Changes for 1.11.0
------------------------------------------------------------------------------
2008-01-13 16:42 kbulgrien
        * scorn/temples/gaea: Fix spelling per trunk fix.

2008-01-13 15:55 kbulgrien
        * scorn/taverns/inn: Smoothing fix along with replacing biglake
          tiles for sea tiles to make water color consistent.

2008-01-03 23:00  kbulgrien

        * start/newbieshouse : This is primarily a merge down from trunk to
          remove line breaks and rework some message content, but Sigmund
          cannot be merged down due to the fact that cfdialog is not in the
          branch server.  Sigmund was quite broken though, and offered to
          tell about things he did not know about.  To fix this, some of the
          new trunk content was added to Sigmund, Manu, and the Doorman to
          improve this introduction, but all of the new content in trunk has
          not been added.

2007-12-31 19:30  kbulgrien

        * scorn/misc/cityhall : Merge from trunk various smoothing fixes and
          removal of some extra ground tiles from the lawn area.  Add a new
          statue.

2007-11-05 02:23  rjtanner

	* azumauindo/minatomachi/ketsueki_itsuryuu/ground,
	  azumauindo/suno-yamatoshi/nenshou_youso/ground,
	  azumauindo/zaseki_dzuki_ryoku/ground, brest/black_shield/ground,
	  darcap/darcap/guilds/poisoned_dagger/ground,
	  darcap/darcap/guilds/smoking_cauldron/ground,
	  navar_city/dreaming_sage/ground,
	  pup_land/guilds/laughing_skull/ground,
	  pup_land/guilds/purple_butterfly/ground,
	  santo_dominion/guilds/drunken_barbarian/ground,
	  scorn/guilds/mailed_fist/ground, templates/guild/basement,
	  templates/guild/bigchest, templates/guild/guild_alchemy,
	  templates/guild/guild_hq, templates/guild/guild_thaum,
	  templates/guild/guild_toolshed, templates/guild/guildman_lounge,
	  templates/guild/guildmaster_lounge,
	  templates/guild/hallofjoining, templates/guild/journeyman_lounge,
	  templates/guild/masters_lounge, templates/guild/novice_lounge,
	  templates/guild/secondfloor,
	  wolfsburg/guilds/damned_heretics/ground: Merge from trunk; Update
	  the guild template and maps to include map difficulty levels,
	  entrance xy coordinates, ability to create an altar of valkyrie
	  for 5 holy_shield, altars are now level 120 (players are no
	  longer able to reconsecrate them) which addresses bug [1824769]
	  Players able to reconsecrate guild altars

2007-11-04 20:07  akirschbaum

	* editor/scripts/LegacySpellConverter: Add Gridarta converter
	  script to update legacy spellcasting objects in map files.

2007-11-04 20:05  akirschbaum

	* azumauindo/minatomachi/ketsueki_itsuryuu/upper,
	  azumauindo/suno-yamatoshi/nenshou_youso/upper,
	  azumauindo/zaseki_dzuki_ryoku/upper, brest/Castle/LargeRoom,
	  brest/Castle/castle, brest/asyvan/gate9, brest/asyvan/palace3,
	  brest/black_shield/upper, brest/brest.cvt,
	  brest/brest.scrolls.right, brest/brittany/dol-guldur.3,
	  brest/brittany/dol-guldur.6, brest/brittany/enigme.4,
	  brest/brittany/enigme.5, brest/brittany/jessy.1,
	  brest/brittany/jessy.3, brest/brittany/tower_of__zoon,
	  brest/info.2.zoon, brest/info_first, brest/jes.admini.1,
	  brest/ludo1, brest/shops/a_small_shop, brest/sport.jess,
	  brest/underground, brest/underground2,
	  brest/zorn/castle.mainfloor, brest/zorn/castle.upper.floor.one,
	  brest/zorn/castle.upper.floor.three,
	  brest/zorn/castle.upper.floor.two, darcap/castle/castle2.0,
	  darcap/castle/castle2.3, darcap/darcap/circus/illusions,
	  darcap/darcap/circus/wurfbude,
	  darcap/darcap/guilds/poisoned_dagger/upper,
	  darcap/darcap/guilds/smoking_cauldron/upper,
	  darcap/darcap/pirates.1, darcap/forgotten_town/ft_funhouse,
	  darcap/forgotten_town/quests/ft_quest_1,
	  darcap/forgotten_town/quests/ft_quest_40,
	  darcap/forgotten_town/shops/general2, darcap/quest/fire,
	  darcap/town2/tower4, dragonisland/advguild,
	  dragonisland/advguild3, dragonisland/apartment3,
	  dragonisland/dragonmountain1, dragonisland/drowmansion,
	  dragonisland/house4, dragonisland/house5, dragonisland/house6,
	  dragonisland/house7, dragonisland/intwell,
	  dungeons/gorokh/gorokh_final, dungeons/gorokh/gorokh_treasure,
	  dungeons/monkey_temple/m_temple1,
	  dungeons/monkey_temple/m_temple2, dungeons/ruins,
	  dungeons/train/goblin, dungeons/train/humanoid_train,
	  dungeons/train/ogre, dungeons/train/skeleton,
	  dungeons/train/zombie, dungeons/valriel/valriel_final,
	  dungeons/valriel/valriel_treasure, dungeons/xyzzy-mines,
	  editor/pickmaps/background, editor/pickmaps/connected,
	  editor/pickmaps/monster, editor/pickmaps/treasure,
	  editor/picks/alchemy, editor/picks/artifacts,
	  editor/picks/equipment, editor/picks/monsters2,
	  editor/picks/readables, editor/picks/shops, editor/picks/special,
	  euthville/demon_quest, euthville/devil.church2,
	  lake_country/Butakis/Wist_study, lake_country/Butakis/blacksmith,
	  lake_country/Butakis/gate_inner, lake_country/Butakis/gate_outer,
	  lake_country/Butakis/houses/Bobs_house,
	  lake_country/Butakis/houses/Jacks_house,
	  lake_country/Butakis/houses/Jacobs_house,
	  lake_country/Butakis/houses/James_house,
	  lake_country/Butakis/houses/Sams_house,
	  lake_country/Butakis/houses/Seans_house,
	  lake_country/Butakis/prison_e, lake_country/Butakis/prison_n,
	  lake_country/Butakis/prison_w, lake_country/DA,
	  lake_country/Mwizard/Mwizard6, lake_country/Mwizard/MwizardG,
	  lake_country/Mwizard/MwizardT, lake_country/RETower/tower1,
	  lake_country/RETower/tower2, lake_country/RETower/tower5,
	  lake_country/Sunset_Lake/inn, lake_country/ebony/masterlev,
	  lake_country/elven_moon/elvenmoon.3,
	  lake_country/elven_moon/elvenmoon.5,
	  lake_country/elven_moon/elvenmoon.6,
	  lake_country/shops/Mopoon_wshop,
	  lake_country/small_buildings/burial_ground,
	  lake_country/snake_pit/Chaos_lair1,
	  lake_country/snake_pit/Chaos_lair2,
	  lake_country/snake_pit/Chaos_lair3,
	  lake_country/snake_pit/snakepit_1,
	  lake_country/snake_pit/snakepit_2,
	  lake_country/snake_pit/snakepit_3, marksel/church, marksel/keep,
	  marksel/wizard, mlab/citydeclouds/citydeclouds2E,
	  mlab/citydeclouds/citydeclouds2I, navar_city/dreaming_sage/upper,
	  navar_city/illusion/illtow6, navar_city/illusion/illtow7,
	  navar_city/magara/houses/large_house, navar_city/misc/city1magic,
	  navar_city/misc/theaterb3, navar_city/mlab/ttower28,
	  navar_city/slums/Iggys_house_upper,
	  navar_city/smugglers_cove/sc_warehouse,
	  navar_city/temples/gorokh2, navar_city/temples/ruggilli2,
	  navar_city/tower/magetower3, navar_city/warehouse3,
	  port_joseph/goblin/dungeon3, port_joseph/pirates/fortvsship,
	  port_joseph/pirates/mooglypuzzle, port_joseph/pirates/tortship,
	  port_joseph/pirates/torttemple, port_joseph/town/portia2,
	  pup_land/ancient/kurte/shop, pup_land/ancient/mountain/atelir2,
	  pup_land/ancient/mountain/cave.b2,
	  pup_land/ancient/mountain/tower.2,
	  pup_land/ancient/mountain/tower.3, pup_land/ancient/ruin/house2,
	  pup_land/ancient/ruin/house3,
	  pup_land/ancient/village/hole/hole.B1,
	  pup_land/ancient/village/siegfried/siegfried.1,
	  pup_land/ancient/village/siegfried/siegfried.2,
	  pup_land/ancient/village/siegfried/siegfried.B3,
	  pup_land/ancient/village/siegfried/siegfried.B4,
	  pup_land/ancient/village/siegfried/siegfried.B5a,
	  pup_land/ancient/village/siegfried/siegfried.B5b,
	  pup_land/ancient/village/siegfried/siegfried.B5c,
	  pup_land/ancient/village/tavern1,
	  pup_land/ancient/volcano/guardians, pup_land/ancient/world,
	  pup_land/castle_eureca/castle_eureca1,
	  pup_land/castle_eureca/castle_eureca2,
	  pup_land/castle_eureca/castle_eureca4,
	  pup_land/castle_eureca/castle_eureca6,
	  pup_land/castle_eureca/castle_eureca8,
	  pup_land/castle_eureca/cave_pass, pup_land/cave_weapon/cave2,
	  pup_land/cave_weapon/cave51,
	  pup_land/guilds/laughing_skull/upper,
	  pup_land/guilds/purple_butterfly/upper,
	  pup_land/kurte/eureca_road1,
	  pup_land/lone_town/apartment/sharedcourtyard,
	  pup_land/lone_town/cave/b2, pup_land/lone_town/cave/b3,
	  pup_land/lone_town/cordish, pup_land/lone_town/guild_law,
	  pup_land/lone_town/heinrich, pup_land/lone_town/magic,
	  pup_land/lone_town/pupuly,
	  pup_land/lone_town/shops/transport.shoppe,
	  pup_land/lone_town/training2, pup_land/nurnberg/alshop,
	  pup_land/nurnberg/apartment/main, pup_land/nurnberg/dick/bomb,
	  pup_land/nurnberg/dick/bomb1, pup_land/nurnberg/dick/click,
	  pup_land/nurnberg/dick/heaven, pup_land/nurnberg/dick/hell,
	  pup_land/nurnberg/dick/maze,
	  pup_land/nurnberg/reception/electricity5,
	  pup_land/nurnberg/reception/electricity6,
	  pup_land/nurnberg/reception/electricity7,
	  pup_land/nurnberg/reception/fire5,
	  pup_land/nurnberg/reception/fire7,
	  pup_land/nurnberg/reception/reception,
	  pup_land/nurnberg/reception/water3,
	  pup_land/nurnberg/reception/water7,
	  pup_land/nurnberg/reception/wind7, pup_land/pplant/pplant2,
	  pup_land/pplant/pplant3, pup_land/pplant/pplant_ud3,
	  pup_land/raffle/raffle2_u2_a, pup_land/raffle/raffle2_u3,
	  pup_land/raffle/raffle3_u1, pup_land/raffle/raffle3_u2,
	  pup_land/rainbow/red_town/shop, pup_land/s_f/ki2,
	  quests/cd/cd.tower1.754, quests/cd/cd.tower2.755,
	  quests/greyshield/Archery, quests/greyshield/Doors,
	  quests/greyshield/Factory, quests/greyshield/Fortress,
	  quests/greyshield/GreyMaster, quests/peterm/CTower/Chamber,
	  quests/peterm/Demonology/AirStudy,
	  quests/peterm/Demonology/AirTower2,
	  quests/peterm/Demonology/EarthStudy,
	  quests/peterm/Demonology/EarthTower2,
	  quests/peterm/Demonology/FireStudy,
	  quests/peterm/Demonology/FireTower2,
	  quests/peterm/Demonology/WaterStudy,
	  quests/peterm/Demonology/WaterTower2,
	  quests/peterm/FireTemple/Fire4,
	  quests/peterm/FireTemple/FourthFloor,
	  quests/peterm/FireTemple/HotMines,
	  quests/peterm/FireTemple/LavaChamber,
	  quests/peterm/quests/goblin_chief,
	  quests/peterm/quests/mushroom_quest,
	  quests/peterm/quests/ogre_chief,
	  quests/peterm/quests/titan_quest, quests/peterm/temple/GemTunnel,
	  quests/skud/court, quests/todd/aljwaf/crypt,
	  quests/todd/aljwaf/hall2, quests/todd/aljwaf/ruins,
	  quests/todd/aljwaf/tower4, santo_dominion/basement,
	  santo_dominion/crossfire, santo_dominion/espen/espen1,
	  santo_dominion/espen/espen2,
	  santo_dominion/guilds/drunken_barbarian/upper,
	  santo_dominion/lord_byron/1st_floor,
	  santo_dominion/lord_byron/2nd_floor,
	  santo_dominion/lord_byron/main,
	  santo_dominion/magara/north_lighthouse/floor_1,
	  santo_dominion/magara/south_lighthouse/floor_3,
	  santo_dominion/north_barn, santo_dominion/shops/nosferatu,
	  santo_dominion/temple_naive/templenaive.2, santo_dominion/tobias,
	  scorn/dtabb/cave3, scorn/guilds/guildhousesinc,
	  scorn/guilds/mailed_fist/upper, scorn/houses/breezy_acres,
	  scorn/houses/breezy_under, scorn/houses/breezy_under2,
	  scorn/houses/house3.1st, scorn/houses/house3.bas1,
	  scorn/houses/house3.bas2, scorn/houses/riverside_under,
	  scorn/houses/wizz.lev1, scorn/mansion/garden,
	  scorn/misc/HouseofHealing, scorn/misc/PowerHouse,
	  scorn/misc/battle_arena/arena, scorn/misc/battle_arena/entrance,
	  scorn/misc/battle_arena/first-aide, scorn/misc/beginners,
	  scorn/misc/port_arena, scorn/misc/zoo, scorn/misc/zoo2,
	  scorn/oldcity/oldcity6, scorn/peterm/undead_quest,
	  scorn/shops/generalshop, scorn/shops/magicshop,
	  scorn/shops/scorn.sale1, scorn/temples/gorokh,
	  scorn/temples/sorig2, sisters/shrine1, start/newbieshouse,
	  styles/decorstyles/readables, styles/misc/fountains,
	  styles/specialmaps/abattoir, styles/specialmaps/powerroom,
	  styles/specialmaps/turret, styles/specialmaps/turret2,
	  styles/specialmaps/turretswarm, styles/specialmaps/turrettrap,
	  teamarena/teamwar, templates/guild/mainfloor,
	  templates/guild/secondfloor, templates/keep/keep_b.tpl,
	  test/remote_altar, test/traps, unlinked/Greyshield/Archery,
	  unlinked/Greyshield/Doors, unlinked/Greyshield/Factory,
	  unlinked/Greyshield/Fortress, unlinked/Greyshield/GreyMaster,
	  unlinked/kandora/cave/cave1, unlinked/kandora/cave/cave2,
	  unlinked/kandora/cave/cave3, unlinked/kandora/cave/m_temple,
	  unlinked/kandora/circus/mp_cave,
	  unlinked/kandora/circus/mp_church, unlinked/kandora/circus/mp_s,
	  unlinked/kandora/circus/mp_start,
	  unlinked/kandora/circus/mp_tavern,
	  unlinked/kandora/circus/mp_world, unlinked/kandora/dd_alchemy,
	  unlinked/kandora/dd_alchemy3, unlinked/kandora/dd_baron2,
	  unlinked/kandora/dd_court, unlinked/kandora/dd_keep,
	  unlinked/kandora/dd_shop, unlinked/kandora/denray,
	  unlinked/kandora/dm_church, unlinked/kandora/dm_keep,
	  unlinked/kandora/dm_wizard, unlinked/kandora/elcyon/elcyon_start,
	  unlinked/kandora/elcyon/palace, unlinked/kandora/elcyon/seacity,
	  unlinked/kandora/elcyon/temple, unlinked/kandora/ship_treasure,
	  unlinked/kandora/signal, unlinked/kandora/signal2,
	  unlinked/tutorial1, unlinked/zornstuff/zornstuff.NOT.a.map,
	  whalingoutpost/lightkeepershouse1, wolfsburg/dept_store_magic,
	  wolfsburg/dungeons/church.4d, wolfsburg/eeur/tower1.3,
	  wolfsburg/guilds/damned_heretics/upper,
	  wolfsburg/magara/cellar_1, wolfsburg/volcano/volcano,
	  world/world_100_116, world/world_106_122, world/world_109_125,
	  world/world_119_115, world/world_119_116: Update spellcasting
	  objects to use inventory objects.

2007-11-04 07:52  rjtanner

	* world/world_107_128: Merge change from trunk; remove links to
	  non-existant maps (or maps that are still in /unlinked)

2007-11-04 07:32  rjtanner

	* scorn/misc/puddings.place: Merge changes from trunk; complete
	  cosmetic update for the walls used in this map, replaced
	  earthwalls with bwall_

2007-11-04 07:20  rjtanner

	* scorn/houses/jones: Make the trap on the treasure chest less
	  deadly for new players - removed the spikes trap and set a fixed
	  damage amount on the rune of shocking

2007-11-04 07:08  rjtanner

	* scorn/houses/maze1: Merge existing changes from trunk; make Fun
	  House map a little more friendly to new players by replacing the
	  skeletons with zombies, then reducing the number of initial
	  zombies by 2 and also only having one zombie generator

2007-11-04 07:00  rjtanner

	* scorn/misc/beginners2: Merge existing changes from trunk; make
	  beginners2 a little more friendly by providing a player a chance
	  to see what they face up ahead and also removed the skeleton as
	  this has proven to be too difficult for a level 1-3 player

2007-11-04 06:50  rjtanner

	* scorn/temples/valriel2: Added no_magic tiles to the swall section
	  so players can not use dimension door to enter this section -
	  it's intent is to give a balcony-like appearance to the level
	  instead of it being an actual part of the map

2007-11-04 06:28  rjtanner

	* pup_land/rainbow/Lv1/cage: Tentative fix for bug # [ 1735463 ]
	  Rainbow island quest traps player - set up a boulder and button
	  combo to reset the trap door on a timer or when a player is moved
	  to a transition area before going to the next map; found that the
	  goblins were somehow appearing in areas of the map they shouldn't
	  once the map was full of them so I removed the generators and
	  just added a fixed number of goblins

2007-11-03 22:57  rjtanner

	* darcap/darcap/circus/wurfbude: Tentative fix for bug # [1805174]
	  /darcap/darcap/circus/wurfbude Exit teleporter broken - fixed
	  coordinates on a number of teleporters and removed movement
	  detectors on the exit teleporter, added entrance coordinates to
	  make bug testing easier

2007-11-03 20:28  rjtanner

	* dragonisland/advguild2: Change so that the monster standing next
	  to the altars do not move (often, standing over the altars) -
	  change facing for Nathirel so he's 'looking at you' instead of
	  looking at the wall

2007-11-03 02:52  rjtanner

	* santo_dominion/magara/well/treasure: Removed obsolete properties
	  from the torches

2007-11-03 02:47  rjtanner

	* pup_land/ancient/castle/gothwolte.2: Added missing face/graphic
	  for confusion

2007-11-03 02:26  rjtanner

	* navar_city/misc/midane: Add missing map difficulty, remove the
	  wallclock archetype from branch/1.x since it's not available in
	  the branch archetype set

2007-11-03 02:02  rjtanner

	* lake_country/Butakis/houses/Jacobs_house,
	  lake_country/Butakis/houses/James_house,
	  lake_country/Butakis/luck3: Replace old and broken monster
	  abilities with current abilities or spells, typo and text spacing
	  corrections

2007-11-03 01:36  rjtanner

	* euthville/demon_quest: Replace old and broken monster abilities
	  (ability_fire) with current fire based abilities (burning hands,
	  medium fireball, create fire wall)

2007-11-03 01:27  rjtanner

	* lake_country/Butakis/luck1: Update old and broken monster
	  abilities to match current spell abilities and improve their
	  resistances so their own spells do not kill them

2007-11-03 00:37  rjtanner

	* navar_city/spyhouse, whalingoutpost/misc/castle1: Spelling
	  corrections with antarctica and captain

2007-11-03 00:16  rjtanner

	* darcap/lynn/castle1.0: Remove unholy_ground from beneath altars
	  now that their (re)consecrate level was set to level 120

2007-11-02 23:55  rjtanner

	* HallOfDMs, azumauindo/minatomachi/temples/templeruggilli1,
	  azumauindo/misc/shrine1, azumauindo/misc/shrine2,
	  azumauindo/ranbounagisatoshi/temples/rruggilli1,
	  azumauindo/suno-yamatoshi/temples/ruggilli1,
	  darcap/darcap/church, darcap/lynn/castle1.0,
	  darcap/temple_justice/temple_justice.14, dragonisland/advguild2,
	  dragonisland/house7, dragonisland/housebrxzl,
	  dragonisland/intwell, marksel/grumms_inn2, navar_city/spyhouse,
	  navar_city/troll_canyon/troll_canyon.7,
	  port_joseph/town/ixalovh_shrine,
	  pup_land/nurnberg/reception/fire5,
	  quests/peterm/quests/wyvern_quest,
	  santo_dominion/temple_naive/templenaive.2, scorn/houses/smithery,
	  scorn/misc/templedevour: Set the consecrate level on various
	  altars to 120 so they can not be reset by players

2007-11-02 22:49  akirschbaum

	* HallOfDMs, HallOfSelection,
	  azumauindo/minatomachi/buildings/guildkeybuilding1,
	  azumauindo/minatomachi/buildings/guildkeybuildingB1,
	  azumauindo/minatomachi/buildings/guildkeybuildingB2a,
	  azumauindo/minatomachi/buildings/guildkeybuildingB2b,
	  azumauindo/minatomachi/buildings/guildkeybuildingB2c,
	  azumauindo/minatomachi/gates/gate1,
	  azumauindo/minatomachi/gates/gate2,
	  azumauindo/minatomachi/ketsueki_itsuryuu/bigchest,
	  azumauindo/minatomachi/ketsueki_itsuryuu/ground,
	  azumauindo/minatomachi/ketsueki_itsuryuu/storage_room,
	  azumauindo/minatomachi/ketsueki_itsuryuu/upper,
	  azumauindo/minatomachi/stores/buildshop,
	  azumauindo/minatomachi/stores/diamondex1,
	  azumauindo/minatomachi/stores/generalstore,
	  azumauindo/minatomachi/stores/postoffice,
	  azumauindo/minatomachi/temples/templeruggilli1,
	  azumauindo/minatomachi/temples/templeruggilli2,
	  azumauindo/misc/cave1, azumauindo/misc/entrance1,
	  azumauindo/misc/shrine1, azumauindo/misc/shrine2,
	  azumauindo/misc/shrine3, azumauindo/misc/shrineb1,
	  azumauindo/ranbounagisatoshi/apartments/sapartment,
	  azumauindo/ranbounagisatoshi/gates/gate1,
	  azumauindo/ranbounagisatoshi/gates/gate2,
	  azumauindo/ranbounagisatoshi/shops/groupshop,
	  azumauindo/ranbounagisatoshi/shops/groupshop2,
	  azumauindo/ranbounagisatoshi/shops/groupshopb1,
	  azumauindo/ranbounagisatoshi/shops/groupshopb2,
	  azumauindo/ranbounagisatoshi/shops/potionshop1,
	  azumauindo/ranbounagisatoshi/shops/tradecenter,
	  azumauindo/ranbounagisatoshi/temples/rruggilli1,
	  azumauindo/ranbounagisatoshi/temples/rruggilli2,
	  azumauindo/ranbounagisatoshi/towers/tou1,
	  azumauindo/ranbounagisatoshi/towers/tou2,
	  azumauindo/ranbounagisatoshi/towers/tou3,
	  azumauindo/ranbounagisatoshi/towers/tou4,
	  azumauindo/ranbounagisatoshi/towers/tou5,
	  azumauindo/suno-yamatoshi/apartments/lapartment1,
	  azumauindo/suno-yamatoshi/buildings/dojoA1,
	  azumauindo/suno-yamatoshi/buildings/dojoA2,
	  azumauindo/suno-yamatoshi/buildings/dojoB1,
	  azumauindo/suno-yamatoshi/buildings/jadechesthouse1,
	  azumauindo/suno-yamatoshi/buildings/ninjadojoA1,
	  azumauindo/suno-yamatoshi/buildings/tatemonoA1,
	  azumauindo/suno-yamatoshi/buildings/tatemonoA2,
	  azumauindo/suno-yamatoshi/gates/gate1,
	  azumauindo/suno-yamatoshi/gates/gate2,
	  azumauindo/suno-yamatoshi/gates/gate3,
	  azumauindo/suno-yamatoshi/nenshou_youso/bigchest,
	  azumauindo/suno-yamatoshi/nenshou_youso/ground,
	  azumauindo/suno-yamatoshi/nenshou_youso/storage_room,
	  azumauindo/suno-yamatoshi/nenshou_youso/upper,
	  azumauindo/suno-yamatoshi/shops/armourshop1,
	  azumauindo/suno-yamatoshi/shops/bank1,
	  azumauindo/suno-yamatoshi/shops/bank2,
	  azumauindo/suno-yamatoshi/shops/magicshop1,
	  azumauindo/suno-yamatoshi/shops/magicshop2,
	  azumauindo/suno-yamatoshi/shops/pawn1,
	  azumauindo/suno-yamatoshi/shops/weaponshop1,
	  azumauindo/suno-yamatoshi/temples/ruggilli1,
	  azumauindo/suno-yamatoshi/temples/ruggilli2,
	  azumauindo/suno-yamatoshi/tou/tou1,
	  azumauindo/suno-yamatoshi/tou/tou2,
	  azumauindo/suno-yamatoshi/tou/tou3,
	  azumauindo/suno-yamatoshi/tou/tou4,
	  azumauindo/suno-yamatoshi/tou/tou5,
	  azumauindo/suno-yamatoshi/towers/tou1,
	  azumauindo/suno-yamatoshi/towers/tou2,
	  azumauindo/suno-yamatoshi/towers/tou3,
	  azumauindo/suno-yamatoshi/towers/tou4,
	  azumauindo/suno-yamatoshi/towers/tou5,
	  azumauindo/zaseki_dzuki_ryoku/bigchest,
	  azumauindo/zaseki_dzuki_ryoku/ground,
	  azumauindo/zaseki_dzuki_ryoku/storage_room,
	  azumauindo/zaseki_dzuki_ryoku/upper, brest/Castle/AcidChamber,
	  brest/Castle/DragonRoom, brest/Castle/Finale,
	  brest/Castle/LargeRoom, brest/Castle/castle, brest/amphis,
	  brest/apartments/brest_town_house, brest/asyvan/gate1,
	  brest/asyvan/gate2, brest/asyvan/gate3, brest/asyvan/gate4,
	  brest/asyvan/gate5, brest/asyvan/gate6, brest/asyvan/gate7,
	  brest/asyvan/gate8, brest/asyvan/gate9, brest/asyvan/palace1,
	  brest/asyvan/palace2, brest/asyvan/palace3,
	  brest/black_shield/bigchest, brest/black_shield/ground,
	  brest/black_shield/storage_room, brest/black_shield/upper,
	  brest/brest.IPO, brest/brest.food, brest/brest.inn,
	  brest/brest.magic, brest/brest.scrolls,
	  brest/brest.scrolls.right, brest/brest.scrolls.upper.1,
	  brest/brest.scrolls.upper.2, brest/brest.trademarket,
	  brest/brittany/dol-guldur.1, brest/brittany/dol-guldur.2,
	  brest/brittany/dol-guldur.3, brest/brittany/dol-guldur.4,
	  brest/brittany/dol-guldur.5, brest/brittany/dol-guldur.6,
	  brest/brittany/enigme.1, brest/brittany/enigme.2,
	  brest/brittany/enigme.3, brest/brittany/enigme.4,
	  brest/brittany/enigme.5, brest/brittany/enigme.6,
	  brest/brittany/jessy.2, brest/brittany/khazad.1,
	  brest/brittany/khazad.2, brest/brittany/khazad.3,
	  brest/brittany/khazad.4, brest/brittany/khazad.5,
	  brest/brittany/tower_of__zoon, brest/elec.jes, brest/info.2.zoon,
	  brest/info_first, brest/jes.admini, brest/jes.admini.1,
	  brest/ludo1, brest/ludo2, brest/nasty_house,
	  brest/pshops/pshop1/basement, brest/pshops/pshop1/floor1,
	  brest/pshops/pshop1/floor2, brest/pshops/pshop1/gfloor,
	  brest/pshops/pshop10/basement, brest/pshops/pshop10/floor1,
	  brest/pshops/pshop10/floor2, brest/pshops/pshop10/gfloor,
	  brest/pshops/pshop11/basement, brest/pshops/pshop11/floor1,
	  brest/pshops/pshop11/floor2, brest/pshops/pshop11/gfloor,
	  brest/pshops/pshop12/basement, brest/pshops/pshop12/floor1,
	  brest/pshops/pshop12/floor2, brest/pshops/pshop12/gfloor,
	  brest/pshops/pshop13/basement, brest/pshops/pshop13/floor1,
	  brest/pshops/pshop13/floor2, brest/pshops/pshop13/gfloor,
	  brest/pshops/pshop14/basement, brest/pshops/pshop14/floor1,
	  brest/pshops/pshop14/floor2, brest/pshops/pshop14/gfloor,
	  brest/pshops/pshop15/basement, brest/pshops/pshop15/floor1,
	  brest/pshops/pshop15/floor2, brest/pshops/pshop15/gfloor,
	  brest/pshops/pshop16/basement, brest/pshops/pshop16/floor1,
	  brest/pshops/pshop16/floor2, brest/pshops/pshop16/gfloor,
	  brest/pshops/pshop17/basement, brest/pshops/pshop17/floor1,
	  brest/pshops/pshop17/floor2, brest/pshops/pshop17/gfloor,
	  brest/pshops/pshop18/basement, brest/pshops/pshop18/floor1,
	  brest/pshops/pshop18/floor2, brest/pshops/pshop18/gfloor,
	  brest/pshops/pshop19/basement, brest/pshops/pshop19/floor1,
	  brest/pshops/pshop19/floor2, brest/pshops/pshop19/gfloor,
	  brest/pshops/pshop2/basement, brest/pshops/pshop2/floor1,
	  brest/pshops/pshop2/floor2, brest/pshops/pshop2/gfloor,
	  brest/pshops/pshop20/basement, brest/pshops/pshop20/floor1,
	  brest/pshops/pshop20/floor2, brest/pshops/pshop20/gfloor,
	  brest/pshops/pshop21/basement, brest/pshops/pshop21/floor1,
	  brest/pshops/pshop21/floor2, brest/pshops/pshop21/gfloor,
	  brest/pshops/pshop22/basement, brest/pshops/pshop22/floor1,
	  brest/pshops/pshop22/floor2, brest/pshops/pshop22/gfloor,
	  brest/pshops/pshop23/basement, brest/pshops/pshop23/floor1,
	  brest/pshops/pshop23/floor2, brest/pshops/pshop23/gfloor,
	  brest/pshops/pshop24/basement, brest/pshops/pshop24/floor1,
	  brest/pshops/pshop24/floor2, brest/pshops/pshop24/gfloor,
	  brest/pshops/pshop25/basement, brest/pshops/pshop25/floor1,
	  brest/pshops/pshop25/floor2, brest/pshops/pshop25/gfloor,
	  brest/pshops/pshop26/basement, brest/pshops/pshop26/floor1,
	  brest/pshops/pshop26/floor2, brest/pshops/pshop26/gfloor,
	  brest/pshops/pshop27/basement, brest/pshops/pshop27/floor1,
	  brest/pshops/pshop27/floor2, brest/pshops/pshop27/gfloor,
	  brest/pshops/pshop3/basement, brest/pshops/pshop3/floor1,
	  brest/pshops/pshop3/floor2, brest/pshops/pshop3/gfloor,
	  brest/pshops/pshop4/basement, brest/pshops/pshop4/floor1,
	  brest/pshops/pshop4/floor2, brest/pshops/pshop4/gfloor,
	  brest/pshops/pshop5/basement, brest/pshops/pshop5/floor1,
	  brest/pshops/pshop5/floor2, brest/pshops/pshop5/gfloor,
	  brest/pshops/pshop6/basement, brest/pshops/pshop6/floor1,
	  brest/pshops/pshop6/floor2, brest/pshops/pshop6/gfloor,
	  brest/pshops/pshop7/basement, brest/pshops/pshop7/floor1,
	  brest/pshops/pshop7/floor2, brest/pshops/pshop7/gfloor,
	  brest/pshops/pshop8/basement, brest/pshops/pshop8/floor1,
	  brest/pshops/pshop8/floor2, brest/pshops/pshop8/gfloor,
	  brest/pshops/pshop9/basement, brest/pshops/pshop9/floor1,
	  brest/pshops/pshop9/floor2, brest/pshops/pshop9/gfloor,
	  brest/pshops/pshops_main, brest/pshops/pshopsinc,
	  brest/pshops/pshopsinc2, brest/pshops/ugriver1,
	  brest/shops/a_small_shop, brest/shops/buildshop,
	  brest/shops/buildshop2, brest/sow/sow, brest/sport.jess,
	  brest/taverns/brest.seaside.tavern, brest/underground,
	  brest/underground2, brest/zorn/castle.basement0,
	  brest/zorn/castle.mainfloor, brest/zorn/castle.upper.floor.one,
	  brest/zorn/castle.upper.floor.three,
	  brest/zorn/castle.upper.floor.two, darcap/castle/castle2.0,
	  darcap/castle/castle2.1, darcap/cave/level1,
	  darcap/darcap/apartment, darcap/darcap/church,
	  darcap/darcap/circus/bigtop, darcap/darcap/circus/chess,
	  darcap/darcap/circus/circus, darcap/darcap/circus/double,
	  darcap/darcap/circus/ghost, darcap/darcap/circus/illusions,
	  darcap/darcap/circus/movers, darcap/darcap/circus/roller1,
	  darcap/darcap/circus/roller2, darcap/darcap/circus/roller3,
	  darcap/darcap/circus/shooting, darcap/darcap/circus/strength,
	  darcap/darcap/circus/walls, darcap/darcap/circus/wheel,
	  darcap/darcap/circus/wurfbude, darcap/darcap/gshop,
	  darcap/darcap/guilds/poisoned_dagger/bigchest,
	  darcap/darcap/guilds/poisoned_dagger/ground,
	  darcap/darcap/guilds/poisoned_dagger/storage_room,
	  darcap/darcap/guilds/poisoned_dagger/upper,
	  darcap/darcap/guilds/smoking_cauldron/bigchest,
	  darcap/darcap/guilds/smoking_cauldron/ground,
	  darcap/darcap/guilds/smoking_cauldron/storage_room,
	  darcap/darcap/guilds/smoking_cauldron/upper,
	  darcap/darcap/houses, darcap/darcap/inn, darcap/darcap/maze,
	  darcap/darcap/pirates.1, darcap/darcap/potionshop,
	  darcap/darcap/quest, darcap/darcap/shop_a, darcap/darcap/shop_w,
	  darcap/darcap/tavern, darcap/darcap/temple,
	  darcap/forgotten_town/city, darcap/forgotten_town/enter,
	  darcap/forgotten_town/ft_dragonslib,
	  darcap/forgotten_town/ft_funhouse, darcap/forgotten_town/inn,
	  darcap/forgotten_town/palace,
	  darcap/forgotten_town/quests/ft_quest_1,
	  darcap/forgotten_town/quests/ft_quest_2,
	  darcap/forgotten_town/quests/ft_quest_40,
	  darcap/forgotten_town/shops/armour,
	  darcap/forgotten_town/shops/general,
	  darcap/forgotten_town/shops/general2,
	  darcap/forgotten_town/shops/magic,
	  darcap/forgotten_town/shops/potion,
	  darcap/forgotten_town/shops/weapon, darcap/house1,
	  darcap/lynn/castle1.0, darcap/lynn/castle1.2,
	  darcap/lynn/castle1.3, darcap/quest/fire, darcap/town2/shop_b,
	  darcap/town2/shop_f, darcap/town2/tower1, darcap/town2/tower2,
	  darcap/town2/tower3, darcap/town2/tower4, darcap/undead/undead.2,
	  darcap/village1, dragonisland/advguild, dragonisland/advguild2,
	  dragonisland/advguild3, dragonisland/advshop0,
	  dragonisland/advshop1, dragonisland/advshop2,
	  dragonisland/advshop3, dragonisland/advshop4,
	  dragonisland/advshop5, dragonisland/advshop6,
	  dragonisland/apartment2, dragonisland/apartment3,
	  dragonisland/bloodwell, dragonisland/damarishouse0,
	  dragonisland/damarishouse1, dragonisland/damarishouse2,
	  dragonisland/dragonmountain0, dragonisland/dragonmountain1,
	  dragonisland/drowmansion, dragonisland/hangar,
	  dragonisland/hangar2, dragonisland/hangar3, dragonisland/house1,
	  dragonisland/house4, dragonisland/house5, dragonisland/house6,
	  dragonisland/house7, dragonisland/house8, dragonisland/house9,
	  dragonisland/housebrxzl, dragonisland/intwell,
	  dragonisland/keysale, dragonisland/luxhouse, dragonisland/tavern,
	  dragonisland/thievesden, dungeons/castle_aaaarg,
	  dungeons/gorokh/gorokh_final, dungeons/gorokh/gorokh_treasure,
	  dungeons/grukks/grukks.1, dungeons/grukks/grukks.2,
	  dungeons/grukks/grukks.3, dungeons/grukks/grukks.4,
	  dungeons/hole, dungeons/hut/ancient_hut, dungeons/hut/kjerring,
	  dungeons/hut/watertunnel, dungeons/monkey_temple/m_temple1,
	  dungeons/monkey_temple/m_temple2, dungeons/ruins,
	  dungeons/train/demon_train, dungeons/train/dragon_train,
	  dungeons/train/gobl_zomb_train, dungeons/train/goblin,
	  dungeons/train/humanoid_train, dungeons/train/ogre,
	  dungeons/train/ogre_skel_train, dungeons/train/skeleton,
	  dungeons/train/train-old, dungeons/train/undead_train,
	  dungeons/train/zombie, dungeons/trollbridge,
	  dungeons/valriel/valriel_final,
	  dungeons/valriel/valriel_treasure, dungeons/xyzzy-mines,
	  editor/pickmaps/NPC, editor/pickmaps/armour,
	  editor/pickmaps/background, editor/pickmaps/castles,
	  editor/pickmaps/connected, editor/pickmaps/exit,
	  editor/pickmaps/food, editor/pickmaps/indoor,
	  editor/pickmaps/monster, editor/pickmaps/river,
	  editor/pickmaps/runes, editor/pickmaps/supernatural,
	  editor/pickmaps/town, editor/pickmaps/treasure,
	  editor/pickmaps/wall special, editor/pickmaps/weapon,
	  editor/picks/TownStaff, editor/picks/alchemy,
	  editor/picks/alltown, editor/picks/artifacts,
	  editor/picks/background, editor/picks/classes,
	  editor/picks/equipment, editor/picks/exits,
	  editor/picks/food-bparts, editor/picks/indoors,
	  editor/picks/items, editor/picks/lakes, editor/picks/monsters,
	  editor/picks/monsters2, editor/picks/monsters3,
	  editor/picks/readables, editor/picks/runes, editor/picks/shops,
	  editor/picks/special, editor/walls/misc, editor/walls/wall,
	  editor/walls/wall-special, euthville/demon_quest,
	  euthville/devil.church1, euthville/devil.church2,
	  euthville/devil.church3, euthville/devil.church4,
	  euthville/devil.church5, euthville/hallofbones,
	  euthville/magic.shop, euthville/map.fr.1, euthville/wiz1,
	  euthville/wiz2, euthville/wiz3, euthville/wiz4, euthville/wiz5,
	  euthville/wiz6, euthville/wiz7, inn_and_outpost/hermes_inn,
	  inn_and_outpost/hermes_inn2, inn_and_outpost/nirlas_house,
	  inn_and_outpost/outpost_aranor1,
	  inn_and_outpost/pypers_treehouse, inn_and_outpost/sweets_inn,
	  inn_and_outpost/sweets_inn2, inn_and_outpost/treehouse_df1,
	  inn_and_outpost/treehouse_df2, inn_and_outpost/treehouse_df3,
	  inn_and_outpost/treehouse_df4, inn_and_outpost/treehouse_df5,
	  inn_and_outpost/treehouse_df6, lake_country/Butakis/B_gshop,
	  lake_country/Butakis/B_wshop, lake_country/Butakis/Butakis0,
	  lake_country/Butakis/Rlib1, lake_country/Butakis/Rlib2,
	  lake_country/Butakis/Wist_portal,
	  lake_country/Butakis/Wist_study, lake_country/Butakis/alchemist,
	  lake_country/Butakis/arena, lake_country/Butakis/blacksmith,
	  lake_country/Butakis/church-1, lake_country/Butakis/church0,
	  lake_country/Butakis/church1, lake_country/Butakis/gate_inner,
	  lake_country/Butakis/gate_outer,
	  lake_country/Butakis/houses/Bobs_house,
	  lake_country/Butakis/houses/Jacks_house,
	  lake_country/Butakis/houses/Jacobs_house,
	  lake_country/Butakis/houses/James_house,
	  lake_country/Butakis/houses/Sams_house,
	  lake_country/Butakis/houses/Seans_house,
	  lake_country/Butakis/inn, lake_country/Butakis/luck1,
	  lake_country/Butakis/luck2, lake_country/Butakis/luck3,
	  lake_country/Butakis/p_ghouse_s, lake_country/Butakis/p_ghouse_w,
	  lake_country/Butakis/prison-1, lake_country/Butakis/prison0,
	  lake_country/Butakis/prison1, lake_country/Butakis/prison_e,
	  lake_country/Butakis/prison_n, lake_country/Butakis/prison_s,
	  lake_country/Butakis/prison_w, lake_country/DA,
	  lake_country/Mwizard/Mwizard0, lake_country/Mwizard/Mwizard1,
	  lake_country/Mwizard/Mwizard2, lake_country/Mwizard/Mwizard3,
	  lake_country/Mwizard/Mwizard4, lake_country/Mwizard/Mwizard5,
	  lake_country/Mwizard/Mwizard6, lake_country/Mwizard/MwizardD,
	  lake_country/Mwizard/MwizardG, lake_country/Mwizard/MwizardT,
	  lake_country/RETower/tower0, lake_country/RETower/tower1,
	  lake_country/RETower/tower2, lake_country/RETower/tower3,
	  lake_country/RETower/tower4, lake_country/RETower/tower5,
	  lake_country/Sunset_Lake/fortress,
	  lake_country/Sunset_Lake/gatehouse, lake_country/Sunset_Lake/inn,
	  lake_country/dragon_hangar/hangar, lake_country/ebony/entrance1,
	  lake_country/ebony/entrance2, lake_country/ebony/masterlev,
	  lake_country/elven_moon/elvenmoon.1,
	  lake_country/elven_moon/elvenmoon.2,
	  lake_country/elven_moon/elvenmoon.3,
	  lake_country/elven_moon/elvenmoon.4,
	  lake_country/elven_moon/elvenmoon.5,
	  lake_country/elven_moon/elvenmoon.6, lake_country/marsh/marsh1_1,
	  lake_country/marsh/marsh1_2, lake_country/marsh/marsh2_1,
	  lake_country/marsh/marsh2_2, lake_country/shops/Mopoon_wshop,
	  lake_country/shops/Olds_jewel, lake_country/shops/clems_archery,
	  lake_country/shops/klondors_wands,
	  lake_country/small_buildings/LC_inn1,
	  lake_country/small_buildings/burial_ground,
	  lake_country/small_buildings/hut_Galmorus,
	  lake_country/small_buildings/oak_twak1,
	  lake_country/small_buildings/portal,
	  lake_country/snake_pit/Chaos_lair1,
	  lake_country/snake_pit/Chaos_lair2,
	  lake_country/snake_pit/Chaos_lair3,
	  lake_country/snake_pit/Chaos_lair4,
	  lake_country/snake_pit/Takuse_lair, lake_country/snake_pit/pit,
	  lake_country/snake_pit/snakepit_1,
	  lake_country/snake_pit/snakepit_2,
	  lake_country/snake_pit/snakepit_3,
	  lake_country/snake_pit/snakepit_4,
	  lake_country/snake_pit/snakepit_5, marksel/cellar,
	  marksel/church, marksel/grumms_inn, marksel/grumms_inn2,
	  marksel/keep, marksel/mines, marksel/shop, marksel/wizard,
	  mlab/citydeclouds/bank/bank1, mlab/citydeclouds/bank/bank2,
	  mlab/citydeclouds/bank/bank3, mlab/citydeclouds/bank/bank4,
	  mlab/citydeclouds/bank/bank5, mlab/citydeclouds/bank/vaulta1,
	  mlab/citydeclouds/bank/vaultb2, mlab/citydeclouds/bank/vaultc3,
	  mlab/citydeclouds/bank/vaultd4, mlab/citydeclouds/bank/vaulte5,
	  mlab/citydeclouds/cdcbigstore/cdcbigstore2f,
	  mlab/citydeclouds/cdcbigstore/cdcbigstore3f,
	  mlab/citydeclouds/cdccastlekeep/cdccastlekeep1,
	  mlab/citydeclouds/cdccastlekeep/cdccastlekeep2,
	  mlab/citydeclouds/cdccastlekeep/cdccastlekeep3,
	  mlab/citydeclouds/cdccastlekeep/cdccastlekeep4,
	  mlab/citydeclouds/cdccastlekeep/cdccastlekeepb1,
	  mlab/citydeclouds/cdccastlekeep/cdckeepbarrack1,
	  mlab/citydeclouds/cdcspire/cdcspire1,
	  mlab/citydeclouds/cdcspire/cdcspireexit1,
	  mlab/citydeclouds/cdcspire/cdcspireexit2,
	  mlab/citydeclouds/citydeclouds2A,
	  mlab/citydeclouds/citydeclouds2B,
	  mlab/citydeclouds/citydeclouds2C,
	  mlab/citydeclouds/citydeclouds2D,
	  mlab/citydeclouds/citydeclouds2E,
	  mlab/citydeclouds/citydeclouds2F,
	  mlab/citydeclouds/citydeclouds2G,
	  mlab/citydeclouds/citydeclouds2H,
	  mlab/citydeclouds/citydeclouds2I,
	  mlab/citydeclouds/citydecloudsA, mlab/citydeclouds/citydecloudsB,
	  mlab/citydeclouds/citydecloudsC, mlab/mlabscrntrd1,
	  mlab/mlabscrntrd2, mlab/mlabscrntrdb1, mlab/mlabscrntrdb2,
	  mlab/mlabscrntrdb3, navar_city/apartments/apartment,
	  navar_city/apartments/apartment_attic,
	  navar_city/apartments/apartment_basement,
	  navar_city/apartments/apartment_upstairs,
	  navar_city/casino_infernal/casino_infernal1,
	  navar_city/casino_infernal/casino_infernal2,
	  navar_city/city1church1, navar_city/city1court,
	  navar_city/city1enter, navar_city/city1houses,
	  navar_city/city1houses2, navar_city/city1houses3,
	  navar_city/city1prison, navar_city/collosium,
	  navar_city/dragon_hangar/hangar,
	  navar_city/dreaming_sage/bigchest,
	  navar_city/dreaming_sage/ground,
	  navar_city/dreaming_sage/storage_room,
	  navar_city/dreaming_sage/upper, navar_city/illusion/illexit,
	  navar_city/illusion/illtow1, navar_city/illusion/illtow2,
	  navar_city/illusion/illtow3, navar_city/illusion/illtow4,
	  navar_city/illusion/illtow5, navar_city/illusion/illtow6,
	  navar_city/illusion/illtow7, navar_city/jail/jail,
	  navar_city/jail/jail2, navar_city/jail/jail3,
	  navar_city/light/light0, navar_city/light/light1,
	  navar_city/light/light2, navar_city/light/light3,
	  navar_city/light/light4, navar_city/light/smugship,
	  navar_city/light/smugship1, navar_city/magara/houses/earth_house,
	  navar_city/magara/houses/family_house,
	  navar_city/magara/houses/kaisas_place,
	  navar_city/magara/houses/large_house,
	  navar_city/magara/houses/museum, navar_city/misc/IPO_navar,
	  navar_city/misc/aliscave, navar_city/misc/aliswell,
	  navar_city/misc/bowyer, navar_city/misc/buildshop,
	  navar_city/misc/city1armour, navar_city/misc/city1bank,
	  navar_city/misc/city1gen, navar_city/misc/city1magic,
	  navar_city/misc/city1mermaid, navar_city/misc/city1smith,
	  navar_city/misc/city1weapon, navar_city/misc/dragon_guild,
	  navar_city/misc/jeweler, navar_city/misc/kitchen,
	  navar_city/misc/library, navar_city/misc/market1,
	  navar_city/misc/market2, navar_city/misc/midane,
	  navar_city/misc/navarwiz, navar_city/misc/tannery,
	  navar_city/misc/thamshop, navar_city/misc/theater,
	  navar_city/misc/theater2, navar_city/misc/theater3,
	  navar_city/misc/theater4, navar_city/misc/theaterb1,
	  navar_city/misc/theaterb2, navar_city/misc/theaterb3,
	  navar_city/misc/theaterb4, navar_city/mlab/dream,
	  navar_city/mlab/tavern, navar_city/mlab/tavern2,
	  navar_city/mlab/tavern3, navar_city/mlab/tavern4,
	  navar_city/mlab/tavern5, navar_city/mlab/tavern6,
	  navar_city/mlab/tavern7, navar_city/mlab/tavernb1,
	  navar_city/mlab/tavernb2, navar_city/mlab/tavernb3,
	  navar_city/mlab/tavernb4, navar_city/mlab/thehole,
	  navar_city/mlab/ttower10, navar_city/mlab/ttower11,
	  navar_city/mlab/ttower12, navar_city/mlab/ttower13,
	  navar_city/mlab/ttower14, navar_city/mlab/ttower15,
	  navar_city/mlab/ttower16, navar_city/mlab/ttower17,
	  navar_city/mlab/ttower18, navar_city/mlab/ttower19,
	  navar_city/mlab/ttower20, navar_city/mlab/ttower21,
	  navar_city/mlab/ttower22, navar_city/mlab/ttower23,
	  navar_city/mlab/ttower24, navar_city/mlab/ttower25,
	  navar_city/mlab/ttower26, navar_city/mlab/ttower27,
	  navar_city/mlab/ttower28, navar_city/mlab/ttower29,
	  navar_city/mlab/ttower30, navar_city/mlab/ttower31,
	  navar_city/mlab/ttower32, navar_city/mlab/ttower33,
	  navar_city/mlab/ttower34, navar_city/mlab/ttower35,
	  navar_city/mlab/ttower36, navar_city/mlab/ttower37,
	  navar_city/mlab/ttower38, navar_city/mlab/ttower39,
	  navar_city/mlab/ttower40, navar_city/mlab/ttower41,
	  navar_city/mlab/ttower42, navar_city/mlab/ttower43,
	  navar_city/mlab/ttower44, navar_city/mlab/ttower45,
	  navar_city/mlab/ttower8, navar_city/mlab/ttower9,
	  navar_city/mlab/ttowerchoswld1, navar_city/mouse_house,
	  navar_city/slums/Iggys_house, navar_city/slums/Iggys_house_lower,
	  navar_city/slums/Iggys_house_upper, navar_city/slums/rockgardens,
	  navar_city/smugglers_cove/sc_warehouse,
	  navar_city/smugglers_cove/sc_warehouse2,
	  navar_city/smugglers_cove/sc_warehouse3,
	  navar_city/smugglers_cove/smugglercamp, navar_city/spyhouse,
	  navar_city/temples/gaea, navar_city/temples/gorokh,
	  navar_city/temples/gorokh2, navar_city/temples/ixalovh,
	  navar_city/temples/ixalovh2, navar_city/temples/ruggilli,
	  navar_city/temples/ruggilli2, navar_city/temples/sorig,
	  navar_city/temples/templelyth, navar_city/temples/valriel,
	  navar_city/tower/magetower1, navar_city/tower/magetower2,
	  navar_city/tower/magetower3, navar_city/tower/magetower4,
	  navar_city/tower/magetower5, navar_city/tower/magetower_low,
	  navar_city/tower/magetowfinal, navar_city/warehouse1,
	  navar_city/warehouse2, navar_city/warehouse3,
	  navar_city/warehouse4, navar_city/warehouse5,
	  navar_city/warehouse6, navar_city/warehouse7,
	  navar_city/warehouse8, planes/IPO_storage, planes/greenway1,
	  planes/greenway2, planes/greenway3, planes/greenway4,
	  planes/greenway5, planes/greenway6, planes/greenway7,
	  planes/greenway8, planes/greenway9, planes/harcanna_wood,
	  planes/sorrow_ruin, port_joseph/goblin/caves,
	  port_joseph/goblin/dungeon1, port_joseph/goblin/dungeon2,
	  port_joseph/goblin/dungeon3, port_joseph/goblin/fort2,
	  port_joseph/goblin/fortress, port_joseph/goblin/hole,
	  port_joseph/goblin/hut, port_joseph/goblin/netower,
	  port_joseph/goblin/nwtower, port_joseph/goblin/setower,
	  port_joseph/goblin/swtower, port_joseph/pirates/fortvsship,
	  port_joseph/pirates/madvillage, port_joseph/pirates/mbgrave,
	  port_joseph/pirates/mbgrave2, port_joseph/pirates/mooglyprize,
	  port_joseph/pirates/mooglypuzzle, port_joseph/pirates/tortcave,
	  port_joseph/pirates/torthole, port_joseph/pirates/tortship,
	  port_joseph/pirates/tortship2, port_joseph/pirates/tortship3,
	  port_joseph/pirates/torttemple, port_joseph/town/church,
	  port_joseph/town/churchcrypt, port_joseph/town/churchtower,
	  port_joseph/town/dshark, port_joseph/town/generalstore,
	  port_joseph/town/inn, port_joseph/town/ixalovh_shrine,
	  port_joseph/town/portia, port_joseph/town/portia2,
	  port_joseph/town/tomassos_house,
	  pup_land/ancient/castle/castle.1,
	  pup_land/ancient/castle/castle.2,
	  pup_land/ancient/castle/castle.3,
	  pup_land/ancient/castle/castle.4,
	  pup_land/ancient/castle/castle.5,
	  pup_land/ancient/castle/castle.6,
	  pup_land/ancient/castle/castle.ud1,
	  pup_land/ancient/castle/ghoswolte,
	  pup_land/ancient/castle/gothwolte.1,
	  pup_land/ancient/castle/gothwolte.2,
	  pup_land/ancient/castle/gothwolte.3, pup_land/ancient/company,
	  pup_land/ancient/kurte/house, pup_land/ancient/kurte/kurte,
	  pup_land/ancient/kurte/shop, pup_land/ancient/mountain/atelir1,
	  pup_land/ancient/mountain/atelir2,
	  pup_land/ancient/mountain/cave.b1,
	  pup_land/ancient/mountain/cave.b2,
	  pup_land/ancient/mountain/cave.b3,
	  pup_land/ancient/mountain/mountain.a1,
	  pup_land/ancient/mountain/mountain.a2,
	  pup_land/ancient/mountain/mountain.a3,
	  pup_land/ancient/mountain/mountain.b1,
	  pup_land/ancient/mountain/mountain.b2,
	  pup_land/ancient/mountain/mountain.b3,
	  pup_land/ancient/mountain/tower.1,
	  pup_land/ancient/mountain/tower.2,
	  pup_land/ancient/mountain/tower.3,
	  pup_land/ancient/mountain/tower.4,
	  pup_land/ancient/mountain/tower.b1, pup_land/ancient/ruin/house1,
	  pup_land/ancient/ruin/house2, pup_land/ancient/ruin/house3,
	  pup_land/ancient/ruin/house4, pup_land/ancient/ruin/house5,
	  pup_land/ancient/ruin/path, pup_land/ancient/ruin/shop,
	  pup_land/ancient/ruin/tower, pup_land/ancient/ruin/underground,
	  pup_land/ancient/ruin/village, pup_land/ancient/to_future,
	  pup_land/ancient/village/graveyard,
	  pup_land/ancient/village/hole/hole.B1,
	  pup_land/ancient/village/hole/hole.B2,
	  pup_land/ancient/village/hole/hole.B3,
	  pup_land/ancient/village/hole/hole.B4,
	  pup_land/ancient/village/hole/hole.B5,
	  pup_land/ancient/village/hole/hole.B6,
	  pup_land/ancient/village/hut1, pup_land/ancient/village/hut2,
	  pup_land/ancient/village/hut3, pup_land/ancient/village/hut4,
	  pup_land/ancient/village/hut5, pup_land/ancient/village/hut6,
	  pup_land/ancient/village/inn, pup_land/ancient/village/library,
	  pup_land/ancient/village/shop,
	  pup_land/ancient/village/siegfried/lever,
	  pup_land/ancient/village/siegfried/siegfried.1,
	  pup_land/ancient/village/siegfried/siegfried.2,
	  pup_land/ancient/village/siegfried/siegfried.3,
	  pup_land/ancient/village/siegfried/siegfried.B1,
	  pup_land/ancient/village/siegfried/siegfried.B2,
	  pup_land/ancient/village/siegfried/siegfried.B3,
	  pup_land/ancient/village/siegfried/siegfried.B4,
	  pup_land/ancient/village/siegfried/siegfried.B5,
	  pup_land/ancient/village/siegfried/siegfried.B5a,
	  pup_land/ancient/village/siegfried/siegfried.B5b,
	  pup_land/ancient/village/siegfried/siegfried.B5c,
	  pup_land/ancient/village/tavern,
	  pup_land/ancient/village/tavern1,
	  pup_land/ancient/village/village,
	  pup_land/ancient/volcano/guardians,
	  pup_land/ancient/volcano/treasure,
	  pup_land/ancient/volcano/volcano.1,
	  pup_land/ancient/volcano/volcano.2,
	  pup_land/ancient/volcano/volcano.3, pup_land/ancient/world,
	  pup_land/barrier, pup_land/begin/adv, pup_land/begin/p1,
	  pup_land/begin/p2, pup_land/begin/p3,
	  pup_land/castle_eureca/castle_eureca1,
	  pup_land/castle_eureca/castle_eureca2,
	  pup_land/castle_eureca/castle_eureca3,
	  pup_land/castle_eureca/castle_eureca4,
	  pup_land/castle_eureca/castle_eureca5,
	  pup_land/castle_eureca/castle_eureca6,
	  pup_land/castle_eureca/castle_eureca7,
	  pup_land/castle_eureca/castle_eureca8,
	  pup_land/castle_eureca/castle_eureca9,
	  pup_land/castle_eureca/castle_eurecaB1,
	  pup_land/castle_eureca/castle_eurecaB2,
	  pup_land/castle_eureca/cave_pass,
	  pup_land/castle_eureca/cave_pass2,
	  pup_land/castle_eureca/cave_pass3,
	  pup_land/castle_eureca/cave_pass4, pup_land/castle_eureca/chest,
	  pup_land/cave_weapon/cave1, pup_land/cave_weapon/cave2,
	  pup_land/cave_weapon/cave3, pup_land/cave_weapon/cave4,
	  pup_land/cave_weapon/cave5, pup_land/cave_weapon/cave51,
	  pup_land/guilds/laughing_skull/bigchest,
	  pup_land/guilds/laughing_skull/ground,
	  pup_land/guilds/laughing_skull/storage_room,
	  pup_land/guilds/laughing_skull/upper,
	  pup_land/guilds/purple_butterfly/bigchest,
	  pup_land/guilds/purple_butterfly/ground,
	  pup_land/guilds/purple_butterfly/storage_room,
	  pup_land/guilds/purple_butterfly/upper, pup_land/hall2,
	  pup_land/hall_of_fame, pup_land/hq, pup_land/hq_ud,
	  pup_land/jk/gs_house, pup_land/jk/heads,
	  pup_land/kurte/eureca_road1, pup_land/kurte/eureca_road2,
	  pup_land/kurte/eureca_road3, pup_land/kurte/eureca_road31,
	  pup_land/kurte/house, pup_land/kurte/hut1, pup_land/kurte/hut2,
	  pup_land/kurte/jungle, pup_land/kurte/kurte,
	  pup_land/kurte/penta, pup_land/kurte/to_past,
	  pup_land/lone_town/apartment/basement,
	  pup_land/lone_town/apartment/groundfloor,
	  pup_land/lone_town/apartment/sharedcourtyard,
	  pup_land/lone_town/apartment/upper1, pup_land/lone_town/bank,
	  pup_land/lone_town/cave/b1, pup_land/lone_town/cave/b2,
	  pup_land/lone_town/cave/b3, pup_land/lone_town/church,
	  pup_land/lone_town/church_ud, pup_land/lone_town/cordish,
	  pup_land/lone_town/cordish2,
	  pup_land/lone_town/dragonhangar/hangar,
	  pup_land/lone_town/dress1, pup_land/lone_town/dress2,
	  pup_land/lone_town/dress3, pup_land/lone_town/gemshop,
	  pup_land/lone_town/gemshop_ud, pup_land/lone_town/gshop,
	  pup_land/lone_town/gshop_ud, pup_land/lone_town/guild_freedom,
	  pup_land/lone_town/guild_freedom_ud,
	  pup_land/lone_town/guild_law, pup_land/lone_town/guild_law_ud,
	  pup_land/lone_town/heinrich, pup_land/lone_town/inn,
	  pup_land/lone_town/magic, pup_land/lone_town/mshop,
	  pup_land/lone_town/mshop_ud, pup_land/lone_town/nf_bar,
	  pup_land/lone_town/pupuly, pup_land/lone_town/shops/buildshop,
	  pup_land/lone_town/shops/transport.shoppe,
	  pup_land/lone_town/tavern, pup_land/lone_town/tavern_ud,
	  pup_land/lone_town/thief_market, pup_land/lone_town/town,
	  pup_land/lone_town/town_ud1, pup_land/lone_town/town_ud2,
	  pup_land/lone_town/training, pup_land/lone_town/training2,
	  pup_land/nurnberg/IPO_nurnberg, pup_land/nurnberg/agito,
	  pup_land/nurnberg/alshop, pup_land/nurnberg/apartment/cave,
	  pup_land/nurnberg/apartment/main,
	  pup_land/nurnberg/apartment/to_past,
	  pup_land/nurnberg/apartment/upstairs, pup_land/nurnberg/aqueduct,
	  pup_land/nurnberg/ashop, pup_land/nurnberg/bank,
	  pup_land/nurnberg/bshop, pup_land/nurnberg/castle,
	  pup_land/nurnberg/castle_bauer/castle2,
	  pup_land/nurnberg/castle_bauer/castle3,
	  pup_land/nurnberg/castle_bauer/castle4,
	  pup_land/nurnberg/castle_ud, pup_land/nurnberg/church,
	  pup_land/nurnberg/city, pup_land/nurnberg/dick/bomb,
	  pup_land/nurnberg/dick/bomb1, pup_land/nurnberg/dick/click,
	  pup_land/nurnberg/dick/heaven, pup_land/nurnberg/dick/hell,
	  pup_land/nurnberg/dick/house, pup_land/nurnberg/dick/house2,
	  pup_land/nurnberg/dick/maze, pup_land/nurnberg/dick/showinv,
	  pup_land/nurnberg/dragonhangar/hangar, pup_land/nurnberg/fshop,
	  pup_land/nurnberg/guild, pup_land/nurnberg/guild_ud,
	  pup_land/nurnberg/hotel, pup_land/nurnberg/hq,
	  pup_land/nurnberg/hq_training, pup_land/nurnberg/jshop,
	  pup_land/nurnberg/nf_bar, pup_land/nurnberg/paslab,
	  pup_land/nurnberg/pshop,
	  pup_land/nurnberg/reception/electricity2,
	  pup_land/nurnberg/reception/electricity3,
	  pup_land/nurnberg/reception/electricity4,
	  pup_land/nurnberg/reception/electricity5,
	  pup_land/nurnberg/reception/electricity6,
	  pup_land/nurnberg/reception/electricity7,
	  pup_land/nurnberg/reception/fire2,
	  pup_land/nurnberg/reception/fire3,
	  pup_land/nurnberg/reception/fire4,
	  pup_land/nurnberg/reception/fire5,
	  pup_land/nurnberg/reception/fire6,
	  pup_land/nurnberg/reception/fire7,
	  pup_land/nurnberg/reception/reception,
	  pup_land/nurnberg/reception/water2,
	  pup_land/nurnberg/reception/water3,
	  pup_land/nurnberg/reception/water4,
	  pup_land/nurnberg/reception/water5,
	  pup_land/nurnberg/reception/water6,
	  pup_land/nurnberg/reception/water7,
	  pup_land/nurnberg/reception/wind2,
	  pup_land/nurnberg/reception/wind3,
	  pup_land/nurnberg/reception/wind4,
	  pup_land/nurnberg/reception/wind5,
	  pup_land/nurnberg/reception/wind6,
	  pup_land/nurnberg/reception/wind7, pup_land/nurnberg/storehouse,
	  pup_land/nurnberg/storehouse2, pup_land/nurnberg/washop,
	  pup_land/nurnberg/wshop, pup_land/ordeal/tower_ordeal1,
	  pup_land/ordeal/tower_ordeal2, pup_land/ordeal/tower_ordeal3,
	  pup_land/ordeal/tower_ordeal4, pup_land/ordeal/tower_ordeal5,
	  pup_land/ordeal/tower_ordeal6, pup_land/ordeal/tower_ordealB1,
	  pup_land/ordeal/tower_ordealB2, pup_land/ordeal/tower_ordealB3,
	  pup_land/port_e, pup_land/port_e_house, pup_land/port_w,
	  pup_land/pplant/pplant1, pup_land/pplant/pplant2,
	  pup_land/pplant/pplant3, pup_land/pplant/pplant_ud1,
	  pup_land/pplant/pplant_ud2, pup_land/pplant/pplant_ud3,
	  pup_land/raffle/raffle1, pup_land/raffle/raffle1_u1,
	  pup_land/raffle/raffle1_u2, pup_land/raffle/raffle1_u3,
	  pup_land/raffle/raffle2, pup_land/raffle/raffle2_u1,
	  pup_land/raffle/raffle2_u2_a, pup_land/raffle/raffle2_u2_b,
	  pup_land/raffle/raffle2_u3, pup_land/raffle/raffle2_u3a,
	  pup_land/raffle/raffle2_u4, pup_land/raffle/raffle3,
	  pup_land/raffle/raffle3_u1, pup_land/raffle/raffle3_u2,
	  pup_land/raffle/raffle3_u2a, pup_land/rainbow/Keira,
	  pup_land/rainbow/Lv1/Bizuzu, pup_land/rainbow/Lv1/b_pass,
	  pup_land/rainbow/Lv1/cage, pup_land/rainbow/Lv1/cd_room,
	  pup_land/rainbow/Lv1/d_pass, pup_land/rainbow/Lv1/e_hall,
	  pup_land/rainbow/Lv1/f_a, pup_land/rainbow/Lv1/g_boss,
	  pup_land/rainbow/Lv1/g_road, pup_land/rainbow/Lv1/hut1,
	  pup_land/rainbow/Lv1/hut2, pup_land/rainbow/Lv1/hut3,
	  pup_land/rainbow/Lv1/hut4, pup_land/rainbow/Lv1/n_gate,
	  pup_land/rainbow/Lv1/orc_f, pup_land/rainbow/Lv1/prison,
	  pup_land/rainbow/Lv1/t_room, pup_land/rainbow/Lv2/Kum,
	  pup_land/rainbow/Lv2/b_inner, pup_land/rainbow/Lv2/b_m,
	  pup_land/rainbow/Lv2/b_m2, pup_land/rainbow/Lv2/d_cage,
	  pup_land/rainbow/Lv2/e_hall, pup_land/rainbow/Lv2/h_pass,
	  pup_land/rainbow/Lv2/holes, pup_land/rainbow/Lv2/maze,
	  pup_land/rainbow/Lv2/n_gate, pup_land/rainbow/Lv2/sticky,
	  pup_land/rainbow/Lv2/tray, pup_land/rainbow/Lv3/Garan,
	  pup_land/rainbow/Lv3/Goraon, pup_land/rainbow/Lv3/Ring,
	  pup_land/rainbow/Lv3/Rufto, pup_land/rainbow/Lv3/Wips,
	  pup_land/rainbow/Lv3/c-road, pup_land/rainbow/Lv3/e-path,
	  pup_land/rainbow/Lv3/e_hall, pup_land/rainbow/Lv3/hidden,
	  pup_land/rainbow/Lv3/maze, pup_land/rainbow/Lv3/n-gate,
	  pup_land/rainbow/Lv3/name, pup_land/rainbow/Lv3/prison,
	  pup_land/rainbow/Lv3/sec-p, pup_land/rainbow/Lv3/w-path,
	  pup_land/rainbow/Lv4/alter, pup_land/rainbow/Lv4/alter2,
	  pup_land/rainbow/Lv4/bot, pup_land/rainbow/Lv4/curve,
	  pup_land/rainbow/Lv4/demi, pup_land/rainbow/Lv4/e-hall,
	  pup_land/rainbow/Lv4/hidden, pup_land/rainbow/Lv4/junk,
	  pup_land/rainbow/Lv4/key, pup_land/rainbow/Lv4/mf,
	  pup_land/rainbow/Lv4/n-gate, pup_land/rainbow/Lv4/path4,
	  pup_land/rainbow/Lv4/path7, pup_land/rainbow/Lv4/path8,
	  pup_land/rainbow/Lv4/path9, pup_land/rainbow/Lv4/statue,
	  pup_land/rainbow/Lv5/cross, pup_land/rainbow/Lv5/e-hall,
	  pup_land/rainbow/Lv5/n-gate, pup_land/rainbow/Lv5/romm88,
	  pup_land/rainbow/Lv5/room2, pup_land/rainbow/Lv5/room22,
	  pup_land/rainbow/Lv5/room4, pup_land/rainbow/Lv5/room44,
	  pup_land/rainbow/Lv5/room6, pup_land/rainbow/Lv5/room66,
	  pup_land/rainbow/Lv5/room8, pup_land/rainbow/Lv5/room88,
	  pup_land/rainbow/Lv6/big-hall, pup_land/rainbow/Lv6/e-hall,
	  pup_land/rainbow/Lv6/n-gate, pup_land/rainbow/Lv6/order,
	  pup_land/rainbow/Lv7/back, pup_land/rainbow/Lv7/e-hall,
	  pup_land/rainbow/Lv7/grave, pup_land/rainbow/bed_room,
	  pup_land/rainbow/entrance1, pup_land/rainbow/islands,
	  pup_land/rainbow/l_h1, pup_land/rainbow/l_h2,
	  pup_land/rainbow/l_hB, pup_land/rainbow/red_town/shop,
	  pup_land/rainbow/red_town/town, pup_land/rainbow/river,
	  pup_land/rainbow/roof, pup_land/rainbow/shore,
	  pup_land/rainbow/station, pup_land/rainbow/w-tower,
	  pup_land/rainbow/well, pup_land/rainbow/woods,
	  pup_land/ruin_barbarian/hole1, pup_land/ruin_barbarian/hole2,
	  pup_land/ruin_barbarian/jungle, pup_land/s_f/Kira,
	  pup_land/s_f/cave1, pup_land/s_f/cave2, pup_land/s_f/floor1,
	  pup_land/s_f/floor2, pup_land/s_f/ki, pup_land/s_f/ki2,
	  pup_land/s_f/ruin, pup_land/s_f/ruin_ug, pup_land/s_f/secret,
	  pup_land/s_f/special, pup_land/s_f/st1, pup_land/s_f/st2,
	  pup_land/s_f/st3, pup_land/s_f/st5, pup_land/s_f/st6,
	  pup_land/s_f/st7, pup_land/s_f/to-jyo, pup_land/terminal,
	  pup_land/terminal_u1, pup_land/world, quests/cd/cd.castle.750,
	  quests/cd/cd.store.753, quests/cd/cd.tower2.755,
	  quests/greyshield/Archery, quests/greyshield/Arena,
	  quests/greyshield/Castle, quests/greyshield/Cave,
	  quests/greyshield/Cavern, quests/greyshield/Cavern2,
	  quests/greyshield/Chamber, quests/greyshield/Doors,
	  quests/greyshield/Dungeon, quests/greyshield/Elements,
	  quests/greyshield/Factory, quests/greyshield/Finish,
	  quests/greyshield/Fortress, quests/greyshield/GreyMaster,
	  quests/greyshield/Greysword, quests/greyshield/Sphinx,
	  quests/hendel/acid_room, quests/hendel/mountain_pass,
	  quests/hendel/pre_acid, quests/mak/MainFloor,
	  quests/mak/chaos/down1, quests/mak/chaos/down2,
	  quests/mak/chaos/down3, quests/mak/chaos/down4,
	  quests/mak/chaos/down5, quests/mak/chaos/fallen,
	  quests/mak/chaos/monsters.pick, quests/mak/chaos/tritemples,
	  quests/mak/chaos/up1, quests/mak/chaos/up2, quests/mak/chaos/up3,
	  quests/mak/chaos/up4, quests/mak/chaos/up5,
	  quests/mak/dragons/chaos, quests/mak/dragons/elec,
	  quests/mak/dragons/fire, quests/mak/dragons/ice,
	  quests/mak/giant/mainfloor, quests/mak/giant/secondfloor,
	  quests/mak/giant/thirdfloor, quests/mak/mansion/basement,
	  quests/mak/mansion/floor1, quests/mak/mansion/floor2,
	  quests/mak/troll_cave/Guards, quests/mak/troll_cave/cave.1,
	  quests/mak/troll_cave/cave.2, quests/mak/troll_cave/cave.3,
	  quests/mak/undead/catacombs, quests/mak/undead/graveyard,
	  quests/mak/undead/mausoleum, quests/mak/unnatural/unnat,
	  quests/mcz/castle1, quests/mcz/castle_air,
	  quests/mcz/castle_earth, quests/mcz/castle_fire,
	  quests/mcz/castle_low1, quests/mcz/castle_low2,
	  quests/mcz/castle_water, quests/peterm/CTower/Barracks,
	  quests/peterm/CTower/Chamber, quests/peterm/CTower/Dungeon,
	  quests/peterm/CTower/GroundLevel,
	  quests/peterm/CTower/Laboratory, quests/peterm/CTower/Library,
	  quests/peterm/CTower/Officers, quests/peterm/CTower/Servants,
	  quests/peterm/CTower/Study, quests/peterm/CTower/TowerTop,
	  quests/peterm/Demonology/AirMaster,
	  quests/peterm/Demonology/AirStudy,
	  quests/peterm/Demonology/AirTower1,
	  quests/peterm/Demonology/AirTower2,
	  quests/peterm/Demonology/ApprenticeLevel,
	  quests/peterm/Demonology/Demon1, quests/peterm/Demonology/Demon2,
	  quests/peterm/Demonology/Demon3,
	  quests/peterm/Demonology/EarthMaster,
	  quests/peterm/Demonology/EarthStudy,
	  quests/peterm/Demonology/EarthTower1,
	  quests/peterm/Demonology/EarthTower2,
	  quests/peterm/Demonology/FireMaster,
	  quests/peterm/Demonology/FireStudy,
	  quests/peterm/Demonology/FireTower1,
	  quests/peterm/Demonology/FireTower2,
	  quests/peterm/Demonology/GroundLevel,
	  quests/peterm/Demonology/HighTower1,
	  quests/peterm/Demonology/HighTower2,
	  quests/peterm/Demonology/HighTowerTop,
	  quests/peterm/Demonology/JourneymanLevel,
	  quests/peterm/Demonology/MasterLevel,
	  quests/peterm/Demonology/WaterMaster,
	  quests/peterm/Demonology/WaterStudy,
	  quests/peterm/Demonology/WaterTower1,
	  quests/peterm/Demonology/WaterTower2,
	  quests/peterm/DragonQuest/ElectricAnte,
	  quests/peterm/DragonQuest/ElectricHatchery,
	  quests/peterm/DragonQuest/ElectricLord,
	  quests/peterm/DragonQuest/Entrance,
	  quests/peterm/DragonQuest/FireAnte,
	  quests/peterm/DragonQuest/FireHatchery,
	  quests/peterm/DragonQuest/FireLord,
	  quests/peterm/DragonQuest/IceAnte,
	  quests/peterm/DragonQuest/IceHatchery,
	  quests/peterm/DragonQuest/IceLord,
	  quests/peterm/DragonQuest/WyvernNest,
	  quests/peterm/FireTemple/Entrance,
	  quests/peterm/FireTemple/FifthFloor,
	  quests/peterm/FireTemple/Fire1, quests/peterm/FireTemple/Fire2,
	  quests/peterm/FireTemple/Fire3, quests/peterm/FireTemple/Fire4,
	  quests/peterm/FireTemple/FirstFloor,
	  quests/peterm/FireTemple/FourthFloor,
	  quests/peterm/FireTemple/HotMines,
	  quests/peterm/FireTemple/LavaChamber,
	  quests/peterm/FireTemple/Mezannine1,
	  quests/peterm/FireTemple/Passageway,
	  quests/peterm/FireTemple/SecondFloor,
	  quests/peterm/FireTemple/ThirdFloor,
	  quests/peterm/Nethack_in_crossfire_Yendor,
	  quests/peterm/Nethack_in_crossfire_entrance,
	  quests/peterm/quests/TitanGate,
	  quests/peterm/quests/dragon_quest,
	  quests/peterm/quests/dragonquest2,
	  quests/peterm/quests/goblin_chief,
	  quests/peterm/quests/mushroom_quest,
	  quests/peterm/quests/ogre_chief,
	  quests/peterm/quests/wyvern_quest,
	  quests/peterm/temple/AnteChamber, quests/peterm/temple/GemTunnel,
	  quests/peterm/temple/InnerTemple,
	  quests/peterm/temple/OuterTemple, quests/peterm/temple/Temple,
	  quests/skud/court, quests/skud/east_1, quests/skud/entrance,
	  quests/skud/north_1, quests/skud/west_1,
	  quests/todd/aljwaf/crypt, quests/todd/aljwaf/crypt2,
	  quests/todd/aljwaf/crypt3, quests/todd/aljwaf/crypt4,
	  quests/todd/aljwaf/crypt5, quests/todd/aljwaf/crypt6,
	  quests/todd/aljwaf/hall1, quests/todd/aljwaf/hall2,
	  quests/todd/aljwaf/ruins, quests/todd/aljwaf/tomb,
	  quests/todd/aljwaf/tower1, quests/todd/aljwaf/tower2,
	  quests/todd/aljwaf/tower3, quests/todd/aljwaf/tower4,
	  santo_dominion/city_hall, santo_dominion/eeur/hut.1,
	  santo_dominion/espen/espen2, santo_dominion/espen/palace,
	  santo_dominion/guilds/drunken_barbarian/bigchest,
	  santo_dominion/guilds/drunken_barbarian/ground,
	  santo_dominion/guilds/drunken_barbarian/storage_room,
	  santo_dominion/guilds/drunken_barbarian/upper,
	  santo_dominion/houses/house1, santo_dominion/magara/hut/floor_2,
	  santo_dominion/magara/hut/floor_3,
	  santo_dominion/magara/north_lighthouse/floor_1,
	  santo_dominion/magara/north_lighthouse/floor_3,
	  santo_dominion/magara/south_lighthouse/floor_1,
	  santo_dominion/magara/well/cave, santo_dominion/magara/well/top,
	  santo_dominion/magara/well/treasure, santo_dominion/map.and.sale,
	  santo_dominion/mudman/mudman.1, santo_dominion/mudman/mudman.2,
	  santo_dominion/mudman/mudman.3,
	  santo_dominion/sdomino_appartment,
	  santo_dominion/shaft/undeadshaft.1,
	  santo_dominion/shaft/undeadshaft.2,
	  santo_dominion/shaft/undeadshaft.3,
	  santo_dominion/shaft/undeadshaft.4, santo_dominion/shops/armour,
	  santo_dominion/shops/eliks, santo_dominion/shops/nosferatu,
	  santo_dominion/shops/rings, santo_dominion/tavern,
	  santo_dominion/tavern.2ndfloor, santo_dominion/tavern.downstairs,
	  santo_dominion/temple_naive/templenaive.1,
	  santo_dominion/temple_naive/templenaive.2, santo_dominion/tobias,
	  santo_dominion/tobias.top, scorn/anthony/passoffice,
	  scorn/anthony/portgate, scorn/anthony/prison,
	  scorn/apartment/Apartments1, scorn/apartment/Apartments2,
	  scorn/apartment/Apartments3, scorn/apartment/Apartments4,
	  scorn/apartment/Apartments5, scorn/apartment/apartments,
	  scorn/cannery/ware1, scorn/crow/train/train, scorn/dtabb/cave,
	  scorn/dtabb/cave3, scorn/guilds/guildhousesinc,
	  scorn/guilds/mailed_fist/bigchest,
	  scorn/guilds/mailed_fist/ground,
	  scorn/guilds/mailed_fist/storage_room,
	  scorn/guilds/mailed_fist/upper, scorn/houses/angrygiant,
	  scorn/houses/barracks, scorn/houses/bowyer,
	  scorn/houses/breezy_acres, scorn/houses/breezy_under,
	  scorn/houses/breezy_under2, scorn/houses/chess_club,
	  scorn/houses/cornerbrook, scorn/houses/cornerbrook_under,
	  scorn/houses/easy_house.1.a, scorn/houses/easy_house.1.b,
	  scorn/houses/easy_house.1.c, scorn/houses/farmhouse,
	  scorn/houses/house.haunted, scorn/houses/house1,
	  scorn/houses/house2, scorn/houses/house3.1st,
	  scorn/houses/house3.2nd, scorn/houses/house3.bas1,
	  scorn/houses/house3.bas2, scorn/houses/jeweler,
	  scorn/houses/jones, scorn/houses/kitchen, scorn/houses/maze1,
	  scorn/houses/messhall, scorn/houses/newhouse1,
	  scorn/houses/resir, scorn/houses/riverside_manor,
	  scorn/houses/riverside_under, scorn/houses/smithery,
	  scorn/houses/tannery, scorn/houses/wizardw,
	  scorn/houses/wizz.entry, scorn/houses/wizz.lev1,
	  scorn/houses/wizz.lev1.pass1, scorn/kar/creepy.house,
	  scorn/kar/drink, scorn/kar/somehouse3, scorn/magara/porter_house,
	  scorn/mansion/entrance, scorn/mansion/garden,
	  scorn/mansion/str-tunnel, scorn/mansion/stronghold,
	  scorn/misc/HallOfQuests, scorn/misc/HospitalityRoom,
	  scorn/misc/HouseofHealing, scorn/misc/PowerHouse,
	  scorn/misc/battle_arena/arena, scorn/misc/battle_arena/arena_ud,
	  scorn/misc/battle_arena/entrance,
	  scorn/misc/battle_arena/first-aide,
	  scorn/misc/battle_arena/snack, scorn/misc/beginners,
	  scorn/misc/beginners2, scorn/misc/castle, scorn/misc/castle2,
	  scorn/misc/church, scorn/misc/cityhall, scorn/misc/devourlower,
	  scorn/misc/dragon_guild, scorn/misc/gatehouse, scorn/misc/jail,
	  scorn/misc/jail_upper, scorn/misc/kboldtemp1,
	  scorn/misc/kboldtemp1b1, scorn/misc/kboldtemp1b2,
	  scorn/misc/kboldtemp1b3, scorn/misc/kboldtemp1b4,
	  scorn/misc/library, scorn/misc/map.esben.2,
	  scorn/misc/mercenaries, scorn/misc/port_arena, scorn/misc/prison,
	  scorn/misc/puddings.place, scorn/misc/templedevour,
	  scorn/misc/templelyth, scorn/misc/testing_area,
	  scorn/misc/wizhide, scorn/misc/zoo, scorn/misc/zoo2,
	  scorn/oldcity/end, scorn/oldcity/oldcity1,
	  scorn/oldcity/oldcity11, scorn/oldcity/oldcity12,
	  scorn/oldcity/oldcity15, scorn/oldcity/oldcity15e,
	  scorn/oldcity/oldcity2, scorn/oldcity/oldcity3,
	  scorn/oldcity/oldcity5, scorn/oldcity/oldcity54,
	  scorn/oldcity/oldcity7, scorn/peterm/undead_quest,
	  scorn/shops/BasicSpells, scorn/shops/IPO_scorn,
	  scorn/shops/alclass, scorn/shops/armourshop, scorn/shops/bank,
	  scorn/shops/bowshop, scorn/shops/buildshop,
	  scorn/shops/coffeeshop, scorn/shops/foodshop,
	  scorn/shops/gemshop, scorn/shops/generalshop,
	  scorn/shops/light_shop, scorn/shops/magicshop,
	  scorn/shops/oleds_cafe, scorn/shops/potionshop,
	  scorn/shops/scorn.sale1, scorn/shops/scorn.sale2,
	  scorn/shops/weaponshop, scorn/taverns/apartments,
	  scorn/taverns/barking_mule, scorn/taverns/goths,
	  scorn/taverns/inn, scorn/taverns/inn2, scorn/temples/gaea,
	  scorn/temples/gnarg, scorn/temples/gorokh, scorn/temples/ixalovh,
	  scorn/temples/mostrai, scorn/temples/mostrai2,
	  scorn/temples/ruggilli1, scorn/temples/ruggilli2,
	  scorn/temples/sorig, scorn/temples/sorig2, scorn/temples/valriel,
	  scorn/temples/valriel2, scorn/temples/valriel3,
	  scorn/towers/tower, scorn/towers/tower.mad,
	  scorn/towers/tower.mad2, sisters/compound1, sisters/compound2,
	  sisters/compound3, sisters/entrance, sisters/granary,
	  sisters/necro_entrance, sisters/necro_hole1, sisters/necro_ruin1,
	  sisters/necro_ruin1a, sisters/shrine0, sisters/shrine0_east,
	  sisters/shrine0_west, sisters/shrine1, sisters/shrine_entrance,
	  sisters/small_manor0, sisters/small_manor1, sisters/small_manor2,
	  sisters/tower0, sisters/tower1, sisters/tower2, sisters/tower3,
	  start/HallsOfSelection/fireborn_player,
	  start/HallsOfSelection/pl_dragon,
	  start/HallsOfSelection/wraith_player, start/Nexus,
	  start/newbieshouse, styles/decorstyles/alchemy,
	  styles/decorstyles/craters, styles/decorstyles/creepy,
	  styles/decorstyles/easternsimple,
	  styles/decorstyles/fireproof-gems,
	  styles/decorstyles/food-bparts, styles/decorstyles/furniture,
	  styles/decorstyles/goblinjunk, styles/decorstyles/minerals,
	  styles/decorstyles/minerals2, styles/decorstyles/monuments,
	  styles/decorstyles/nethack, styles/decorstyles/outdoor_blasted,
	  styles/decorstyles/outdoor_lush, styles/decorstyles/readables,
	  styles/decorstyles/religious_devourers,
	  styles/decorstyles/religious_gaea,
	  styles/decorstyles/religious_generic,
	  styles/decorstyles/religious_gnarg,
	  styles/decorstyles/religious_gorokh,
	  styles/decorstyles/religious_lythander,
	  styles/decorstyles/religious_mostrai,
	  styles/decorstyles/religious_ruggilli,
	  styles/decorstyles/religious_sorig,
	  styles/decorstyles/religious_valriel, styles/decorstyles/rugged,
	  styles/decorstyles/runes, styles/decorstyles/wealth,
	  styles/decorstyles/wealth2, styles/doorstyles/hdoors/door,
	  styles/doorstyles/hdoors/door_look,
	  styles/doorstyles/secret_hdoors/awall,
	  styles/doorstyles/secret_hdoors/bwall,
	  styles/doorstyles/secret_hdoors/cwall,
	  styles/doorstyles/secret_hdoors/dwall,
	  styles/doorstyles/secret_vdoors/awall,
	  styles/doorstyles/secret_vdoors/bwall,
	  styles/doorstyles/secret_vdoors/cwall,
	  styles/doorstyles/secret_vdoors/dwall,
	  styles/doorstyles/special/forest,
	  styles/doorstyles/special/stone, styles/doorstyles/special/webs,
	  styles/doorstyles/vdoors/door,
	  styles/doorstyles/vdoors/door_look, styles/exitstyles/down/all,
	  styles/exitstyles/down/cstair, styles/exitstyles/down/door,
	  styles/exitstyles/down/fog, styles/exitstyles/down/gscstair,
	  styles/exitstyles/down/hole, styles/exitstyles/down/ladder,
	  styles/exitstyles/down/sstair, styles/exitstyles/down/teleporter,
	  styles/exitstyles/down/whirl, styles/exitstyles/generic/all,
	  styles/exitstyles/generic/archway,
	  styles/exitstyles/generic/darkforest,
	  styles/exitstyles/generic/door, styles/exitstyles/generic/fog,
	  styles/exitstyles/generic/hole,
	  styles/exitstyles/generic/teleporter,
	  styles/exitstyles/generic/tree, styles/exitstyles/generic/whirl,
	  styles/exitstyles/generic/whirlwind, styles/exitstyles/up/all,
	  styles/exitstyles/up/cstair, styles/exitstyles/up/door,
	  styles/exitstyles/up/fog, styles/exitstyles/up/ladder,
	  styles/exitstyles/up/sstair, styles/exitstyles/up/teleporter,
	  styles/exitstyles/up/whirl, styles/exitstyles/up/yscstair,
	  styles/floorstyles/cobbles, styles/floorstyles/darkwood,
	  styles/floorstyles/dirt, styles/floorstyles/indoor,
	  styles/floorstyles/lava, styles/floorstyles/lightdirt,
	  styles/floorstyles/lightwood, styles/floorstyles/oil,
	  styles/floorstyles/outdoor, styles/floorstyles/outdoor_lush,
	  styles/floorstyles/stones2, styles/floorstyles/woodfloor,
	  styles/floorstyles/woodfloor1, styles/misc/fountains,
	  styles/misc/obscure_exits, styles/monsterstyles/angel/angel_1,
	  styles/monsterstyles/angel/angel_10,
	  styles/monsterstyles/angel/angel_11,
	  styles/monsterstyles/angel/angel_12,
	  styles/monsterstyles/angel/angel_13,
	  styles/monsterstyles/angel/angel_14,
	  styles/monsterstyles/angel/angel_15,
	  styles/monsterstyles/angel/angel_16,
	  styles/monsterstyles/angel/angel_17,
	  styles/monsterstyles/angel/angel_18,
	  styles/monsterstyles/angel/angel_19,
	  styles/monsterstyles/angel/angel_2,
	  styles/monsterstyles/angel/angel_20,
	  styles/monsterstyles/angel/angel_21,
	  styles/monsterstyles/angel/angel_22,
	  styles/monsterstyles/angel/angel_23,
	  styles/monsterstyles/angel/angel_24,
	  styles/monsterstyles/angel/angel_25,
	  styles/monsterstyles/angel/angel_26,
	  styles/monsterstyles/angel/angel_27,
	  styles/monsterstyles/angel/angel_28,
	  styles/monsterstyles/angel/angel_29,
	  styles/monsterstyles/angel/angel_3,
	  styles/monsterstyles/angel/angel_4,
	  styles/monsterstyles/angel/angel_5,
	  styles/monsterstyles/angel/angel_6,
	  styles/monsterstyles/angel/angel_7,
	  styles/monsterstyles/angel/angel_8,
	  styles/monsterstyles/angel/angel_9,
	  styles/monsterstyles/animal/animal_1,
	  styles/monsterstyles/animal/animal_10,
	  styles/monsterstyles/animal/animal_11,
	  styles/monsterstyles/animal/animal_12,
	  styles/monsterstyles/animal/animal_13,
	  styles/monsterstyles/animal/animal_14,
	  styles/monsterstyles/animal/animal_2,
	  styles/monsterstyles/animal/animal_3,
	  styles/monsterstyles/animal/animal_4,
	  styles/monsterstyles/animal/animal_5,
	  styles/monsterstyles/animal/animal_6,
	  styles/monsterstyles/animal/animal_7,
	  styles/monsterstyles/animal/animal_8,
	  styles/monsterstyles/animal/animal_9,
	  styles/monsterstyles/chaos/chaos_1,
	  styles/monsterstyles/chaos/chaos_10,
	  styles/monsterstyles/chaos/chaos_2,
	  styles/monsterstyles/chaos/chaos_3,
	  styles/monsterstyles/chaos/chaos_4,
	  styles/monsterstyles/chaos/chaos_5,
	  styles/monsterstyles/chaos/chaos_6,
	  styles/monsterstyles/chaos/chaos_7,
	  styles/monsterstyles/chaos/chaos_8,
	  styles/monsterstyles/chaos/chaos_9,
	  styles/monsterstyles/city/city_1,
	  styles/monsterstyles/demon/demon_1,
	  styles/monsterstyles/demon/demon_10,
	  styles/monsterstyles/demon/demon_11,
	  styles/monsterstyles/demon/demon_12,
	  styles/monsterstyles/demon/demon_13,
	  styles/monsterstyles/demon/demon_14,
	  styles/monsterstyles/demon/demon_2,
	  styles/monsterstyles/demon/demon_3,
	  styles/monsterstyles/demon/demon_4,
	  styles/monsterstyles/demon/demon_5,
	  styles/monsterstyles/demon/demon_6,
	  styles/monsterstyles/demon/demon_7,
	  styles/monsterstyles/demon/demon_8,
	  styles/monsterstyles/demon/demon_9,
	  styles/monsterstyles/dragon/dragon_1,
	  styles/monsterstyles/dragon/dragon_10,
	  styles/monsterstyles/dragon/dragon_11,
	  styles/monsterstyles/dragon/dragon_12,
	  styles/monsterstyles/dragon/dragon_13,
	  styles/monsterstyles/dragon/dragon_14,
	  styles/monsterstyles/dragon/dragon_15,
	  styles/monsterstyles/dragon/dragon_16,
	  styles/monsterstyles/dragon/dragon_2,
	  styles/monsterstyles/dragon/dragon_3,
	  styles/monsterstyles/dragon/dragon_4,
	  styles/monsterstyles/dragon/dragon_5,
	  styles/monsterstyles/dragon/dragon_6,
	  styles/monsterstyles/dragon/dragon_7,
	  styles/monsterstyles/dragon/dragon_8,
	  styles/monsterstyles/dragon/dragon_9,
	  styles/monsterstyles/dwarf/dwarf01,
	  styles/monsterstyles/dwarf/dwarf02,
	  styles/monsterstyles/dwarf/dwarf03,
	  styles/monsterstyles/dwarf/dwarf04,
	  styles/monsterstyles/dwarf/dwarf05,
	  styles/monsterstyles/dwarf/dwarf06,
	  styles/monsterstyles/dwarf/dwarf07,
	  styles/monsterstyles/dwarf/dwarf08,
	  styles/monsterstyles/dwarf/dwarf09,
	  styles/monsterstyles/dwarf/dwarf10,
	  styles/monsterstyles/dwarf/dwarf11,
	  styles/monsterstyles/dwarf/dwarf12,
	  styles/monsterstyles/dwarf/dwarf13,
	  styles/monsterstyles/dwarf/dwarf14,
	  styles/monsterstyles/dwarf/dwarf15,
	  styles/monsterstyles/dwarf/dwarf16,
	  styles/monsterstyles/dwarf/dwarf17,
	  styles/monsterstyles/dwarf/dwarf18,
	  styles/monsterstyles/dwarf/dwarf19,
	  styles/monsterstyles/dwarf/dwarf20,
	  styles/monsterstyles/dwarf/dwarf21,
	  styles/monsterstyles/dwarf/dwarf22,
	  styles/monsterstyles/dwarf/dwarf23,
	  styles/monsterstyles/dwarf/dwarf24,
	  styles/monsterstyles/dwarf/dwarf25,
	  styles/monsterstyles/humanoid/humanoid_1,
	  styles/monsterstyles/humanoid/humanoid_10,
	  styles/monsterstyles/humanoid/humanoid_11,
	  styles/monsterstyles/humanoid/humanoid_12,
	  styles/monsterstyles/humanoid/humanoid_13,
	  styles/monsterstyles/humanoid/humanoid_14,
	  styles/monsterstyles/humanoid/humanoid_15,
	  styles/monsterstyles/humanoid/humanoid_16,
	  styles/monsterstyles/humanoid/humanoid_17,
	  styles/monsterstyles/humanoid/humanoid_18,
	  styles/monsterstyles/humanoid/humanoid_19,
	  styles/monsterstyles/humanoid/humanoid_2,
	  styles/monsterstyles/humanoid/humanoid_3,
	  styles/monsterstyles/humanoid/humanoid_4,
	  styles/monsterstyles/humanoid/humanoid_5,
	  styles/monsterstyles/humanoid/humanoid_6,
	  styles/monsterstyles/humanoid/humanoid_7,
	  styles/monsterstyles/humanoid/humanoid_8,
	  styles/monsterstyles/humanoid/humanoid_9,
	  styles/monsterstyles/imp/imp_1,
	  styles/monsterstyles/insect/insect_1,
	  styles/monsterstyles/insect/insect_10,
	  styles/monsterstyles/insect/insect_11,
	  styles/monsterstyles/insect/insect_12,
	  styles/monsterstyles/insect/insect_13,
	  styles/monsterstyles/insect/insect_2,
	  styles/monsterstyles/insect/insect_3,
	  styles/monsterstyles/insect/insect_4,
	  styles/monsterstyles/insect/insect_5,
	  styles/monsterstyles/insect/insect_6,
	  styles/monsterstyles/insect/insect_7,
	  styles/monsterstyles/insect/insect_8,
	  styles/monsterstyles/insect/insect_9,
	  styles/monsterstyles/nethack/nethack_1,
	  styles/monsterstyles/nethack/nethack_10,
	  styles/monsterstyles/nethack/nethack_11,
	  styles/monsterstyles/nethack/nethack_12,
	  styles/monsterstyles/nethack/nethack_13,
	  styles/monsterstyles/nethack/nethack_14,
	  styles/monsterstyles/nethack/nethack_15,
	  styles/monsterstyles/nethack/nethack_16,
	  styles/monsterstyles/nethack/nethack_17,
	  styles/monsterstyles/nethack/nethack_18,
	  styles/monsterstyles/nethack/nethack_19,
	  styles/monsterstyles/nethack/nethack_2,
	  styles/monsterstyles/nethack/nethack_20,
	  styles/monsterstyles/nethack/nethack_21,
	  styles/monsterstyles/nethack/nethack_3,
	  styles/monsterstyles/nethack/nethack_4,
	  styles/monsterstyles/nethack/nethack_5,
	  styles/monsterstyles/nethack/nethack_6,
	  styles/monsterstyles/nethack/nethack_7,
	  styles/monsterstyles/nethack/nethack_8,
	  styles/monsterstyles/nethack/nethack_9,
	  styles/monsterstyles/orc/orc_1,
	  styles/monsterstyles/subterranean/subterranean_1,
	  styles/monsterstyles/subterranean/subterranean_10,
	  styles/monsterstyles/subterranean/subterranean_2,
	  styles/monsterstyles/subterranean/subterranean_3,
	  styles/monsterstyles/subterranean/subterranean_4,
	  styles/monsterstyles/subterranean/subterranean_5,
	  styles/monsterstyles/subterranean/subterranean_6,
	  styles/monsterstyles/subterranean/subterranean_7,
	  styles/monsterstyles/subterranean/subterranean_8,
	  styles/monsterstyles/subterranean/subterranean_9,
	  styles/monsterstyles/sylvan/sylvan_1,
	  styles/monsterstyles/sylvan/sylvan_10,
	  styles/monsterstyles/sylvan/sylvan_2,
	  styles/monsterstyles/sylvan/sylvan_3,
	  styles/monsterstyles/sylvan/sylvan_4,
	  styles/monsterstyles/sylvan/sylvan_5,
	  styles/monsterstyles/sylvan/sylvan_6,
	  styles/monsterstyles/sylvan/sylvan_7,
	  styles/monsterstyles/sylvan/sylvan_8,
	  styles/monsterstyles/sylvan/sylvan_9,
	  styles/monsterstyles/undead/undead_1,
	  styles/monsterstyles/undead/undead_10,
	  styles/monsterstyles/undead/undead_11,
	  styles/monsterstyles/undead/undead_12,
	  styles/monsterstyles/undead/undead_13,
	  styles/monsterstyles/undead/undead_14,
	  styles/monsterstyles/undead/undead_15,
	  styles/monsterstyles/undead/undead_16,
	  styles/monsterstyles/undead/undead_17,
	  styles/monsterstyles/undead/undead_18,
	  styles/monsterstyles/undead/undead_19,
	  styles/monsterstyles/undead/undead_2,
	  styles/monsterstyles/undead/undead_20,
	  styles/monsterstyles/undead/undead_3,
	  styles/monsterstyles/undead/undead_4,
	  styles/monsterstyles/undead/undead_5,
	  styles/monsterstyles/undead/undead_6,
	  styles/monsterstyles/undead/undead_7,
	  styles/monsterstyles/undead/undead_8,
	  styles/monsterstyles/undead/undead_9,
	  styles/monsterstyles/undead_quest/undead_quest_1,
	  styles/monsterstyles/undead_quest/undead_quest_10,
	  styles/monsterstyles/undead_quest/undead_quest_11,
	  styles/monsterstyles/undead_quest/undead_quest_12,
	  styles/monsterstyles/undead_quest/undead_quest_13,
	  styles/monsterstyles/undead_quest/undead_quest_14,
	  styles/monsterstyles/undead_quest/undead_quest_15,
	  styles/monsterstyles/undead_quest/undead_quest_16,
	  styles/monsterstyles/undead_quest/undead_quest_17,
	  styles/monsterstyles/undead_quest/undead_quest_18,
	  styles/monsterstyles/undead_quest/undead_quest_19,
	  styles/monsterstyles/undead_quest/undead_quest_2,
	  styles/monsterstyles/undead_quest/undead_quest_20,
	  styles/monsterstyles/undead_quest/undead_quest_21,
	  styles/monsterstyles/undead_quest/undead_quest_3,
	  styles/monsterstyles/undead_quest/undead_quest_4,
	  styles/monsterstyles/undead_quest/undead_quest_5,
	  styles/monsterstyles/undead_quest/undead_quest_6,
	  styles/monsterstyles/undead_quest/undead_quest_7,
	  styles/monsterstyles/undead_quest/undead_quest_8,
	  styles/monsterstyles/undead_quest/undead_quest_9,
	  styles/monsterstyles/vegetable/vegetable_1,
	  styles/monsterstyles/vegetable/vegetable_2,
	  styles/monsterstyles/vegetable/vegetable_3,
	  styles/monsterstyles/vegetable/vegetable_4,
	  styles/monsterstyles/vegetable/vegetable_5,
	  styles/monsterstyles/vegetable/vegetable_6,
	  styles/monsterstyles/vegetable/vegetable_7,
	  styles/monsterstyles/vegetable/vegetable_8,
	  styles/monsterstyles/wyvern/wyvern_1,
	  styles/monsterstyles/wyvern/wyvern_2,
	  styles/monsterstyles/wyvern/wyvern_3,
	  styles/monsterstyles/wyvern/wyvern_4,
	  styles/monsterstyles/wyvern/wyvern_5,
	  styles/monsterstyles/wyvern/wyvern_6,
	  styles/monsterstyles/wyvern/wyvern_7,
	  styles/specialmaps/abattoir, styles/specialmaps/doorhome,
	  styles/specialmaps/fake_heal_post, styles/specialmaps/haven,
	  styles/specialmaps/healing_post, styles/specialmaps/mini_forge,
	  styles/specialmaps/mini_jewlery, styles/specialmaps/mini_kitchen,
	  styles/specialmaps/mini_tanner, styles/specialmaps/mini_thaum,
	  styles/specialmaps/mini_workbench, styles/specialmaps/minialch,
	  styles/specialmaps/miniarmory,
	  styles/specialmaps/minichapel_demon,
	  styles/specialmaps/minichapel_devourers,
	  styles/specialmaps/minichapel_gaea,
	  styles/specialmaps/minichapel_rugguli,
	  styles/specialmaps/minilarder, styles/specialmaps/ministudy,
	  styles/specialmaps/minitrade, styles/specialmaps/powerroom,
	  styles/specialmaps/study, styles/specialmaps/tinytrade,
	  styles/specialmaps/tradingpost, styles/specialmaps/turret,
	  styles/specialmaps/turret2, styles/specialmaps/turretswarm,
	  styles/specialmaps/turrettrap, styles/trapstyles/runes,
	  styles/trapstyles/traps, styles/treasurestyles/gold_and_gems,
	  styles/wallstyles/burningwall, styles/wallstyles/castle,
	  styles/wallstyles/cave, styles/wallstyles/cave2,
	  styles/wallstyles/cave3, styles/wallstyles/dungeon,
	  styles/wallstyles/dungeon2, styles/wallstyles/earthen,
	  styles/wallstyles/eastern, styles/wallstyles/garden,
	  styles/wallstyles/hedge, styles/wallstyles/trees,
	  styles/wallstyles/water, styles/wallstyles/wharf,
	  styles/wallstyles/wooden, teamarena/teamwar,
	  teamarena/twregister, templates/bungalo/bungalo1.tpl,
	  templates/bungalo/bungalo2.tpl, templates/bungalo/bungalo3.tpl,
	  templates/bungalo/bungalo_b.tpl, templates/guild/basement,
	  templates/guild/bigchest, templates/guild/guild_alchemy,
	  templates/guild/guild_bbq, templates/guild/guild_hq,
	  templates/guild/guild_jeweler, templates/guild/guild_thaum,
	  templates/guild/guild_toolshed, templates/guild/guildman_lounge,
	  templates/guild/guildmaster_lounge,
	  templates/guild/hallofjoining, templates/guild/journeyman_lounge,
	  templates/guild/mainfloor, templates/guild/masters_lounge,
	  templates/guild/novice_lounge, templates/guild/secondfloor,
	  templates/keep/grounds.tpl, templates/keep/keep1.tpl,
	  templates/keep/keep2.tpl, templates/keep/keep3.tpl,
	  templates/keep/keep_b.tpl, templates/keep/keep_roof.tpl,
	  test/anthony/cascades, test/anthony/connected_objects,
	  test/anthony/conveyor, test/anthony/raffles_cascade,
	  test/anthony/roller_cades, test/anthony/special_objects,
	  test/barrel, test/bigmonpit, test/connected_bug, test/cyclops,
	  test/diagonal, test/faceofdeath, test/gen_test, test/insert_bug,
	  test/lighting, test/multisquare, test/paralyze, test/pit,
	  test/playermover, test/python, test/quest, test/randomtreasure,
	  test/reaper, test/remote_altar, test/templatetest, test/throw,
	  test/tile1, test/tile2, test/tile3, test/trapdoor, test/traps,
	  test/treasurelist, test/trigger, under_world/uworld_120_109,
	  unlinked/Greyshield/Archery, unlinked/Greyshield/Arena,
	  unlinked/Greyshield/Castle, unlinked/Greyshield/Cave,
	  unlinked/Greyshield/Cavern, unlinked/Greyshield/Cavern2,
	  unlinked/Greyshield/Chamber, unlinked/Greyshield/Doors,
	  unlinked/Greyshield/Dungeon, unlinked/Greyshield/Elements,
	  unlinked/Greyshield/Factory, unlinked/Greyshield/Finish,
	  unlinked/Greyshield/Fortress, unlinked/Greyshield/GreyMaster,
	  unlinked/Greyshield/Greysword, unlinked/Greyshield/Island,
	  unlinked/Greyshield/Island1, unlinked/Greyshield/Ruins,
	  unlinked/Greyshield/Sphinx, unlinked/academy.crap/Entrance,
	  unlinked/academy.crap/Fighter.2, unlinked/academy.crap/Fighter.3,
	  unlinked/academy.crap/Fighter.4, unlinked/academy.crap/Fighter.5,
	  unlinked/academy.crap/Fighter.5_2,
	  unlinked/academy.crap/MainFloor, unlinked/casino/casino_infernal,
	  unlinked/kandora/ambush1, unlinked/kandora/cave/a_mine,
	  unlinked/kandora/cave/a_mine2, unlinked/kandora/cave/cave1,
	  unlinked/kandora/cave/cave2, unlinked/kandora/cave/cave3,
	  unlinked/kandora/cave/entrance, unlinked/kandora/cave/m_inn,
	  unlinked/kandora/cave/m_inn2, unlinked/kandora/cave/m_temple,
	  unlinked/kandora/cave/mithril, unlinked/kandora/circus/mp_castle,
	  unlinked/kandora/circus/mp_cave,
	  unlinked/kandora/circus/mp_church, unlinked/kandora/circus/mp_s,
	  unlinked/kandora/circus/mp_start,
	  unlinked/kandora/circus/mp_tavern,
	  unlinked/kandora/circus/mp_world,
	  unlinked/kandora/circus/petshop, unlinked/kandora/dd_alchemy,
	  unlinked/kandora/dd_alchemy2, unlinked/kandora/dd_alchemy3,
	  unlinked/kandora/dd_baron, unlinked/kandora/dd_baron2,
	  unlinked/kandora/dd_chaos, unlinked/kandora/dd_church,
	  unlinked/kandora/dd_court, unlinked/kandora/dd_inn,
	  unlinked/kandora/dd_keep, unlinked/kandora/dd_market,
	  unlinked/kandora/dd_shop, unlinked/kandora/dd_tavern,
	  unlinked/kandora/denray, unlinked/kandora/dm_cellar,
	  unlinked/kandora/dm_church, unlinked/kandora/dm_inn,
	  unlinked/kandora/dm_keep, unlinked/kandora/dm_shop,
	  unlinked/kandora/dm_tavern, unlinked/kandora/dm_wizard,
	  unlinked/kandora/dun_marksel,
	  unlinked/kandora/elcyon/elcyon_start,
	  unlinked/kandora/elcyon/elf_grove, unlinked/kandora/elcyon/fall,
	  unlinked/kandora/elcyon/g_store,
	  unlinked/kandora/elcyon/gnome_hut,
	  unlinked/kandora/elcyon/merchant,
	  unlinked/kandora/elcyon/old_temple,
	  unlinked/kandora/elcyon/palace, unlinked/kandora/elcyon/plaza,
	  unlinked/kandora/elcyon/seacity,
	  unlinked/kandora/elcyon/seacity_west,
	  unlinked/kandora/elcyon/temple,
	  unlinked/kandora/elcyon/witch_house, unlinked/kandora/kandora,
	  unlinked/kandora/ship_city, unlinked/kandora/ship_dog,
	  unlinked/kandora/ship_home, unlinked/kandora/ship_treasure,
	  unlinked/kandora/signal, unlinked/kandora/signal2,
	  unlinked/kandora/signal3, unlinked/lefttower2,
	  unlinked/tutorial1, unlinked/zornstuff/zornstuff.NOT.a.map,
	  whalingoutpost/houses/fishershouse1,
	  whalingoutpost/houses/infestedhouse1, whalingoutpost/lighthouse1,
	  whalingoutpost/lighthouse2, whalingoutpost/lighthouse3,
	  whalingoutpost/lighthouse4, whalingoutpost/lighthouse5,
	  whalingoutpost/lighthouse6, whalingoutpost/lighthouse6attic,
	  whalingoutpost/lightkeepershouse1,
	  whalingoutpost/lightkeepershouseb1, whalingoutpost/misc/castle1,
	  whalingoutpost/misc/castle2, whalingoutpost/misc/castle3,
	  whalingoutpost/misc/castle4, whalingoutpost/misc/castleb1,
	  whalingoutpost/misc/castleb1keep, whalingoutpost/misc/castleb2,
	  whalingoutpost/misc/castleb3, whalingoutpost/misc/fisherswell1,
	  whalingoutpost/misc/frostcavern1, whalingoutpost/misc/holeinice1,
	  whalingoutpost/misc/icecavern1, whalingoutpost/misc/icecavern2,
	  whalingoutpost/misc/icehole1, whalingoutpost/misc/polarbearcave1,
	  whalingoutpost/misc/polarbearcave2,
	  whalingoutpost/misc/polarbearcave3,
	  whalingoutpost/misc/trollcave1,
	  whalingoutpost/taverns/fishershall1,
	  whalingoutpost/taverns/fishershallb1,
	  whalingoutpost/taverns/storehouse1,
	  whalingoutpost/underwaterdungeon/level1,
	  whalingoutpost/underwaterdungeon/level2,
	  whalingoutpost/underwaterdungeon/level3,
	  wolfsburg/dept_store_armour, wolfsburg/dept_store_magic,
	  wolfsburg/dept_store_misc, wolfsburg/dept_store_weapon,
	  wolfsburg/dungeons/church.3, wolfsburg/dungeons/church.4a,
	  wolfsburg/dungeons/church.4b, wolfsburg/dungeons/church.4c,
	  wolfsburg/dungeons/church.4d, wolfsburg/dungeons/piratedung,
	  wolfsburg/dungeons/pirateenter, wolfsburg/dungeons/ship_deck2,
	  wolfsburg/dungeons/stronghold, wolfsburg/eeur/tower1.2,
	  wolfsburg/guilds/damned_heretics/bigchest,
	  wolfsburg/guilds/damned_heretics/ground,
	  wolfsburg/guilds/damned_heretics/storage_room,
	  wolfsburg/guilds/damned_heretics/upper,
	  wolfsburg/magara/castle/cellar, wolfsburg/magara/castle/floor_1,
	  wolfsburg/magara/castle/floor_3, wolfsburg/magara/cellar1/hole,
	  wolfsburg/magara/cellar_1, wolfsburg/magara/tower1/entrance,
	  wolfsburg/magara/tower2/floor_2, wolfsburg/snakepit,
	  wolfsburg/temple/enterance, wolfsburg/temple/ixalovh,
	  world/world_102_108, world/world_104_115, world/world_105_115,
	  world/world_106_114, world/world_106_115, world/world_107_121,
	  world/world_120_117, world/world_121_116, world/world_122_116,
	  world/world_122_117, world/world_123_123, world/world_124_124,
	  world/world_126_104, world/world_126_124, world/world_127_100,
	  world/world_127_101, world/world_127_102, world/world_127_125,
	  world/world_128_100, world/world_128_101, world/world_128_102,
	  world/world_128_128, world/world_128_129, world/world_129_101:
	  Unify Created: and Modified: map headers.

2007-11-02 18:27  rjtanner

	* navar_city/city1church1: Set the consecrate level on the Mostrai
	  Cathedral altars to 120 so they can not be reset by players,
	  thanks to AnMaster for pointing this out on IRC

2007-11-02 16:43  rjtanner

	* navar_city/tower/magetower1: Make all the exits out of the Spiral
	  Tower in Navar to the same destination, remove no longer used
	  exit information

2007-11-02 15:53  rjtanner

	* scorn/misc/HouseofHealing: Set the consecrate level on the House
	  of Healing altars to 120 so they can not be reset by players,
	  thanks to AnMaster for pointing this out on IRC

2007-11-02 15:03  rjtanner

	* world/world_122_116: Set 'The Dean' mailbox in Navar to no_pick 1
	  so people can't pick it up

2007-11-02 02:26  rjtanner

	* pup_land/nurnberg/reception/electricity5,
	  pup_land/nurnberg/reception/electricity6: Normalize map files; no
	  functional changes.

2007-11-02 01:23  rjtanner

	* pup_land/nurnberg/reception/electricity5,
	  pup_land/nurnberg/reception/electricity6,
	  pup_land/nurnberg/reception/wind6: Correct and update overwritten
	  partial resistance values

2007-11-01 23:22  rjtanner

	* pup_land/cave_weapon/cave3, pup_land/cave_weapon/cave51,
	  quests/greyshield/Finish, quests/greyshield/GreyMaster,
	  quests/greyshield/Greysword, quests/peterm/Demonology/AirTower2,
	  quests/peterm/Demonology/EarthMaster,
	  quests/peterm/Demonology/EarthTower2,
	  quests/peterm/Demonology/FireMaster,
	  quests/peterm/Demonology/FireTower2,
	  quests/peterm/Demonology/WaterMaster,
	  quests/peterm/Demonology/WaterTower2,
	  quests/peterm/DragonQuest/ElectricHatchery,
	  quests/peterm/DragonQuest/IceHatchery,
	  quests/peterm/FireTemple/Fire1, quests/skud/east_1,
	  quests/skud/north_1, santo_dominion/espen/palace,
	  santo_dominion/magara/opera, santo_dominion/map.and.sale,
	  santo_dominion/mudman/mudman.2, santo_dominion/mudman/mudman.3,
	  santo_dominion/north_barn, santo_dominion/sdomino_appartment,
	  santo_dominion/shops/rings, santo_dominion/tavern,
	  santo_dominion/tavern.downstairs, santo_dominion/tobias,
	  santo_dominion/tollpost, scorn/houses/chess_club,
	  scorn/misc/battle_arena/arena, scorn/shops/scorn.sale2,
	  sisters/compound2, sisters/entrance, sisters/necro_entrance,
	  sisters/shrine1, sisters/shrine_entrance, sisters/tower1,
	  sisters/tower3: Remove improper protected and immune values for
	  levers, correct problems with partial_resistance values for
	  monsters

2007-11-01 04:08  rjtanner

	* navar_city/illusion/illtow5, navar_city/illusion/illtow7,
	  pup_land/ancient/castle/castle.1,
	  pup_land/ancient/castle/castle.4,
	  pup_land/ancient/castle/castle.5,
	  pup_land/ancient/castle/gothwolte.3, pup_land/ancient/kurte/shop,
	  pup_land/ancient/mountain/cave.b3,
	  pup_land/ancient/mountain/mountain.b3,
	  pup_land/ancient/mountain/tower.1,
	  pup_land/ancient/mountain/tower.2,
	  pup_land/ancient/mountain/tower.3,
	  pup_land/ancient/mountain/tower.4,
	  pup_land/ancient/mountain/tower.b1,
	  pup_land/ancient/village/hut3,
	  pup_land/ancient/village/siegfried/siegfried.B4,
	  pup_land/ancient/volcano/guardians,
	  pup_land/ancient/volcano/volcano.1,
	  pup_land/ancient/volcano/volcano.2, pup_land/ancient/world,
	  pup_land/barrier, pup_land/begin/adv,
	  pup_land/castle_eureca/castle_eureca2,
	  pup_land/castle_eureca/castle_eureca8,
	  pup_land/castle_eureca/cave_pass2, pup_land/cave_weapon/cave2,
	  pup_land/cave_weapon/cave5, pup_land/hq, pup_land/hq_ud,
	  pup_land/jk/gs_house, pup_land/kurte/hut1,
	  pup_land/lone_town/cave/b3, pup_land/lone_town/church,
	  pup_land/lone_town/dress3, pup_land/lone_town/gshop_ud,
	  pup_land/lone_town/guild_law, pup_land/lone_town/mshop_ud,
	  pup_land/lone_town/thief_market, pup_land/lone_town/training,
	  pup_land/lone_town/training2, pup_land/nurnberg/apartment/main,
	  pup_land/nurnberg/apartment/to_past, pup_land/nurnberg/castle,
	  pup_land/nurnberg/castle_bauer/castle2,
	  pup_land/nurnberg/castle_bauer/castle3,
	  pup_land/nurnberg/castle_ud, pup_land/nurnberg/dick/bomb1,
	  pup_land/nurnberg/guild, pup_land/nurnberg/guild_ud,
	  pup_land/nurnberg/hotel,
	  pup_land/nurnberg/reception/electricity3,
	  pup_land/nurnberg/reception/electricity7,
	  pup_land/nurnberg/reception/fire2,
	  pup_land/nurnberg/reception/fire6,
	  pup_land/nurnberg/reception/fire7,
	  pup_land/nurnberg/reception/reception,
	  pup_land/nurnberg/reception/water6,
	  pup_land/nurnberg/reception/wind7, pup_land/port_e_house,
	  pup_land/port_w, pup_land/rainbow/Lv1/cage,
	  pup_land/rainbow/Lv1/e_hall, pup_land/rainbow/Lv1/f_a,
	  pup_land/rainbow/Lv1/n_gate, pup_land/rainbow/Lv1/orc_f,
	  pup_land/rainbow/entrance1, pup_land/rainbow/station,
	  pup_land/rainbow/w-tower, pup_land/ruin_barbarian/hole2,
	  pup_land/s_f/floor1, pup_land/s_f/ki, pup_land/s_f/ki2,
	  pup_land/s_f/ruin_ug, pup_land/s_f/st1, pup_land/s_f/st2,
	  pup_land/s_f/st3, pup_land/s_f/st6, pup_land/s_f/to-jyo,
	  pup_land/world: In-progress or partial check in; remove improper
	  protected and immune values for levers, correct problems with
	  partial_resistance values for monsters

2007-11-01 01:00  rjtanner

	* pup_land/barrier, pup_land/hall2, pup_land/hall_of_fame,
	  pup_land/hq, pup_land/hq_ud, pup_land/port_e,
	  pup_land/port_e_house, pup_land/port_w,
	  pup_land/ruin_barbarian/hole2, pup_land/ruin_barbarian/jungle,
	  pup_land/s_f/Kira, pup_land/s_f/cave1, pup_land/s_f/cave2,
	  pup_land/s_f/floor1, pup_land/s_f/floor2, pup_land/s_f/ki,
	  pup_land/s_f/ki2, pup_land/s_f/ruin, pup_land/s_f/ruin_ug,
	  pup_land/s_f/secret, pup_land/s_f/special, pup_land/s_f/st1,
	  pup_land/s_f/st2, pup_land/s_f/st3, pup_land/s_f/st5,
	  pup_land/s_f/st6, pup_land/s_f/st7, pup_land/s_f/to-jyo,
	  pup_land/terminal, pup_land/terminal_u1, pup_land/world:
	  Hopefully the final checkin for the pupland maps; Updated map
	  names and added map difficulty settings

2007-10-31 20:41  akirschbaum

	* editor/scripts/MapNormalizer: Do not update the 'Modfied:' map
	  header when normalizing maps.

2007-10-30 23:00  akirschbaum

	* brest/brittany/dol-guldur.1, brest/underground,
	  brest/underground2, darcap/darcap/inn, dragonisland/advguild2,
	  lake_country/Butakis/arena,
	  lake_country/Butakis/houses/Bobs_house,
	  lake_country/Butakis/houses/Jacks_house,
	  lake_country/Butakis/houses/Jacobs_house,
	  lake_country/Butakis/houses/James_house,
	  lake_country/Butakis/houses/Sams_house,
	  lake_country/Butakis/houses/Seans_house,
	  lake_country/shops/klondors_wands,
	  lake_country/small_buildings/hut_Galmorus,
	  lake_country/snake_pit/snakepit_1,
	  lake_country/snake_pit/snakepit_2, scorn/magara/porter_house,
	  sisters/tower1, wolfsburg/temple/temp_dung1: Fix whitespace in
	  text messages; reverts unwanted changes due to an editor bug.

2007-10-30 04:59  rjtanner

	* pup_land/rainbow/Keira, pup_land/rainbow/Lv5/cross,
	  pup_land/rainbow/Lv5/e-hall, pup_land/rainbow/Lv5/n-gate,
	  pup_land/rainbow/Lv5/romm88, pup_land/rainbow/Lv5/room2,
	  pup_land/rainbow/Lv5/room22, pup_land/rainbow/Lv5/room4,
	  pup_land/rainbow/Lv5/room44, pup_land/rainbow/Lv5/room6,
	  pup_land/rainbow/Lv5/room66, pup_land/rainbow/Lv5/room8,
	  pup_land/rainbow/Lv5/room88, pup_land/rainbow/Lv6/big-hall,
	  pup_land/rainbow/Lv6/e-hall, pup_land/rainbow/Lv6/n-gate,
	  pup_land/rainbow/Lv6/order, pup_land/rainbow/Lv7/back,
	  pup_land/rainbow/Lv7/e-hall, pup_land/rainbow/Lv7/grave,
	  pup_land/rainbow/bed_room, pup_land/rainbow/entrance1,
	  pup_land/rainbow/islands, pup_land/rainbow/l_h1,
	  pup_land/rainbow/l_h2, pup_land/rainbow/l_hB,
	  pup_land/rainbow/red_town/shop, pup_land/rainbow/red_town/town,
	  pup_land/rainbow/river, pup_land/rainbow/roof,
	  pup_land/rainbow/shore, pup_land/rainbow/station,
	  pup_land/rainbow/w-tower, pup_land/rainbow/well,
	  pup_land/rainbow/woods, pup_land/ruin_barbarian/hole1:
	  In-progress or partial check in; Updated map names and added map
	  difficulty settings

2007-10-29 05:12  rjtanner

	* pup_land/rainbow/Lv1/e_hall, pup_land/rainbow/Lv1/f_a,
	  pup_land/rainbow/Lv1/g_boss, pup_land/rainbow/Lv1/g_road,
	  pup_land/rainbow/Lv1/hut1, pup_land/rainbow/Lv1/hut2,
	  pup_land/rainbow/Lv1/hut3, pup_land/rainbow/Lv1/hut4,
	  pup_land/rainbow/Lv1/n_gate, pup_land/rainbow/Lv1/orc_f,
	  pup_land/rainbow/Lv1/prison, pup_land/rainbow/Lv1/t_room,
	  pup_land/rainbow/Lv2/Kum, pup_land/rainbow/Lv2/b_inner,
	  pup_land/rainbow/Lv2/b_m, pup_land/rainbow/Lv2/b_m2,
	  pup_land/rainbow/Lv2/d_cage, pup_land/rainbow/Lv2/e_hall,
	  pup_land/rainbow/Lv2/h_pass, pup_land/rainbow/Lv2/holes,
	  pup_land/rainbow/Lv2/maze, pup_land/rainbow/Lv2/n_gate,
	  pup_land/rainbow/Lv2/sticky, pup_land/rainbow/Lv2/tray,
	  pup_land/rainbow/Lv3/Garan, pup_land/rainbow/Lv3/Goraon,
	  pup_land/rainbow/Lv3/Ring, pup_land/rainbow/Lv3/Rufto,
	  pup_land/rainbow/Lv3/Wips, pup_land/rainbow/Lv3/c-road,
	  pup_land/rainbow/Lv3/e-path, pup_land/rainbow/Lv3/e_hall,
	  pup_land/rainbow/Lv3/hidden, pup_land/rainbow/Lv3/maze,
	  pup_land/rainbow/Lv3/n-gate, pup_land/rainbow/Lv3/name,
	  pup_land/rainbow/Lv3/prison, pup_land/rainbow/Lv3/sec-p,
	  pup_land/rainbow/Lv3/w-path, pup_land/rainbow/Lv4/alter,
	  pup_land/rainbow/Lv4/alter2, pup_land/rainbow/Lv4/bot,
	  pup_land/rainbow/Lv4/curve, pup_land/rainbow/Lv4/demi,
	  pup_land/rainbow/Lv4/e-hall, pup_land/rainbow/Lv4/hidden,
	  pup_land/rainbow/Lv4/junk, pup_land/rainbow/Lv4/key,
	  pup_land/rainbow/Lv4/mf, pup_land/rainbow/Lv4/n-gate,
	  pup_land/rainbow/Lv4/path4, pup_land/rainbow/Lv4/path7,
	  pup_land/rainbow/Lv4/path8, pup_land/rainbow/Lv4/path9,
	  pup_land/rainbow/Lv4/statue: In-progress or partial check in;
	  Updated map names and added map difficulty settings

2007-10-28 22:43  akirschbaum

	* editor/picks/TownStaff, editor/picks/alchemy,
	  editor/picks/alltown, editor/picks/artifacts,
	  editor/picks/classes, editor/picks/equipment, editor/picks/exits,
	  editor/picks/food-bparts, editor/picks/indoors,
	  editor/picks/items, editor/picks/lakes, editor/picks/monsters,
	  editor/picks/monsters2, editor/picks/monsters3,
	  editor/picks/other, editor/picks/outdoors,
	  editor/picks/readables, editor/picks/rivers, editor/picks/runes,
	  editor/picks/shops, editor/picks/special, editor/picks/town,
	  editor/walls/caves, editor/walls/caves2, editor/walls/misc,
	  editor/walls/wall, editor/walls/wall-special,
	  pup_land/nurnberg/alshop, pup_land/nurnberg/apartment/to_past,
	  pup_land/rainbow/Lv1/Bizuzu, pup_land/rainbow/Lv1/b_pass,
	  pup_land/rainbow/Lv1/cage, quests/peterm/DragonQuest/IceHatchery,
	  quests/peterm/DragonQuest/WyvernNest, scorn/houses/angrygiant,
	  scorn/houses/house.haunted, start/Nexus, start/newbieshouse,
	  styles/decorstyles/alchemy, styles/decorstyles/craters,
	  styles/decorstyles/creepy, styles/decorstyles/easternsimple,
	  styles/decorstyles/fireproof-gems,
	  styles/decorstyles/food-bparts, styles/decorstyles/furniture,
	  styles/decorstyles/goblinjunk, styles/decorstyles/minerals,
	  styles/decorstyles/minerals2, styles/decorstyles/monuments,
	  styles/decorstyles/nethack, styles/decorstyles/outdoor_blasted,
	  styles/decorstyles/outdoor_lush, styles/decorstyles/readables,
	  styles/decorstyles/religious_devourers,
	  styles/decorstyles/religious_gaea,
	  styles/decorstyles/religious_generic,
	  styles/decorstyles/religious_gnarg,
	  styles/decorstyles/religious_lythander,
	  styles/decorstyles/religious_mostrai,
	  styles/decorstyles/religious_ruggilli,
	  styles/decorstyles/religious_sorig,
	  styles/decorstyles/religious_valriel, styles/decorstyles/rugged,
	  styles/decorstyles/runes, styles/decorstyles/wealth,
	  styles/decorstyles/wealth2, styles/doorstyles/hdoors/door,
	  styles/doorstyles/hdoors/door_look,
	  styles/doorstyles/secret_hdoors/awall,
	  styles/doorstyles/secret_hdoors/bwall,
	  styles/doorstyles/secret_hdoors/cwall,
	  styles/doorstyles/secret_hdoors/dwall,
	  styles/doorstyles/secret_vdoors/awall,
	  styles/doorstyles/secret_vdoors/bwall,
	  styles/doorstyles/secret_vdoors/cwall,
	  styles/doorstyles/secret_vdoors/dwall,
	  styles/doorstyles/special/forest,
	  styles/doorstyles/special/stone, styles/doorstyles/special/webs,
	  styles/doorstyles/vdoors/door,
	  styles/doorstyles/vdoors/door_look, styles/exitstyles/down/all,
	  styles/exitstyles/down/cstair, styles/exitstyles/down/door,
	  styles/exitstyles/down/fog, styles/exitstyles/down/hole,
	  styles/exitstyles/down/ladder, styles/exitstyles/down/sstair,
	  styles/exitstyles/down/teleporter, styles/exitstyles/down/whirl,
	  styles/exitstyles/generic/all, styles/exitstyles/generic/archway,
	  styles/exitstyles/generic/darkforest,
	  styles/exitstyles/generic/door, styles/exitstyles/generic/fog,
	  styles/exitstyles/generic/hole,
	  styles/exitstyles/generic/teleporter,
	  styles/exitstyles/generic/tree, styles/exitstyles/generic/whirl,
	  styles/exitstyles/generic/whirlwind, styles/exitstyles/up/all,
	  styles/exitstyles/up/cstair, styles/exitstyles/up/door,
	  styles/exitstyles/up/fog, styles/exitstyles/up/ladder,
	  styles/exitstyles/up/sstair, styles/exitstyles/up/teleporter,
	  styles/exitstyles/up/whirl, styles/floorstyles/cobbles,
	  styles/floorstyles/darkwood, styles/floorstyles/dirt,
	  styles/floorstyles/indoor, styles/floorstyles/lava,
	  styles/floorstyles/lightdirt, styles/floorstyles/lightwood,
	  styles/floorstyles/oil, styles/floorstyles/outdoor,
	  styles/floorstyles/outdoor_lush, styles/floorstyles/stones2,
	  styles/floorstyles/woodfloor, styles/floorstyles/woodfloor1,
	  styles/misc/fountains, styles/misc/obscure_exits,
	  styles/monsterstyles/angel/angel_1,
	  styles/monsterstyles/angel/angel_10,
	  styles/monsterstyles/angel/angel_11,
	  styles/monsterstyles/angel/angel_12,
	  styles/monsterstyles/angel/angel_13,
	  styles/monsterstyles/angel/angel_14,
	  styles/monsterstyles/angel/angel_15,
	  styles/monsterstyles/angel/angel_16,
	  styles/monsterstyles/angel/angel_17,
	  styles/monsterstyles/angel/angel_18,
	  styles/monsterstyles/angel/angel_19,
	  styles/monsterstyles/angel/angel_2,
	  styles/monsterstyles/angel/angel_20,
	  styles/monsterstyles/angel/angel_21,
	  styles/monsterstyles/angel/angel_22,
	  styles/monsterstyles/angel/angel_23,
	  styles/monsterstyles/angel/angel_24,
	  styles/monsterstyles/angel/angel_25,
	  styles/monsterstyles/angel/angel_26,
	  styles/monsterstyles/angel/angel_27,
	  styles/monsterstyles/angel/angel_28,
	  styles/monsterstyles/angel/angel_29,
	  styles/monsterstyles/angel/angel_3,
	  styles/monsterstyles/angel/angel_4,
	  styles/monsterstyles/angel/angel_5,
	  styles/monsterstyles/angel/angel_6,
	  styles/monsterstyles/angel/angel_7,
	  styles/monsterstyles/angel/angel_8,
	  styles/monsterstyles/angel/angel_9,
	  styles/monsterstyles/animal/animal_1,
	  styles/monsterstyles/animal/animal_10,
	  styles/monsterstyles/animal/animal_11,
	  styles/monsterstyles/animal/animal_12,
	  styles/monsterstyles/animal/animal_13,
	  styles/monsterstyles/animal/animal_14,
	  styles/monsterstyles/animal/animal_2,
	  styles/monsterstyles/animal/animal_3,
	  styles/monsterstyles/animal/animal_4,
	  styles/monsterstyles/animal/animal_5,
	  styles/monsterstyles/animal/animal_6,
	  styles/monsterstyles/animal/animal_7,
	  styles/monsterstyles/animal/animal_8,
	  styles/monsterstyles/animal/animal_9,
	  styles/monsterstyles/chaos/chaos_1,
	  styles/monsterstyles/chaos/chaos_10,
	  styles/monsterstyles/chaos/chaos_2,
	  styles/monsterstyles/chaos/chaos_3,
	  styles/monsterstyles/chaos/chaos_4,
	  styles/monsterstyles/chaos/chaos_5,
	  styles/monsterstyles/chaos/chaos_6,
	  styles/monsterstyles/chaos/chaos_7,
	  styles/monsterstyles/chaos/chaos_8,
	  styles/monsterstyles/chaos/chaos_9,
	  styles/monsterstyles/city/city_1,
	  styles/monsterstyles/demon/demon_1,
	  styles/monsterstyles/demon/demon_10,
	  styles/monsterstyles/demon/demon_11,
	  styles/monsterstyles/demon/demon_12,
	  styles/monsterstyles/demon/demon_13,
	  styles/monsterstyles/demon/demon_14,
	  styles/monsterstyles/demon/demon_2,
	  styles/monsterstyles/demon/demon_3,
	  styles/monsterstyles/demon/demon_4,
	  styles/monsterstyles/demon/demon_5,
	  styles/monsterstyles/demon/demon_6,
	  styles/monsterstyles/demon/demon_7,
	  styles/monsterstyles/demon/demon_8,
	  styles/monsterstyles/demon/demon_9,
	  styles/monsterstyles/dragon/dragon_1,
	  styles/monsterstyles/dragon/dragon_10,
	  styles/monsterstyles/dragon/dragon_11,
	  styles/monsterstyles/dragon/dragon_12,
	  styles/monsterstyles/dragon/dragon_13,
	  styles/monsterstyles/dragon/dragon_14,
	  styles/monsterstyles/dragon/dragon_15,
	  styles/monsterstyles/dragon/dragon_2,
	  styles/monsterstyles/dragon/dragon_3,
	  styles/monsterstyles/dragon/dragon_4,
	  styles/monsterstyles/dragon/dragon_5,
	  styles/monsterstyles/dragon/dragon_6,
	  styles/monsterstyles/dragon/dragon_7,
	  styles/monsterstyles/dragon/dragon_8,
	  styles/monsterstyles/dragon/dragon_9,
	  styles/monsterstyles/humanoid/humanoid_1,
	  styles/monsterstyles/humanoid/humanoid_10,
	  styles/monsterstyles/humanoid/humanoid_11,
	  styles/monsterstyles/humanoid/humanoid_12,
	  styles/monsterstyles/humanoid/humanoid_13,
	  styles/monsterstyles/humanoid/humanoid_14,
	  styles/monsterstyles/humanoid/humanoid_15,
	  styles/monsterstyles/humanoid/humanoid_16,
	  styles/monsterstyles/humanoid/humanoid_17,
	  styles/monsterstyles/humanoid/humanoid_18,
	  styles/monsterstyles/humanoid/humanoid_19,
	  styles/monsterstyles/humanoid/humanoid_2,
	  styles/monsterstyles/humanoid/humanoid_3,
	  styles/monsterstyles/humanoid/humanoid_4,
	  styles/monsterstyles/humanoid/humanoid_5,
	  styles/monsterstyles/humanoid/humanoid_6,
	  styles/monsterstyles/humanoid/humanoid_7,
	  styles/monsterstyles/humanoid/humanoid_8,
	  styles/monsterstyles/humanoid/humanoid_9,
	  styles/monsterstyles/imp/imp_1,
	  styles/monsterstyles/insect/insect_1,
	  styles/monsterstyles/insect/insect_10,
	  styles/monsterstyles/insect/insect_11,
	  styles/monsterstyles/insect/insect_12,
	  styles/monsterstyles/insect/insect_13,
	  styles/monsterstyles/insect/insect_2,
	  styles/monsterstyles/insect/insect_3,
	  styles/monsterstyles/insect/insect_4,
	  styles/monsterstyles/insect/insect_5,
	  styles/monsterstyles/insect/insect_6,
	  styles/monsterstyles/insect/insect_7,
	  styles/monsterstyles/insect/insect_8,
	  styles/monsterstyles/insect/insect_9,
	  styles/monsterstyles/nethack/nethack_1,
	  styles/monsterstyles/nethack/nethack_10,
	  styles/monsterstyles/nethack/nethack_11,
	  styles/monsterstyles/nethack/nethack_12,
	  styles/monsterstyles/nethack/nethack_13,
	  styles/monsterstyles/nethack/nethack_14,
	  styles/monsterstyles/nethack/nethack_15,
	  styles/monsterstyles/nethack/nethack_16,
	  styles/monsterstyles/nethack/nethack_17,
	  styles/monsterstyles/nethack/nethack_18,
	  styles/monsterstyles/nethack/nethack_19,
	  styles/monsterstyles/nethack/nethack_2,
	  styles/monsterstyles/nethack/nethack_20,
	  styles/monsterstyles/nethack/nethack_21,
	  styles/monsterstyles/nethack/nethack_3,
	  styles/monsterstyles/nethack/nethack_4,
	  styles/monsterstyles/nethack/nethack_5,
	  styles/monsterstyles/nethack/nethack_6,
	  styles/monsterstyles/nethack/nethack_7,
	  styles/monsterstyles/nethack/nethack_8,
	  styles/monsterstyles/nethack/nethack_9,
	  styles/monsterstyles/orc/orc_1,
	  styles/monsterstyles/subterranean/subterranean_1,
	  styles/monsterstyles/subterranean/subterranean_10,
	  styles/monsterstyles/subterranean/subterranean_2,
	  styles/monsterstyles/subterranean/subterranean_3,
	  styles/monsterstyles/subterranean/subterranean_4,
	  styles/monsterstyles/subterranean/subterranean_5,
	  styles/monsterstyles/subterranean/subterranean_6,
	  styles/monsterstyles/subterranean/subterranean_7,
	  styles/monsterstyles/subterranean/subterranean_8,
	  styles/monsterstyles/subterranean/subterranean_9,
	  styles/monsterstyles/sylvan/sylvan_1,
	  styles/monsterstyles/sylvan/sylvan_10,
	  styles/monsterstyles/sylvan/sylvan_2,
	  styles/monsterstyles/sylvan/sylvan_3,
	  styles/monsterstyles/sylvan/sylvan_4,
	  styles/monsterstyles/sylvan/sylvan_5,
	  styles/monsterstyles/sylvan/sylvan_6,
	  styles/monsterstyles/sylvan/sylvan_7,
	  styles/monsterstyles/sylvan/sylvan_8,
	  styles/monsterstyles/sylvan/sylvan_9,
	  styles/monsterstyles/undead/undead_1,
	  styles/monsterstyles/undead/undead_10,
	  styles/monsterstyles/undead/undead_11,
	  styles/monsterstyles/undead/undead_12,
	  styles/monsterstyles/undead/undead_13,
	  styles/monsterstyles/undead/undead_14,
	  styles/monsterstyles/undead/undead_15,
	  styles/monsterstyles/undead/undead_16,
	  styles/monsterstyles/undead/undead_17,
	  styles/monsterstyles/undead/undead_18,
	  styles/monsterstyles/undead/undead_19,
	  styles/monsterstyles/undead/undead_2,
	  styles/monsterstyles/undead/undead_20,
	  styles/monsterstyles/undead/undead_3,
	  styles/monsterstyles/undead/undead_4,
	  styles/monsterstyles/undead/undead_5,
	  styles/monsterstyles/undead/undead_6,
	  styles/monsterstyles/undead/undead_7,
	  styles/monsterstyles/undead/undead_8,
	  styles/monsterstyles/undead/undead_9,
	  styles/monsterstyles/undead_quest/undead_quest_1,
	  styles/monsterstyles/undead_quest/undead_quest_10,
	  styles/monsterstyles/undead_quest/undead_quest_11,
	  styles/monsterstyles/undead_quest/undead_quest_12,
	  styles/monsterstyles/undead_quest/undead_quest_13,
	  styles/monsterstyles/undead_quest/undead_quest_14,
	  styles/monsterstyles/undead_quest/undead_quest_15,
	  styles/monsterstyles/undead_quest/undead_quest_16,
	  styles/monsterstyles/undead_quest/undead_quest_17,
	  styles/monsterstyles/undead_quest/undead_quest_18,
	  styles/monsterstyles/undead_quest/undead_quest_19,
	  styles/monsterstyles/undead_quest/undead_quest_2,
	  styles/monsterstyles/undead_quest/undead_quest_20,
	  styles/monsterstyles/undead_quest/undead_quest_21,
	  styles/monsterstyles/undead_quest/undead_quest_3,
	  styles/monsterstyles/undead_quest/undead_quest_4,
	  styles/monsterstyles/undead_quest/undead_quest_5,
	  styles/monsterstyles/undead_quest/undead_quest_6,
	  styles/monsterstyles/undead_quest/undead_quest_7,
	  styles/monsterstyles/undead_quest/undead_quest_8,
	  styles/monsterstyles/undead_quest/undead_quest_9,
	  styles/monsterstyles/vegetable/vegetable_1,
	  styles/monsterstyles/vegetable/vegetable_2,
	  styles/monsterstyles/vegetable/vegetable_3,
	  styles/monsterstyles/vegetable/vegetable_4,
	  styles/monsterstyles/vegetable/vegetable_5,
	  styles/monsterstyles/vegetable/vegetable_6,
	  styles/monsterstyles/vegetable/vegetable_7,
	  styles/monsterstyles/vegetable/vegetable_8,
	  styles/monsterstyles/wyvern/wyvern_1,
	  styles/monsterstyles/wyvern/wyvern_2,
	  styles/monsterstyles/wyvern/wyvern_3,
	  styles/monsterstyles/wyvern/wyvern_4,
	  styles/monsterstyles/wyvern/wyvern_5,
	  styles/monsterstyles/wyvern/wyvern_6,
	  styles/monsterstyles/wyvern/wyvern_7,
	  styles/specialmaps/abattoir, styles/specialmaps/doorhome,
	  styles/specialmaps/fake_heal_post, styles/specialmaps/haven,
	  styles/specialmaps/healing_post, styles/specialmaps/mini_forge,
	  styles/specialmaps/mini_jewlery, styles/specialmaps/mini_kitchen,
	  styles/specialmaps/mini_tanner, styles/specialmaps/mini_thaum,
	  styles/specialmaps/mini_workbench, styles/specialmaps/minialch,
	  styles/specialmaps/miniarmory,
	  styles/specialmaps/minichapel_demon,
	  styles/specialmaps/minichapel_devourers,
	  styles/specialmaps/minichapel_gaea,
	  styles/specialmaps/minichapel_rugguli,
	  styles/specialmaps/minilarder, styles/specialmaps/ministudy,
	  styles/specialmaps/minitrade, styles/specialmaps/powerroom,
	  styles/specialmaps/study, styles/specialmaps/tinytrade,
	  styles/specialmaps/tradingpost, styles/specialmaps/turret,
	  styles/specialmaps/turret2, styles/specialmaps/turretswarm,
	  styles/specialmaps/turrettrap, styles/trapstyles/runes,
	  styles/trapstyles/traps, styles/treasurestyles/gold_and_gems,
	  styles/wallstyles/burningwall, styles/wallstyles/castle,
	  styles/wallstyles/cave, styles/wallstyles/cave2,
	  styles/wallstyles/dungeon, styles/wallstyles/dungeon2,
	  styles/wallstyles/earthen, styles/wallstyles/eastern,
	  styles/wallstyles/garden, styles/wallstyles/hedge,
	  styles/wallstyles/trees, styles/wallstyles/water,
	  styles/wallstyles/wharf, styles/wallstyles/wooden,
	  unlinked/Greyshield/Doors, unlinked/Greyshield/Fortress,
	  unlinked/Greyshield/GreyMaster, unlinked/Greyshield/Greysword,
	  unlinked/Greyshield/Sphinx,
	  unlinked/zornstuff/zornstuff.NOT.a.map: Normalize map files; no
	  functional changes.

2007-10-28 18:37  akirschbaum

	* editor/scripts/MapValidator: Do not crash script if no log file
	  is given.

2007-10-28 18:36  akirschbaum

	* editor/scripts/MapNormalizer, editor/scripts/MapValidator:
	  Process map files in alphabetical order.

2007-10-28 18:28  akirschbaum

	* editor/scripts/MapNormalizer, editor/scripts/MapValidator: Do not
	  crash script if a directory cannot be read.

2007-10-28 14:56  ryo_saeba

	* python/CFDialog.py: Add callbacks to even more customize the
	  rules.

2007-10-28 10:46  ryo_saeba

	* scorn/taverns/goths: Fix broken dialogue.

2007-10-28 07:44  ryo_saeba

	* navar_city/tower/magetowfinal, navar_city/warehouse5,
	  pup_land/ancient/castle/gothwolte.3,
	  pup_land/castle_eureca/castle_eurecaB2,
	  pup_land/nurnberg/reception/reception,
	  pup_land/rainbow/Lv1/cd_room, quests/peterm/CTower/Chamber,
	  quests/peterm/FireTemple/Fire1, sisters/necro_ruin1,
	  sisters/tower0, styles/monsterstyles/chaos/chaos_1,
	  styles/monsterstyles/chaos/chaos_2: Remove useless
	  vulnerable/immune/protected 0.

2007-10-28 07:02  rjtanner

	* pup_land/ancient/castle/castle.1,
	  pup_land/ancient/castle/castle.2,
	  pup_land/ancient/castle/castle.3,
	  pup_land/ancient/castle/castle.4,
	  pup_land/ancient/castle/castle.5,
	  pup_land/ancient/castle/castle.6,
	  pup_land/ancient/castle/castle.ud1,
	  pup_land/ancient/castle/ghoswolte,
	  pup_land/ancient/castle/gothwolte.1,
	  pup_land/ancient/castle/gothwolte.2,
	  pup_land/ancient/castle/gothwolte.3, pup_land/ancient/company,
	  pup_land/ancient/kurte/house, pup_land/ancient/kurte/kurte,
	  pup_land/ancient/kurte/shop, pup_land/ancient/mountain/atelir1,
	  pup_land/ancient/mountain/atelir2,
	  pup_land/ancient/mountain/cave.b1,
	  pup_land/ancient/mountain/cave.b2,
	  pup_land/ancient/mountain/cave.b3,
	  pup_land/ancient/mountain/mountain.a1,
	  pup_land/ancient/mountain/mountain.a2,
	  pup_land/ancient/mountain/mountain.a3,
	  pup_land/ancient/mountain/mountain.b1,
	  pup_land/ancient/mountain/mountain.b2,
	  pup_land/ancient/mountain/mountain.b3,
	  pup_land/ancient/mountain/tower.1, pup_land/ancient/ruin/house1,
	  pup_land/ancient/ruin/house2, pup_land/ancient/ruin/house3,
	  pup_land/ancient/ruin/house4, pup_land/ancient/ruin/house5,
	  pup_land/ancient/ruin/path, pup_land/ancient/ruin/shop,
	  pup_land/ancient/ruin/tower, pup_land/ancient/ruin/underground,
	  pup_land/ancient/ruin/village, pup_land/ancient/to_future,
	  pup_land/ancient/village/graveyard,
	  pup_land/ancient/village/hole/hole.B1,
	  pup_land/ancient/village/hole/hole.B2,
	  pup_land/ancient/village/hole/hole.B3,
	  pup_land/ancient/village/hole/hole.B4,
	  pup_land/ancient/village/hole/hole.B5,
	  pup_land/ancient/village/hole/hole.B6,
	  pup_land/ancient/village/hut1, pup_land/ancient/village/hut2,
	  pup_land/ancient/village/hut3, pup_land/ancient/village/hut4,
	  pup_land/ancient/village/hut5, pup_land/ancient/village/hut6,
	  pup_land/ancient/village/inn, pup_land/ancient/village/library,
	  pup_land/ancient/village/shop,
	  pup_land/ancient/village/siegfried/lever,
	  pup_land/ancient/village/siegfried/siegfried.1,
	  pup_land/ancient/village/siegfried/siegfried.2,
	  pup_land/ancient/village/siegfried/siegfried.3,
	  pup_land/ancient/village/siegfried/siegfried.B1,
	  pup_land/ancient/village/siegfried/siegfried.B2,
	  pup_land/ancient/village/siegfried/siegfried.B3,
	  pup_land/ancient/village/siegfried/siegfried.B4,
	  pup_land/ancient/village/siegfried/siegfried.B5,
	  pup_land/ancient/village/siegfried/siegfried.B5a,
	  pup_land/ancient/village/siegfried/siegfried.B5b,
	  pup_land/ancient/village/siegfried/siegfried.B5c,
	  pup_land/ancient/village/tavern,
	  pup_land/ancient/village/tavern1,
	  pup_land/ancient/village/village,
	  pup_land/ancient/volcano/guardians,
	  pup_land/ancient/volcano/treasure,
	  pup_land/ancient/volcano/volcano.1,
	  pup_land/ancient/volcano/volcano.2,
	  pup_land/ancient/volcano/volcano.3, pup_land/ancient/world,
	  pup_land/begin/adv, pup_land/begin/p1, pup_land/begin/p2,
	  pup_land/begin/p3, pup_land/castle_eureca/castle_eureca1,
	  pup_land/castle_eureca/castle_eureca2,
	  pup_land/castle_eureca/castle_eureca3,
	  pup_land/castle_eureca/castle_eureca4,
	  pup_land/castle_eureca/castle_eureca5,
	  pup_land/castle_eureca/castle_eureca6,
	  pup_land/castle_eureca/castle_eureca7,
	  pup_land/castle_eureca/castle_eureca8,
	  pup_land/castle_eureca/castle_eureca9,
	  pup_land/castle_eureca/castle_eurecaB1,
	  pup_land/castle_eureca/castle_eurecaB2,
	  pup_land/castle_eureca/cave_pass,
	  pup_land/castle_eureca/cave_pass2,
	  pup_land/castle_eureca/cave_pass3,
	  pup_land/castle_eureca/cave_pass4, pup_land/castle_eureca/chest,
	  pup_land/cave_weapon/cave1, pup_land/cave_weapon/cave2,
	  pup_land/cave_weapon/cave3, pup_land/cave_weapon/cave4,
	  pup_land/cave_weapon/cave5, pup_land/cave_weapon/cave51,
	  pup_land/jk/gs_house, pup_land/jk/heads,
	  pup_land/kurte/eureca_road1, pup_land/kurte/eureca_road2,
	  pup_land/kurte/eureca_road3, pup_land/kurte/eureca_road31,
	  pup_land/kurte/house, pup_land/kurte/hut1, pup_land/kurte/hut2,
	  pup_land/kurte/jungle, pup_land/kurte/kurte,
	  pup_land/kurte/penta, pup_land/kurte/to_past,
	  pup_land/lone_town/apartment/basement,
	  pup_land/lone_town/apartment/groundfloor,
	  pup_land/lone_town/apartment/upper1, pup_land/lone_town/bank,
	  pup_land/lone_town/cave/b1, pup_land/lone_town/cave/b2,
	  pup_land/lone_town/cave/b3, pup_land/lone_town/church,
	  pup_land/lone_town/church_ud, pup_land/lone_town/cordish,
	  pup_land/lone_town/cordish2,
	  pup_land/lone_town/dragonhangar/hangar,
	  pup_land/lone_town/dress1, pup_land/lone_town/dress2,
	  pup_land/lone_town/dress3, pup_land/lone_town/gemshop,
	  pup_land/lone_town/gemshop_ud, pup_land/lone_town/gshop,
	  pup_land/lone_town/gshop_ud, pup_land/lone_town/guild_freedom,
	  pup_land/lone_town/guild_freedom_ud,
	  pup_land/lone_town/guild_law, pup_land/lone_town/guild_law_ud,
	  pup_land/lone_town/heinrich, pup_land/lone_town/inn,
	  pup_land/lone_town/magic, pup_land/lone_town/mshop,
	  pup_land/lone_town/mshop_ud, pup_land/lone_town/nf_bar,
	  pup_land/lone_town/pupuly, pup_land/lone_town/shops/buildshop,
	  pup_land/lone_town/tavern, pup_land/lone_town/tavern_ud,
	  pup_land/lone_town/thief_market, pup_land/lone_town/town,
	  pup_land/lone_town/town_ud1, pup_land/lone_town/town_ud2,
	  pup_land/lone_town/training, pup_land/lone_town/training2,
	  pup_land/nurnberg/IPO_nurnberg, pup_land/nurnberg/agito,
	  pup_land/nurnberg/alshop, pup_land/nurnberg/apartment/cave,
	  pup_land/nurnberg/apartment/main,
	  pup_land/nurnberg/apartment/to_past,
	  pup_land/nurnberg/apartment/upstairs, pup_land/nurnberg/aqueduct,
	  pup_land/nurnberg/ashop, pup_land/nurnberg/bank,
	  pup_land/nurnberg/bshop, pup_land/nurnberg/castle,
	  pup_land/nurnberg/castle_bauer/castle2,
	  pup_land/nurnberg/castle_bauer/castle3,
	  pup_land/nurnberg/castle_bauer/castle4,
	  pup_land/nurnberg/castle_ud, pup_land/nurnberg/church,
	  pup_land/nurnberg/city, pup_land/nurnberg/dick/bomb,
	  pup_land/nurnberg/dick/bomb1, pup_land/nurnberg/dick/click,
	  pup_land/nurnberg/dick/heaven, pup_land/nurnberg/dick/hell,
	  pup_land/nurnberg/dick/house, pup_land/nurnberg/dick/house2,
	  pup_land/nurnberg/dick/maze, pup_land/nurnberg/dick/showinv,
	  pup_land/nurnberg/dragonhangar/hangar, pup_land/nurnberg/fshop,
	  pup_land/nurnberg/guild, pup_land/nurnberg/guild_ud,
	  pup_land/nurnberg/hotel, pup_land/nurnberg/hq,
	  pup_land/nurnberg/hq_training, pup_land/nurnberg/jshop,
	  pup_land/nurnberg/nf_bar, pup_land/nurnberg/paslab,
	  pup_land/nurnberg/pshop,
	  pup_land/nurnberg/reception/electricity2,
	  pup_land/nurnberg/reception/electricity3,
	  pup_land/nurnberg/reception/electricity4,
	  pup_land/nurnberg/reception/electricity5,
	  pup_land/nurnberg/reception/electricity6,
	  pup_land/nurnberg/reception/electricity7,
	  pup_land/nurnberg/reception/fire2,
	  pup_land/nurnberg/reception/fire3,
	  pup_land/nurnberg/reception/fire4,
	  pup_land/nurnberg/reception/fire5,
	  pup_land/nurnberg/reception/fire6,
	  pup_land/nurnberg/reception/fire7,
	  pup_land/nurnberg/reception/reception,
	  pup_land/nurnberg/reception/water2,
	  pup_land/nurnberg/reception/water3,
	  pup_land/nurnberg/reception/water4,
	  pup_land/nurnberg/reception/water5,
	  pup_land/nurnberg/reception/water6,
	  pup_land/nurnberg/reception/water7,
	  pup_land/nurnberg/reception/wind2,
	  pup_land/nurnberg/reception/wind3,
	  pup_land/nurnberg/reception/wind4,
	  pup_land/nurnberg/reception/wind5,
	  pup_land/nurnberg/reception/wind6,
	  pup_land/nurnberg/reception/wind7, pup_land/nurnberg/storehouse,
	  pup_land/nurnberg/storehouse2, pup_land/nurnberg/washop,
	  pup_land/nurnberg/wshop, pup_land/ordeal/tower_ordeal1,
	  pup_land/ordeal/tower_ordeal2, pup_land/ordeal/tower_ordeal3,
	  pup_land/ordeal/tower_ordeal4, pup_land/ordeal/tower_ordeal5,
	  pup_land/ordeal/tower_ordeal6, pup_land/ordeal/tower_ordealB1,
	  pup_land/ordeal/tower_ordealB2, pup_land/ordeal/tower_ordealB3,
	  pup_land/pplant/pplant1, pup_land/pplant/pplant2,
	  pup_land/pplant/pplant3, pup_land/pplant/pplant_ud1,
	  pup_land/pplant/pplant_ud2, pup_land/pplant/pplant_ud3,
	  pup_land/raffle/raffle1, pup_land/raffle/raffle1_u1,
	  pup_land/raffle/raffle1_u2, pup_land/raffle/raffle1_u3,
	  pup_land/raffle/raffle2, pup_land/raffle/raffle2_u1,
	  pup_land/raffle/raffle2_u2_a, pup_land/raffle/raffle2_u2_b,
	  pup_land/raffle/raffle2_u3, pup_land/raffle/raffle2_u3a,
	  pup_land/raffle/raffle2_u4, pup_land/raffle/raffle3,
	  pup_land/raffle/raffle3_u1, pup_land/raffle/raffle3_u2,
	  pup_land/raffle/raffle3_u2a, pup_land/rainbow/Lv1/Bizuzu,
	  pup_land/rainbow/Lv1/b_pass, pup_land/rainbow/Lv1/cage,
	  pup_land/rainbow/Lv1/cd_room, pup_land/rainbow/Lv1/d_pass:
	  In-progress or partial check in; Updated map names and added map
	  difficulty settings

2007-10-28 03:58  rjtanner

	* pup_land/nurnberg/dragonhangar/hangar: Region correction for the
	  Nurnberg Dragon Hangar, now nurnberg instead of stoneville

2007-10-28 01:02  rjtanner

	* wolfsburg/temple/temple: Link the two temple map levels together

2007-10-28 00:51  rjtanner

	* whalingoutpost/taverns/storehouse1: Typo correction for Antarctic
	  (was Antarictic)

2007-10-27 23:45  rjtanner

	* world/world_100_114, world/world_101_114, world/world_102_107,
	  world/world_102_108, world/world_103_127, world/world_104_104,
	  world/world_104_115, world/world_105_113, world/world_105_115,
	  world/world_105_116, world/world_107_114, world/world_109_126,
	  world/world_110_110, world/world_110_114, world/world_111_116,
	  world/world_115_110, world/world_115_117, world/world_116_102,
	  world/world_116_103, world/world_116_104, world/world_117_103,
	  world/world_120_104, world/world_120_109, world/world_120_117,
	  world/world_121_116, world/world_122_116, world/world_122_117,
	  world/world_123_123, world/world_124_119, world/world_126_124,
	  world/world_127_101, world/world_127_102, world/world_127_109,
	  world/world_128_101, world/world_128_109, world/world_128_128,
	  world/world_128_129, world/world_129_101, world/world_129_109:
	  Synchronize with trunk - map names, remove links to non-esistant
	  maps, white space changes

2007-10-27 19:29  rjtanner

	* wolfsburg/dept_store_armour, wolfsburg/dept_store_magic,
	  wolfsburg/dept_store_misc, wolfsburg/dept_store_weapon,
	  wolfsburg/dungeons/church.3, wolfsburg/dungeons/church.4a,
	  wolfsburg/dungeons/church.4b, wolfsburg/dungeons/church.4c,
	  wolfsburg/dungeons/church.4d, wolfsburg/dungeons/hut,
	  wolfsburg/dungeons/piratedung, wolfsburg/dungeons/pirateenter,
	  wolfsburg/dungeons/ship, wolfsburg/dungeons/ship_deck2,
	  wolfsburg/dungeons/stronghold, wolfsburg/dungeons/treas_room,
	  wolfsburg/dungeons/underworld, wolfsburg/eeur/tower1.1,
	  wolfsburg/eeur/tower1.2, wolfsburg/eeur/tower1.3,
	  wolfsburg/eeur/tower1.4, wolfsburg/etern_rew, wolfsburg/inns,
	  wolfsburg/magara/castle/cellar, wolfsburg/magara/castle/floor_1,
	  wolfsburg/magara/castle/floor_2, wolfsburg/magara/castle/floor_3,
	  wolfsburg/magara/cellar1/hcellar_1,
	  wolfsburg/magara/cellar1/hcellar_2,
	  wolfsburg/magara/cellar1/hole, wolfsburg/magara/cellar_1,
	  wolfsburg/magara/tower1/entrance,
	  wolfsburg/magara/tower1/floor_1, wolfsburg/magara/tower1/floor_3,
	  wolfsburg/magara/tower2/floor_1, wolfsburg/magara/tower2/floor_2,
	  wolfsburg/piratechurch, wolfsburg/prison, wolfsburg/slave_pit1,
	  wolfsburg/slave_pit2, wolfsburg/slave_pit3, wolfsburg/snakepit,
	  wolfsburg/temple/enterance, wolfsburg/temple/ixalovh,
	  wolfsburg/temple/temp_dung1, wolfsburg/temple/temple,
	  wolfsburg/tt/tta1, wolfsburg/tt/tta2, wolfsburg/tt/ttb1,
	  wolfsburg/tt/ttb2, wolfsburg/volcano/volcano,
	  wolfsburg/volcano/vvhuts, wolfsburg/volcano/vvmansion,
	  wolfsburg/ware1, wolfsburg/whorehouse: Merge from trunk - updated
	  map names, map difficulty settings, white space cleanup

2007-10-27 07:50  rjtanner

	* whalingoutpost/houses/infestedhouse1, whalingoutpost/lighthouse1,
	  whalingoutpost/lighthouse2, whalingoutpost/lighthouse3,
	  whalingoutpost/lighthouse4, whalingoutpost/lighthouse5,
	  whalingoutpost/lighthouse6, whalingoutpost/lighthouse6attic,
	  whalingoutpost/lightkeepershouse1,
	  whalingoutpost/lightkeepershouseb1, whalingoutpost/misc/castle1,
	  whalingoutpost/misc/castle2, whalingoutpost/misc/castle3,
	  whalingoutpost/misc/castle4, whalingoutpost/misc/castleb1,
	  whalingoutpost/misc/castleb1keep, whalingoutpost/misc/castleb2,
	  whalingoutpost/misc/castleb3, whalingoutpost/misc/fisherswell1,
	  whalingoutpost/misc/frostcavern1, whalingoutpost/misc/holeinice1,
	  whalingoutpost/misc/icecavern1, whalingoutpost/misc/icecavern2,
	  whalingoutpost/misc/icehole1, whalingoutpost/misc/polarbearcave1,
	  whalingoutpost/misc/polarbearcave2,
	  whalingoutpost/misc/polarbearcave3,
	  whalingoutpost/misc/trollcave1,
	  whalingoutpost/taverns/fishershall1,
	  whalingoutpost/taverns/fishershallb1,
	  whalingoutpost/taverns/storehouse1,
	  whalingoutpost/underwaterdungeon/level1,
	  whalingoutpost/underwaterdungeon/level2,
	  whalingoutpost/underwaterdungeon/level3,
	  wolfsburg/dungeons/church.2: Merge from trunk - maps names and
	  map difficulty settings

2007-10-27 00:46  rjtanner

	* start/HallsOfSelection/pl_dragon,
	  start/HallsOfSelection/wraith_player, start/newbieshouse,
	  teamarena/teamwar, teamarena/twregister,
	  under_world/uworld_120_109, whalingoutpost/houses/fishershouse1:
	  Merge from trunk - maps names and map difficulty settings

2007-10-27 00:39  rjtanner

	* start/Nexus: Merge from trunk - map difficulty setting and x,y
	  entrance coordinates

2007-10-27 00:31  rjtanner

	* sisters/tower3: Corrected reformatting mistake where armour value
	  was the replaced with the immune attack_type #, in this case
	  armour 24575

2007-10-27 00:20  rjtanner

	* scorn/oldcity/oldcity1, scorn/oldcity/oldcity10,
	  scorn/oldcity/oldcity11, scorn/oldcity/oldcity12,
	  scorn/oldcity/oldcity13, scorn/oldcity/oldcity14,
	  scorn/oldcity/oldcity15, scorn/oldcity/oldcity15e,
	  scorn/oldcity/oldcity2, scorn/oldcity/oldcity3,
	  scorn/oldcity/oldcity4, scorn/oldcity/oldcity5,
	  scorn/oldcity/oldcity54, scorn/oldcity/oldcity6,
	  scorn/oldcity/oldcity7, scorn/oldcity/oldcity8,
	  scorn/oldcity/oldcity9, scorn/peterm/undead_quest,
	  scorn/shops/BasicSpells, scorn/shops/IPO_scorn,
	  scorn/shops/alclass, scorn/shops/armourshop, scorn/shops/bank,
	  scorn/shops/bowshop, scorn/shops/buildshop,
	  scorn/shops/coffeeshop, scorn/shops/foodshop,
	  scorn/shops/gemshop, scorn/shops/generalshop,
	  scorn/shops/light_shop, scorn/shops/magicshop,
	  scorn/shops/potionshop, scorn/shops/scorn.sale2,
	  scorn/shops/weaponshop, scorn/taverns/apartments,
	  scorn/taverns/barking_mule, scorn/taverns/goths,
	  scorn/taverns/goths0, scorn/taverns/goths2, scorn/taverns/inn,
	  scorn/taverns/inn2, scorn/temples/gaea, scorn/temples/gnarg,
	  scorn/temples/gorokh, scorn/temples/ixalovh,
	  scorn/temples/ruggilli1, scorn/temples/ruggilli2,
	  scorn/temples/sorig, scorn/temples/sorig2, scorn/temples/valriel,
	  scorn/temples/valriel2, scorn/temples/valriel3,
	  scorn/towers/tower, scorn/towers/tower.mad,
	  scorn/towers/tower.mad1, scorn/towers/tower.mad2,
	  scorn/towers/tower.mad3, sisters/README, sisters/compound1,
	  sisters/compound2, sisters/compound3, sisters/entrance,
	  sisters/granary, sisters/necro_entrance, sisters/necro_hole1,
	  sisters/necro_ruin1, sisters/necro_ruin1a, sisters/shrine0,
	  sisters/shrine0_east, sisters/shrine0_west, sisters/shrine1,
	  sisters/shrine_entrance, sisters/small_manor0,
	  sisters/small_manor1, sisters/small_manor2, sisters/tower0,
	  sisters/tower1, sisters/tower2, sisters/tower3,
	  start/HallsOfSelection/fireborn_player: Merge from trunk -
	  updated map names, map difficulty settings, removed empty white
	  spaces within text

2007-10-26 22:19  akirschbaum

	* editor/scripts/MapValidator: MapValidator script: add option to
	  write map errors to a log file.

2007-10-26 21:03  rjtanner

	* santo_dominion/mudman/mudman.3: Fix for bug [ 1820903 ] Mudmans
	  ring (armour+3072), reset the ring properties back to their
	  intended value

2007-10-26 01:39  rjtanner

	* scorn/anthony/portgate, scorn/anthony/prison,
	  scorn/apartment/Apartments1, scorn/apartment/Apartments2,
	  scorn/apartment/Apartments3, scorn/apartment/Apartments4,
	  scorn/apartment/Apartments5, scorn/apartment/apartments,
	  scorn/cannery/ware1, scorn/dtabb/cave, scorn/dtabb/cave2,
	  scorn/dtabb/cave3, scorn/guilds/guildhousesinc,
	  scorn/houses/angrygiant, scorn/houses/barracks,
	  scorn/houses/bowyer, scorn/houses/chess_club,
	  scorn/houses/house1, scorn/houses/house2,
	  scorn/houses/house3.1st, scorn/houses/house3.2nd,
	  scorn/houses/house3.bas1, scorn/houses/jeweler,
	  scorn/houses/jones, scorn/houses/kitchen,
	  scorn/houses/map.fr.ruin, scorn/houses/maze1,
	  scorn/houses/messhall, scorn/houses/newhouse1,
	  scorn/houses/wizz.entry, scorn/houses/wizz.lev1,
	  scorn/houses/wizz.lev1.pass1, scorn/kar/creepy.house,
	  scorn/kar/creepy.house2, scorn/kar/drink, scorn/kar/gorks1,
	  scorn/kar/gorks2, scorn/kar/gorks3, scorn/kar/somehouse,
	  scorn/kar/somehouse2, scorn/kar/somehouse3,
	  scorn/magara/porter_house, scorn/mansion/garden,
	  scorn/mansion/muriskunes, scorn/mansion/str-tunnel,
	  scorn/mansion/stronghold, scorn/misc/HallOfQuests,
	  scorn/misc/HospitalityRoom, scorn/misc/HouseofHealing,
	  scorn/misc/PowerHouse, scorn/misc/battle_arena/arena_ud,
	  scorn/misc/beginners, scorn/misc/beginners2, scorn/misc/castle,
	  scorn/misc/castle2, scorn/misc/church, scorn/misc/cityhall,
	  scorn/misc/devourlower, scorn/misc/dragon_guild,
	  scorn/misc/drywell, scorn/misc/gatehouse, scorn/misc/jail,
	  scorn/misc/jail_upper, scorn/misc/kboldtemp1,
	  scorn/misc/kboldtemp1b1, scorn/misc/kboldtemp1b2,
	  scorn/misc/kboldtemp1b3, scorn/misc/kboldtemp1b4,
	  scorn/misc/library, scorn/misc/map.esben.2,
	  scorn/misc/mercenaries, scorn/misc/port_arena, scorn/misc/prison,
	  scorn/misc/puddings.place, scorn/misc/templedevour,
	  scorn/misc/templelyth, scorn/misc/wizhide, scorn/misc/zoo,
	  scorn/misc/zoo2, scorn/oldcity/end: Merge from trunk - updated
	  map names, map difficulty settings, removed empty white spaces

2007-10-26 00:58  rjtanner

	* scorn/apartment/apartments: Removed empty message (msg, endmsg)
	  info

2007-10-25 05:04  rjtanner

	* santo_dominion/basement, santo_dominion/city_hall,
	  santo_dominion/crossfire, santo_dominion/den,
	  santo_dominion/eeur/hut.2, santo_dominion/espen/espen1,
	  santo_dominion/espen/espen2, santo_dominion/espen/palace,
	  santo_dominion/house_of_hell, santo_dominion/houses/house1,
	  santo_dominion/just_preliminary,
	  santo_dominion/lord_byron/1st_floor,
	  santo_dominion/lord_byron/2nd_floor,
	  santo_dominion/lord_byron/dungeon,
	  santo_dominion/lord_byron/main,
	  santo_dominion/magara/hut/floor_1,
	  santo_dominion/magara/hut/floor_2,
	  santo_dominion/magara/hut/floor_3,
	  santo_dominion/magara/north_lighthouse/floor_1,
	  santo_dominion/magara/north_lighthouse/floor_2,
	  santo_dominion/magara/north_lighthouse/floor_3,
	  santo_dominion/magara/north_lighthouse/floor_4,
	  santo_dominion/magara/opera,
	  santo_dominion/magara/south_lighthouse/floor_1,
	  santo_dominion/magara/south_lighthouse/floor_2,
	  santo_dominion/magara/south_lighthouse/floor_3,
	  santo_dominion/magara/south_lighthouse/floor_4,
	  santo_dominion/magara/well/cave, santo_dominion/magara/well/top,
	  santo_dominion/magara/well/treasure, santo_dominion/map.and.sale,
	  santo_dominion/map.stigkr.1, santo_dominion/map.stigkr.2,
	  santo_dominion/mudman/mudman.1, santo_dominion/mudman/mudman.2,
	  santo_dominion/mudman/mudman.3, santo_dominion/noble_rest,
	  santo_dominion/north_barn, santo_dominion/north_farm,
	  santo_dominion/peacock, santo_dominion/sdomino_appartment,
	  santo_dominion/shaft/undeadshaft.1,
	  santo_dominion/shaft/undeadshaft.2,
	  santo_dominion/shaft/undeadshaft.3,
	  santo_dominion/shaft/undeadshaft.4, santo_dominion/shops/armour,
	  santo_dominion/shops/eliks, santo_dominion/shops/erash,
	  santo_dominion/shops/nosferatu, santo_dominion/shops/rings,
	  santo_dominion/south_barn, santo_dominion/tavern,
	  santo_dominion/tavern.2ndfloor, santo_dominion/tavern.downstairs,
	  santo_dominion/temple_naive/templenaive.1,
	  santo_dominion/temple_naive/templenaive.2, santo_dominion/tobias,
	  santo_dominion/tobias.top, santo_dominion/tollpost,
	  scorn/anthony/passoffice: Merge from trunk - updated map names

2007-10-23 00:21  rjtanner

	* ChangeLog: Updated the ChangeLogs using svn2cl script

2007-10-22 23:24  rjtanner

	* planes/greenway1, planes/greenway2, planes/greenway3,
	  planes/greenway4, planes/greenway5, planes/greenway6,
	  planes/greenway7, planes/greenway8, planes/greenway9,
	  port_joseph/README, port_joseph/goblin/caves,
	  port_joseph/goblin/dungeon1, port_joseph/goblin/dungeon2,
	  port_joseph/goblin/dungeon3, port_joseph/goblin/fort2,
	  port_joseph/goblin/fortress, port_joseph/goblin/hole,
	  port_joseph/goblin/hut, port_joseph/goblin/netower,
	  port_joseph/goblin/nwtower, port_joseph/goblin/setower,
	  port_joseph/goblin/swtower, port_joseph/pirates/fortvsship,
	  port_joseph/pirates/madvillage, port_joseph/pirates/mbgrave,
	  port_joseph/pirates/mbgrave2, port_joseph/pirates/mooglypuzzle,
	  port_joseph/pirates/tortcave, port_joseph/pirates/torthole,
	  port_joseph/pirates/tortship, port_joseph/pirates/tortship2,
	  port_joseph/pirates/tortship3, port_joseph/pirates/torttemple,
	  port_joseph/town/church, port_joseph/town/churchcrypt,
	  port_joseph/town/churchtower, port_joseph/town/dshark,
	  port_joseph/town/generalstore, port_joseph/town/inn,
	  port_joseph/town/ixalovh_shrine, port_joseph/town/portia,
	  port_joseph/town/portia2, port_joseph/town/tomassos_house,
	  quests/cd/cd.castle.750, quests/cd/cd.cellar1.757,
	  quests/cd/cd.inn.752, quests/cd/cd.store.753,
	  quests/cd/cd.tower1.754, quests/cd/cd.tower2.755,
	  quests/cd/cd.tunnel.751, quests/greyshield/Doors,
	  quests/greyshield/GreyMaster, quests/hendel/acid_room,
	  quests/hendel/mountain_pass, quests/hendel/pre_acid,
	  quests/mak/MainFloor, quests/mak/chaos/down1,
	  quests/mak/chaos/down2, quests/mak/chaos/down3,
	  quests/mak/chaos/down4, quests/mak/chaos/down5,
	  quests/mak/chaos/fallen, quests/mak/chaos/tritemples,
	  quests/mak/chaos/up1, quests/mak/chaos/up2, quests/mak/chaos/up3,
	  quests/mak/chaos/up4, quests/mak/chaos/up5,
	  quests/mak/dragons/chaos, quests/mak/dragons/elec,
	  quests/mak/dragons/fire, quests/mak/dragons/ice,
	  quests/mak/giant/mainfloor, quests/mak/giant/secondfloor,
	  quests/mak/giant/thirdfloor, quests/mak/mansion/basement,
	  quests/mak/mansion/floor1, quests/mak/mansion/floor2,
	  quests/mak/troll_cave/Guards, quests/mak/troll_cave/cave.1,
	  quests/mak/troll_cave/cave.2, quests/mak/troll_cave/cave.3,
	  quests/mak/undead/catacombs, quests/mak/undead/graveyard,
	  quests/mak/undead/mausoleum, quests/mak/unnatural/unnat,
	  quests/mcz/castle1, quests/mcz/castle_air,
	  quests/mcz/castle_earth, quests/mcz/castle_fire,
	  quests/mcz/castle_low1, quests/mcz/castle_low2,
	  quests/mcz/castle_water, quests/peterm/CTower/Barracks,
	  quests/peterm/CTower/Chamber, quests/peterm/CTower/Dungeon,
	  quests/peterm/CTower/GroundLevel,
	  quests/peterm/CTower/Laboratory, quests/peterm/CTower/Library,
	  quests/peterm/CTower/Officers, quests/peterm/CTower/Servants,
	  quests/peterm/CTower/Study, quests/peterm/CTower/TowerTop,
	  quests/peterm/Demonology/AirMaster,
	  quests/peterm/Demonology/AirStudy,
	  quests/peterm/Demonology/AirTower1,
	  quests/peterm/Demonology/AirTower2,
	  quests/peterm/Demonology/ApprenticeLevel,
	  quests/peterm/Demonology/Demon1, quests/peterm/Demonology/Demon2,
	  quests/peterm/Demonology/Demon3,
	  quests/peterm/Demonology/EarthMaster,
	  quests/peterm/Demonology/EarthStudy,
	  quests/peterm/Demonology/EarthTower1,
	  quests/peterm/Demonology/EarthTower2,
	  quests/peterm/Demonology/FireMaster,
	  quests/peterm/Demonology/FireStudy,
	  quests/peterm/Demonology/FireTower1,
	  quests/peterm/Demonology/FireTower2,
	  quests/peterm/Demonology/GroundLevel,
	  quests/peterm/Demonology/HighTower1,
	  quests/peterm/Demonology/HighTower2,
	  quests/peterm/Demonology/HighTowerTop,
	  quests/peterm/Demonology/JourneymanLevel,
	  quests/peterm/Demonology/MasterLevel,
	  quests/peterm/Demonology/WaterMaster,
	  quests/peterm/Demonology/WaterStudy,
	  quests/peterm/Demonology/WaterTower1,
	  quests/peterm/Demonology/WaterTower2,
	  quests/peterm/DragonQuest/ElectricAnte,
	  quests/peterm/DragonQuest/ElectricHatchery,
	  quests/peterm/DragonQuest/ElectricLord,
	  quests/peterm/DragonQuest/Entrance,
	  quests/peterm/DragonQuest/FireAnte,
	  quests/peterm/DragonQuest/FireHatchery,
	  quests/peterm/DragonQuest/FireLord,
	  quests/peterm/DragonQuest/IceAnte,
	  quests/peterm/DragonQuest/IceHatchery,
	  quests/peterm/DragonQuest/IceLord,
	  quests/peterm/DragonQuest/WyvernNest,
	  quests/peterm/FireTemple/Entrance,
	  quests/peterm/FireTemple/FifthFloor,
	  quests/peterm/FireTemple/Fire1, quests/peterm/FireTemple/Fire2,
	  quests/peterm/FireTemple/Fire3, quests/peterm/FireTemple/Fire4,
	  quests/peterm/FireTemple/FirstFloor,
	  quests/peterm/FireTemple/FourthFloor,
	  quests/peterm/FireTemple/HotMines,
	  quests/peterm/FireTemple/LavaChamber,
	  quests/peterm/FireTemple/Mezannine1,
	  quests/peterm/FireTemple/Passageway,
	  quests/peterm/FireTemple/SecondFloor,
	  quests/peterm/FireTemple/ThirdFloor,
	  quests/peterm/Nethack_in_crossfire_Yendor,
	  quests/peterm/Nethack_in_crossfire_entrance,
	  quests/peterm/quests/TitanGate,
	  quests/peterm/quests/dragon_quest,
	  quests/peterm/quests/goblin_chief,
	  quests/peterm/quests/mushroom_quest,
	  quests/peterm/quests/ogre_chief,
	  quests/peterm/quests/titan_quest,
	  quests/peterm/quests/wyvern_quest,
	  quests/peterm/temple/AnteChamber, quests/peterm/temple/GemTunnel,
	  quests/peterm/temple/InnerTemple,
	  quests/peterm/temple/OuterTemple, quests/peterm/temple/Temple,
	  quests/skud/court, quests/skud/east_1, quests/skud/entrance,
	  quests/skud/maze, quests/skud/north_1, quests/skud/west_1,
	  quests/todd/aljwaf/crypt, quests/todd/aljwaf/crypt2,
	  quests/todd/aljwaf/crypt3, quests/todd/aljwaf/crypt4,
	  quests/todd/aljwaf/crypt6, quests/todd/aljwaf/hall1,
	  quests/todd/aljwaf/hall2, quests/todd/aljwaf/ruins,
	  quests/todd/aljwaf/tomb, quests/todd/aljwaf/tower1,
	  quests/todd/aljwaf/tower2, quests/todd/aljwaf/tower3,
	  quests/todd/aljwaf/tower4, santo_dominion/eeur/hut.1: Merge from
	  trunk - updated map names, remove empty white spaces within text

2007-10-22 17:48  rjtanner

	* planes/greenway4: Remove empty message

2007-10-22 04:45  rjtanner

	* navar_city/city1church1, navar_city/city1court,
	  navar_city/city1enter, navar_city/city1houses,
	  navar_city/city1houses2, navar_city/city1houses3,
	  navar_city/city1prison, navar_city/collosium,
	  navar_city/spyhouse, navar_city/tower/magetower1,
	  navar_city/tower/magetower2, navar_city/tower/magetower3,
	  navar_city/tower/magetower4, navar_city/tower/magetower5,
	  navar_city/tower/magetower_low, navar_city/tower/magetowfinal,
	  navar_city/troll_canyon/troll_canyon.0,
	  navar_city/troll_canyon/troll_canyon.1,
	  navar_city/troll_canyon/troll_canyon.10,
	  navar_city/troll_canyon/troll_canyon.11,
	  navar_city/troll_canyon/troll_canyon.12,
	  navar_city/troll_canyon/troll_canyon.2,
	  navar_city/troll_canyon/troll_canyon.3,
	  navar_city/troll_canyon/troll_canyon.4,
	  navar_city/troll_canyon/troll_canyon.5,
	  navar_city/troll_canyon/troll_canyon.6,
	  navar_city/troll_canyon/troll_canyon.7,
	  navar_city/troll_canyon/troll_canyon.8,
	  navar_city/troll_canyon/troll_canyon.9, navar_city/warehouse1,
	  navar_city/warehouse2, navar_city/warehouse3,
	  navar_city/warehouse4, navar_city/warehouse5,
	  navar_city/warehouse6, navar_city/warehouse7,
	  navar_city/warehouse8: Merge from trunk - updated map names,
	  white space cleanup, floor tile re-arrangements

2007-10-21 06:38  rjtanner

	* navar_city/smugglers_cove/sc_warehouse,
	  navar_city/smugglers_cove/sc_warehouse2,
	  navar_city/smugglers_cove/sc_warehouse3,
	  navar_city/smugglers_cove/smugglercamp, navar_city/temples/gaea,
	  navar_city/temples/gorokh, navar_city/temples/gorokh2,
	  navar_city/temples/ixalovh, navar_city/temples/ixalovh2,
	  navar_city/temples/ruggilli, navar_city/temples/ruggilli2,
	  navar_city/temples/sorig, navar_city/temples/templelyth,
	  navar_city/temples/valriel: Merge from trunk - updated map names,
	  floor tile re-arrangements

2007-10-21 06:15  rjtanner

	* navar_city/misc/bowyer, navar_city/misc/city1armour,
	  navar_city/misc/city1bank, navar_city/slums/Iggys_house,
	  navar_city/slums/rockgardens: Floor tile stacking arrangment
	  changes, cosmetic changes with wall merges

2007-10-20 19:51  ryo_saeba

	* sisters/tower3: Use new face for spinning wheel.

2007-10-20 10:18  ryo_saeba

	* templates/guild/README.txt, templates/guild/basement,
	  templates/guild/bigchest, templates/guild/guild_HQ,
	  templates/guild/guild_alchemy, templates/guild/guild_bbq,
	  templates/guild/guild_hq, templates/guild/guild_jeweler,
	  templates/guild/guild_thaum, templates/guild/guild_toolshed,
	  templates/guild/hallofjoining, templates/guild/mainfloor,
	  templates/guild/secondfloor: Copy guilds from trunk, they should
	  be ok.

2007-10-19 21:18  akirschbaum

	* editor/scripts/MapNormalizer: Add Gridarta script to normalize
	  map files.

2007-10-19 00:24  rjtanner

	* marksel/wizard, navar_city/dragon_hangar/hangar,
	  navar_city/illusion/illexit, navar_city/illusion/illtow1,
	  navar_city/illusion/illtow2, navar_city/illusion/illtow3,
	  navar_city/illusion/illtow4, navar_city/illusion/illtow5,
	  navar_city/illusion/illtow6, navar_city/illusion/illtow7,
	  navar_city/jail/jail, navar_city/jail/jail2,
	  navar_city/jail/jail3, navar_city/light/light0,
	  navar_city/light/light1, navar_city/light/light2,
	  navar_city/light/light3, navar_city/light/light4,
	  navar_city/light/smugship, navar_city/light/smugship1,
	  navar_city/magara/houses/family_house,
	  navar_city/magara/houses/kaisas_place,
	  navar_city/magara/houses/large_house,
	  navar_city/magara/houses/museum, navar_city/misc/aliscave,
	  navar_city/misc/aliswell, navar_city/misc/bowyer,
	  navar_city/misc/buildshop, navar_city/misc/city1armour,
	  navar_city/misc/city1bank, navar_city/misc/city1magic,
	  navar_city/misc/city1smith, navar_city/misc/city1weapon,
	  navar_city/misc/jeweler, navar_city/misc/kitchen,
	  navar_city/misc/library, navar_city/misc/midane,
	  navar_city/misc/navarwiz, navar_city/misc/thamshop,
	  navar_city/misc/theater, navar_city/misc/theater2,
	  navar_city/misc/theater3, navar_city/misc/theater4,
	  navar_city/misc/theaterb1, navar_city/misc/theaterb2,
	  navar_city/misc/theaterb3, navar_city/misc/theaterb4: Merge from
	  trunk - updated map names, cosmetic updates with wall merges,
	  remove white spaces, floor tile re-arrangements

2007-10-19 00:14  rjtanner

	* navar_city/misc/dragon_guild: Synchronize features and changes of
	  the Navar Dragon Guild between trunk and branch

2007-10-18 23:21  rjtanner

	* marksel/cellar, marksel/church, marksel/grumms_inn,
	  marksel/grumms_inn2, marksel/keep, marksel/mines, marksel/shop,
	  marksel/wizard: Merge from trunk - mape name updates, default
	  difficulty settings

2007-10-18 22:34  rjtanner

	* lake_country/Butakis/Wist_study, lake_country/Butakis/inn,
	  lake_country/Butakis/prison_e, lake_country/Mwizard/Mwizard5,
	  lake_country/ebony/entrance2, lake_country/shops/Olds_jewel,
	  lake_country/small_buildings/burial_ground,
	  lake_country/snake_pit/Chaos_lair3,
	  lake_country/snake_pit/Chaos_lair4,
	  lake_country/snake_pit/snakepit_3,
	  lake_country/snake_pit/snakepit_5: Merge from trunk - Replace old
	  values of immune # with resist_<attack type> #

2007-10-18 21:32  rjtanner

	* lake_country/Butakis/B_gshop, lake_country/Butakis/B_wshop,
	  lake_country/Butakis/Butakis0, lake_country/Butakis/Rlib1,
	  lake_country/Butakis/Rlib2, lake_country/Butakis/Wist_portal,
	  lake_country/Butakis/Wist_study, lake_country/Butakis/alchemist,
	  lake_country/Butakis/arena, lake_country/Butakis/blacksmith,
	  lake_country/Butakis/church-1, lake_country/Butakis/church0,
	  lake_country/Butakis/church1, lake_country/Butakis/gate_inner,
	  lake_country/Butakis/gate_outer,
	  lake_country/Butakis/houses/Bobs_house,
	  lake_country/Butakis/houses/Jacks_house,
	  lake_country/Butakis/houses/Jacobs_house,
	  lake_country/Butakis/houses/James_house,
	  lake_country/Butakis/houses/Sams_house,
	  lake_country/Butakis/houses/Seans_house,
	  lake_country/Butakis/inn, lake_country/Butakis/luck1,
	  lake_country/Butakis/luck2, lake_country/Butakis/luck3,
	  lake_country/Butakis/p_ghouse_s, lake_country/Butakis/p_ghouse_w,
	  lake_country/Butakis/prison-1, lake_country/Butakis/prison0,
	  lake_country/Butakis/prison1, lake_country/Butakis/prison_n,
	  lake_country/Butakis/prison_s, lake_country/Butakis/prison_w,
	  lake_country/DA, lake_country/RETower/tower0,
	  lake_country/RETower/tower1, lake_country/RETower/tower2,
	  lake_country/RETower/tower3, lake_country/RETower/tower4,
	  lake_country/RETower/tower5, lake_country/Sunset_Lake/fortress,
	  lake_country/Sunset_Lake/gatehouse, lake_country/Sunset_Lake/inn,
	  lake_country/dragon_hangar/hangar, lake_country/ebony/entrance1,
	  lake_country/ebony/entrance2, lake_country/ebony/masterlev,
	  lake_country/elven_moon/elvenmoon.1,
	  lake_country/elven_moon/elvenmoon.2,
	  lake_country/elven_moon/elvenmoon.3,
	  lake_country/elven_moon/elvenmoon.4,
	  lake_country/elven_moon/elvenmoon.5,
	  lake_country/elven_moon/elvenmoon.6,
	  lake_country/elven_moon/elvenmoon.7,
	  lake_country/elven_moon/elvenmoon.8, lake_country/marsh/marsh1_1,
	  lake_country/marsh/marsh1_2, lake_country/marsh/marsh2_1,
	  lake_country/marsh/marsh2_2, lake_country/shops/Mopoon_wshop,
	  lake_country/shops/clems_archery,
	  lake_country/shops/klondors_wands,
	  lake_country/small_buildings/LC_inn1,
	  lake_country/small_buildings/burial_ground,
	  lake_country/small_buildings/hut_Galmorus,
	  lake_country/small_buildings/oak_twak1,
	  lake_country/small_buildings/portal,
	  lake_country/snake_pit/Chaos_lair1,
	  lake_country/snake_pit/Chaos_lair2,
	  lake_country/snake_pit/Chaos_lair3,
	  lake_country/snake_pit/Chaos_lair4,
	  lake_country/snake_pit/Takuse_lair, lake_country/snake_pit/pit,
	  lake_country/snake_pit/snakepit_1,
	  lake_country/snake_pit/snakepit_2,
	  lake_country/snake_pit/snakepit_3,
	  lake_country/snake_pit/snakepit_4,
	  lake_country/snake_pit/snakepit_5: Merge from trunk - updated map
	  names, cosmetic updates with wall merges, floor tile
	  re-arrangements

2007-10-18 20:49  rjtanner

	* inn_and_outpost/README, inn_and_outpost/hermes_inn,
	  inn_and_outpost/hermes_inn2, inn_and_outpost/sweets_inn,
	  inn_and_outpost/sweets_inn2, inn_and_outpost/treehouse_df2,
	  inn_and_outpost/treehouse_df5, inn_and_outpost/treehouse_df6:
	  Merge from trunk - updated map names, remove empty white spaces
	  within text, udpated README file, floor tile re-arrangements

2007-10-18 20:42  rjtanner

	* lake_country/Mwizard/Mwizard0, lake_country/Mwizard/Mwizard1,
	  lake_country/Mwizard/Mwizard2, lake_country/Mwizard/Mwizard3,
	  lake_country/Mwizard/Mwizard4, lake_country/Mwizard/Mwizard5,
	  lake_country/Mwizard/Mwizard6, lake_country/Mwizard/MwizardD,
	  lake_country/Mwizard/MwizardG, lake_country/Mwizard/MwizardT,
	  world/world_109_126: Map name update (from MWizard to Tower of
	  Sorcery) to match the referenced name in the Magic Mouth just
	  inside the entrance (Mwizard0)

2007-10-18 03:32  kbulgrien

	* ChangeLog, port_joseph/town/church: Path made with glue faces was
	  not rendered properly because the arch used was a floor piece. 
      Change base arch and make no_pick 1. Also put the glue explicitly 
      on the no_pick map layer to render it below the gate.

2007-10-18 01:37  rjtanner

	* ChangeLog: Updated the ChangeLog using svn2cl script

2007-10-18 01:04  rjtanner

	* dungeons/barad_dur, euthville/wiz3: Merge from trunk - updated
	  map names (that I missed earlier)

2007-10-18 00:56  rjtanner

	* brest/ludo1, brest/ludo2, brest/nasty_house, brest/pantheon,
	  brest/sport.jess, brest/underground, brest/underground2,
	  darcap/darcap/maze, darcap/darcap/potionshop,
	  darcap/darcap/quest, darcap/darcap/shop_a, darcap/darcap/shop_g,
	  darcap/darcap/shop_m, darcap/darcap/shop_w, darcap/darcap/tavern,
	  darcap/darcap/temple, dragonisland/keysale,
	  dungeons/castle_aaaarg, dungeons/grukks/grukks.1,
	  dungeons/grukks/grukks.2, dungeons/grukks/grukks.3,
	  dungeons/grukks/grukks.4, dungeons/hole,
	  dungeons/hut/ancient_hut, dungeons/hut/kjerring,
	  dungeons/hut/watertunnel, dungeons/monkey_temple/m_temple1,
	  dungeons/monkey_temple/m_temple2, dungeons/ruins,
	  dungeons/trollbridge, dungeons/xyzzy-mines,
	  euthville/boulder_inferno, euthville/demon_quest,
	  euthville/devil.church1, euthville/devil.church2,
	  euthville/devil.church3, euthville/devil.church4,
	  euthville/devil.church5, euthville/hallofbones,
	  euthville/magic.shop, euthville/map.fr.0, euthville/map.fr.1,
	  euthville/map.fr.2, euthville/map.fr.3, euthville/wiz1,
	  euthville/wiz2, euthville/wiz4, euthville/wiz5, euthville/wiz6,
	  euthville/wiz7: Merge from trunk - updated map names, cosmetic
	  updates with wall merges, floor tile re-arrangements

2007-10-18 00:55  rjtanner

	* regions: Removed empty spaces from within the text, also merged
	  in an entry from trunk for euthville

2007-10-17 22:39  rjtanner

	* dragonisland/luxhouse, dragonisland/tavern,
	  dragonisland/thievesden: Merge from trunk - updated map names,
	  floor tile re-arrangements

2007-10-17 22:06  rjtanner

	* dragonisland/advguild, dragonisland/advguild2,
	  dragonisland/advguild3, dragonisland/advshop0,
	  dragonisland/advshop1, dragonisland/advshop2,
	  dragonisland/advshop3, dragonisland/advshop4,
	  dragonisland/advshop5, dragonisland/advshop6,
	  dragonisland/apartment2, dragonisland/apartment3,
	  dragonisland/bloodwell, dragonisland/damarishouse0,
	  dragonisland/damarishouse1, dragonisland/damarishouse2,
	  dragonisland/dragonmountain0, dragonisland/dragonmountain1,
	  dragonisland/drowmansion, dragonisland/hangar,
	  dragonisland/hangar2, dragonisland/hangar3, dragonisland/house1,
	  dragonisland/house4, dragonisland/house5, dragonisland/house6,
	  dragonisland/house7, dragonisland/house8, dragonisland/house9,
	  dragonisland/housebrxzl, dragonisland/intwell: Merge from trunk -
	  updated map names, floor tile re-arrangements

2007-10-17 20:57  rjtanner

	* darcap/town2/shop_b, darcap/town2/shop_f, darcap/town2/tower1,
	  darcap/town2/tower2, darcap/town2/tower3, darcap/town2/tower4,
	  darcap/town2/towers, darcap/undead/undead.1,
	  darcap/undead/undead.2, darcap/undead/undead.3: Merge from trunk
	  - updated map names, cosmetic updates with wall merges, floor
	  tile re-arrangements

2007-10-17 19:55  rjtanner

	* darcap/temple_justice/temple_justice.1,
	  darcap/temple_justice/temple_justice.10,
	  darcap/temple_justice/temple_justice.11,
	  darcap/temple_justice/temple_justice.12,
	  darcap/temple_justice/temple_justice.13,
	  darcap/temple_justice/temple_justice.14,
	  darcap/temple_justice/temple_justice.2,
	  darcap/temple_justice/temple_justice.3,
	  darcap/temple_justice/temple_justice.4,
	  darcap/temple_justice/temple_justice.5,
	  darcap/temple_justice/temple_justice.6,
	  darcap/temple_justice/temple_justice.7,
	  darcap/temple_justice/temple_justice.8,
	  darcap/temple_justice/temple_justice.9, world/world_114_102:
	  Merge map names from trunk - renamed tower in world maps to
	  Temple Justice in both trunk and branch

2007-10-17 19:41  rjtanner

	* darcap/quest/fire, darcap/quest/water: Merge from trunk - updated
	  map names

2007-10-17 19:26  rjtanner

	* darcap/lynn/castle1.0, darcap/lynn/castle1.1,
	  darcap/lynn/castle1.2, darcap/lynn/castle1.3: Merge from trunk -
	  updated map names, cosmetic updates with wall merges, removed
	  duplicate floor tiles

2007-10-17 19:17  rjtanner

	* darcap/forgotten_town/shops/general2: Merge from trunk - removed
	  empty message field

2007-10-17 05:44  rjtanner

	* lake_country/elven_moon/elvenmoon.9: Tiled maps that share a
	  common border should be the same width or height, respectively.
	  Pointed out in crossfire-Bugs-1800719 cult summons crash server

2007-10-17 05:38  rjtanner

	* darcap/darcap/circus/chess, darcap/darcap/circus/double,
	  darcap/darcap/circus/ghost, darcap/darcap/circus/illusions,
	  darcap/darcap/circus/movers, darcap/darcap/circus/roller1,
	  darcap/darcap/circus/roller2, darcap/darcap/circus/roller3,
	  darcap/darcap/circus/shooting, darcap/darcap/circus/strength,
	  darcap/darcap/circus/walls, darcap/darcap/circus/wheel,
	  darcap/darcap/circus/wurfbude, darcap/house1, darcap/village1:
	  Merge from trunk - updated map names, cosmetic updates with wall
	  merges

2007-10-17 01:32  rjtanner

	* darcap/castle/castle2.0, darcap/castle/castle2.1,
	  darcap/castle/castle2.2, darcap/castle/castle2.3,
	  darcap/cave/level1, darcap/cave/level2, darcap/cave/level3,
	  darcap/cave/level4, darcap/darcap/apartment,
	  darcap/darcap/church, darcap/darcap/circus/bigtop,
	  darcap/darcap/gshop, darcap/darcap/houses, darcap/darcap/inn:
	  Merge from trunk - updated map names, cosmetic updates with wall
	  merges, floor tile re-arrangements

2007-10-17 00:31  rjtanner

	* brest/pshops/pshop1/floor1, brest/pshops/pshop10/floor1,
	  brest/pshops/pshop11/floor1, brest/pshops/pshop12/floor1,
	  brest/pshops/pshop14/floor1, brest/pshops/pshop15/floor1,
	  brest/pshops/pshop17/floor1, brest/pshops/pshop18/floor1,
	  brest/pshops/pshop19/floor1, brest/pshops/pshop20/floor1,
	  brest/pshops/pshop21/floor1, brest/pshops/pshop22/floor1,
	  brest/pshops/pshop23/floor1, brest/pshops/pshop24/floor1,
	  brest/pshops/pshop25/floor1, brest/pshops/pshop26/floor1,
	  brest/pshops/pshop27/floor1: Merge from trunk - tile order
	  re-arrangements

2007-10-16 23:30  rjtanner

	* brest/zorn/castle.basement0, brest/zorn/castle.mainfloor,
	  brest/zorn/castle.upper.floor.one,
	  brest/zorn/castle.upper.floor.three,
	  brest/zorn/castle.upper.floor.two: Merge from trunk - updated map
	  names, cosmetic updates with wall merges, floor tile
	  re-arrangements

2007-10-16 22:13  rjtanner

	* brest/apartments/brest_town_house, brest/jes.admini,
	  brest/jes.admini.1: Merge from trunk - updated map names,
	  rearranged floor tiles

2007-10-16 21:50  rjtanner

	* azumauindo/minatomachi/stores/buildshop,
	  azumauindo/minatomachi/stores/diamondex1, azumauindo/misc/cave1,
	  azumauindo/suno-yamatoshi/gates/gate1,
	  azumauindo/suno-yamatoshi/gates/gate2,
	  azumauindo/suno-yamatoshi/gates/gate3,
	  azumauindo/suno-yamatoshi/nenshou_youso/bigchest,
	  azumauindo/suno-yamatoshi/nenshou_youso/ground,
	  azumauindo/suno-yamatoshi/nenshou_youso/storage_room,
	  azumauindo/suno-yamatoshi/nenshou_youso/upper,
	  azumauindo/suno-yamatoshi/shops/armourshop1,
	  azumauindo/suno-yamatoshi/shops/bank1,
	  azumauindo/suno-yamatoshi/shops/bank2,
	  azumauindo/suno-yamatoshi/shops/magicshop1,
	  azumauindo/suno-yamatoshi/shops/magicshop2,
	  azumauindo/suno-yamatoshi/shops/pawn1,
	  azumauindo/suno-yamatoshi/shops/weaponshop1,
	  azumauindo/suno-yamatoshi/temples/ruggilli1,
	  azumauindo/suno-yamatoshi/temples/ruggilli2,
	  azumauindo/suno-yamatoshi/tou/tou1,
	  azumauindo/suno-yamatoshi/tou/tou2,
	  azumauindo/suno-yamatoshi/tou/tou3,
	  azumauindo/suno-yamatoshi/tou/tou4,
	  azumauindo/suno-yamatoshi/tou/tou5,
	  azumauindo/suno-yamatoshi/towers/tou1,
	  azumauindo/suno-yamatoshi/towers/tou2,
	  azumauindo/suno-yamatoshi/towers/tou3,
	  azumauindo/suno-yamatoshi/towers/tou4,
	  azumauindo/suno-yamatoshi/towers/tou5,
	  azumauindo/zaseki_dzuki_ryoku/ground,
	  azumauindo/zaseki_dzuki_ryoku/storage_room,
	  azumauindo/zaseki_dzuki_ryoku/upper: Merge from trunk - updated
	  map names, cosmetic updates with wall merges, removed duplicate
	  floor tiles

2007-10-14 16:26  ryo_saeba

	* scorn/oldcity/oldcity8: Fix for bug #1811179: Hidden dagger is
	  not hidden. Tweak boulder layer.

2007-10-13 08:05  akirschbaum

	* scorn/houses/house3.bas1: Fix out-of-bounds attribute values of
	  sharp bones.

2007-10-10 17:35  akirschbaum

	* editor/scripts, editor/scripts/MapValidator,
	  editor/scripts/WorldMaker: Add editor scripts.

2007-10-09 07:32  akirschbaum

	* editor/pickmaps, editor/pickmaps/NPC, editor/pickmaps/armour,
	  editor/pickmaps/background, editor/pickmaps/castles,
	  editor/pickmaps/connected, editor/pickmaps/exit,
	  editor/pickmaps/food, editor/pickmaps/indoor,
	  editor/pickmaps/monster, editor/pickmaps/river,
	  editor/pickmaps/runes, editor/pickmaps/supernatural,
	  editor/pickmaps/town, editor/pickmaps/treasure,
	  editor/pickmaps/wall special, editor/pickmaps/weapon: Add
	  /trunk/editor; Gridarta stores pickmaps in this directory.

2007-10-08 19:05  akirschbaum

	* scorn/crow/train/train: Fix connected objects.

2007-10-08 18:35  lalo

	* python/gods/altar_valkyrie.py: documenting the intent of
	  Valkyrie's altar

2007-09-30 07:50  akirschbaum

	* azumauindo/minatomachi/ketsueki_itsuryuu/storage_room,
	  azumauindo/suno-yamatoshi/nenshou_youso/storage_room,
	  azumauindo/zaseki_dzuki_ryoku/storage_room: Fix broken inventory
	  checkers that allow unrelated players enter the storage room.

2007-09-29 16:39  kbulgrien

	* ChangeLog, scorn/oldcity/oldcity13: - Wall piece under floor
	  moved above floor.

2007-09-27 18:24  rjtanner

	* brest/asyvan/palace3, editor/picks/alchemy,
	  editor/picks/artifacts, lake_country/Mwizard/Mwizard6,
	  lake_country/Mwizard/MwizardG, marksel/wizard,
	  navar_city/misc/navarwiz, pup_land/ancient/kurte/shop,
	  pup_land/nurnberg/alshop, pup_land/nurnberg/dick/bomb1,
	  pup_land/ordeal/tower_ordeal1, pup_land/raffle/raffle2_u3,
	  quests/greyshield/Archery, styles/misc/fountains,
	  unlinked/Greyshield/Archery, unlinked/kandora/dm_wizard: Required
	  updates for the potion of invulnerability to potion of shielding
	  name change

2007-09-27 01:35  rjtanner

	* pup_land/begin/adv: Rename potion of invulnerability to potion of
	  shielding. Hopefully this will remove confusion as to why one
	  takes damage from all attack types (except physical) when
	  drinking this potion.

2007-09-26 21:10  rjtanner

	* pup_land/ancient/castle/castle.3: Fix for bug # 1752210 - Slow
	  Unholy Bow. Adjusted the speed from 0 to 25 (normal bow is speed
	  50), this can be adjusted again based on feedback.

2007-09-26 21:04  rjtanner

	* scorn/misc/HallOfQuests: Removed un-used message text that said,
	  no_pass

2007-09-26 20:45  rjtanner

	* pup_land/cave_weapon/cave4: Wording correction so that the magic
	  mouth message matches the item name a nearby monster is carrying
	  and also makes it consistent with the other magic mouths and
	  special weapons

2007-09-23 06:54  rjtanner

	* azumauindo/minatomachi/buildings/guildkeybuildingB2a,
	  azumauindo/minatomachi/buildings/guildkeybuildingB2b,
	  azumauindo/minatomachi/buildings/guildkeybuildingB2c: Removed
	  blank lines and apparent error or typo referencing a different
	  guild

2007-09-23 06:40  rjtanner

	* azumauindo/minatomachi/buildings/guildkeybuilding1,
	  azumauindo/minatomachi/buildings/guildkeybuildingB1,
	  azumauindo/minatomachi/buildings/guildkeybuildingB2a,
	  azumauindo/minatomachi/buildings/guildkeybuildingB2b,
	  azumauindo/minatomachi/buildings/guildkeybuildingB2c,
	  azumauindo/minatomachi/gates/gate1,
	  azumauindo/minatomachi/gates/gate2,
	  azumauindo/minatomachi/ketsueki_itsuryuu/bigchest,
	  azumauindo/minatomachi/ketsueki_itsuryuu/ground,
	  azumauindo/minatomachi/ketsueki_itsuryuu/storage_room,
	  azumauindo/minatomachi/ketsueki_itsuryuu/upper,
	  azumauindo/minatomachi/stores/buildshop,
	  azumauindo/minatomachi/stores/diamondex1,
	  azumauindo/minatomachi/stores/generalstore,
	  azumauindo/minatomachi/stores/postoffice,
	  azumauindo/minatomachi/temples/templeruggilli1,
	  azumauindo/minatomachi/temples/templeruggilli2,
	  azumauindo/misc/entrance1, azumauindo/misc/shrine1,
	  azumauindo/misc/shrine2, azumauindo/misc/shrine3,
	  azumauindo/misc/shrineb1,
	  azumauindo/ranbounagisatoshi/apartments/sapartment,
	  azumauindo/ranbounagisatoshi/gates/gate1,
	  azumauindo/ranbounagisatoshi/gates/gate2,
	  azumauindo/ranbounagisatoshi/shops/groupshop,
	  azumauindo/ranbounagisatoshi/shops/groupshop2,
	  azumauindo/ranbounagisatoshi/shops/groupshopb1,
	  azumauindo/ranbounagisatoshi/shops/groupshopb2,
	  azumauindo/ranbounagisatoshi/shops/potionshop1,
	  azumauindo/ranbounagisatoshi/shops/tradecenter,
	  azumauindo/ranbounagisatoshi/temples/rruggilli1,
	  azumauindo/ranbounagisatoshi/temples/rruggilli2,
	  azumauindo/ranbounagisatoshi/towers/tou1,
	  azumauindo/ranbounagisatoshi/towers/tou2,
	  azumauindo/ranbounagisatoshi/towers/tou3,
	  azumauindo/ranbounagisatoshi/towers/tou4,
	  azumauindo/ranbounagisatoshi/towers/tou5,
	  azumauindo/suno-yamatoshi/apartments/lapartment1,
	  azumauindo/suno-yamatoshi/buildings/dojoA1,
	  azumauindo/suno-yamatoshi/buildings/dojoA2,
	  azumauindo/suno-yamatoshi/buildings/dojoB1,
	  azumauindo/suno-yamatoshi/buildings/jadechesthouse1,
	  azumauindo/suno-yamatoshi/buildings/ninjadojoA1,
	  azumauindo/suno-yamatoshi/buildings/tatemonoA1,
	  azumauindo/suno-yamatoshi/buildings/tatemonoA2: Merged changes
	  from trunk that include missing map names and cosmetic changes in
	  regards to how walls merge together.

2007-09-19 01:15  kbulgrien

	* ChangeLog, dragonisland/apartment2: - Spelling corrections; line
	  breaks in messages removed.

2007-09-16 02:26  rjtanner

	* ChangeLog: Generated a ChangeLog using svn2cl script

2007-09-16 02:04  rjtanner

	* world/world_100_119, world/world_100_120, world/world_100_121,
	  world/world_100_122, world/world_100_123, world/world_100_124,
	  world/world_100_125, world/world_100_126, world/world_100_127,
	  world/world_100_128, world/world_100_129, world/world_101_119,
	  world/world_101_120, world/world_101_121, world/world_101_122,
	  world/world_101_123, world/world_101_124, world/world_101_125,
	  world/world_101_126, world/world_101_127, world/world_101_128,
	  world/world_101_129, world/world_102_119, world/world_102_120,
	  world/world_102_121, world/world_102_122, world/world_102_123,
	  world/world_102_124, world/world_102_125, world/world_102_126,
	  world/world_102_127, world/world_102_128, world/world_102_129,
	  world/world_103_119, world/world_103_120, world/world_103_121,
	  world/world_103_122, world/world_103_123, world/world_103_124,
	  world/world_103_125, world/world_103_126, world/world_103_127,
	  world/world_103_128, world/world_103_129, world/world_104_119,
	  world/world_104_120, world/world_104_121, world/world_104_122,
	  world/world_104_123, world/world_104_124, world/world_104_125,
	  world/world_104_126, world/world_104_127, world/world_104_128,
	  world/world_104_129, world/world_105_119, world/world_105_120,
	  world/world_105_121, world/world_105_122, world/world_105_123,
	  world/world_105_124, world/world_105_125, world/world_105_126,
	  world/world_105_127, world/world_105_128, world/world_105_129,
	  world/world_106_119, world/world_106_120, world/world_106_121,
	  world/world_106_122, world/world_106_123, world/world_106_124,
	  world/world_106_125, world/world_106_126, world/world_106_127,
	  world/world_106_128, world/world_106_129, world/world_107_119,
	  world/world_107_120, world/world_107_121, world/world_107_122,
	  world/world_107_124, world/world_107_125, world/world_107_126,
	  world/world_107_127, world/world_107_128, world/world_107_129,
	  world/world_108_119, world/world_108_120, world/world_108_121,
	  world/world_108_122, world/world_108_123, world/world_108_124,
	  world/world_108_125, world/world_108_126, world/world_108_127,
	  world/world_108_128, world/world_108_129, world/world_109_119,
	  world/world_109_120, world/world_109_121, world/world_109_122,
	  world/world_109_123, world/world_109_124, world/world_109_125,
	  world/world_109_126, world/world_109_127, world/world_109_128,
	  world/world_109_129, world/world_110_119, world/world_110_120,
	  world/world_110_121, world/world_110_122, world/world_110_123,
	  world/world_110_124, world/world_110_125, world/world_110_126,
	  world/world_110_127, world/world_110_128, world/world_110_129,
	  world/world_111_119, world/world_111_120, world/world_111_121,
	  world/world_111_122, world/world_111_123, world/world_111_124,
	  world/world_111_125, world/world_111_126, world/world_111_127,
	  world/world_111_128, world/world_111_129, world/world_112_119,
	  world/world_112_120, world/world_112_121, world/world_112_122,
	  world/world_112_123, world/world_112_124, world/world_112_125,
	  world/world_112_126, world/world_112_127, world/world_112_128,
	  world/world_112_129, world/world_113_119, world/world_113_120,
	  world/world_113_121, world/world_113_122, world/world_113_123,
	  world/world_113_124, world/world_113_125, world/world_113_126,
	  world/world_113_127, world/world_113_128, world/world_113_129,
	  world/world_114_119, world/world_114_120, world/world_114_121,
	  world/world_114_122, world/world_114_123, world/world_114_124,
	  world/world_114_125, world/world_114_126, world/world_114_127,
	  world/world_114_128, world/world_114_129, world/world_115_119,
	  world/world_115_120, world/world_115_121, world/world_115_122,
	  world/world_115_123, world/world_115_124, world/world_115_125,
	  world/world_115_126, world/world_115_127, world/world_115_128,
	  world/world_115_129, world/world_116_119, world/world_116_120,
	  world/world_116_121, world/world_116_122, world/world_116_123,
	  world/world_116_124, world/world_116_125, world/world_116_126,
	  world/world_116_127, world/world_116_128, world/world_116_129,
	  world/world_117_119, world/world_117_120, world/world_117_121,
	  world/world_117_122, world/world_117_123, world/world_117_124,
	  world/world_117_125, world/world_117_126, world/world_117_127,
	  world/world_117_128, world/world_117_129, world/world_118_119,
	  world/world_118_120, world/world_118_121, world/world_118_122,
	  world/world_118_123, world/world_118_124, world/world_118_125,
	  world/world_118_126, world/world_118_127, world/world_118_128,
	  world/world_118_129, world/world_119_119, world/world_119_120,
	  world/world_119_121, world/world_119_122, world/world_119_123,
	  world/world_119_124, world/world_119_125, world/world_119_126,
	  world/world_119_127, world/world_119_128, world/world_119_129,
	  world/world_120_119, world/world_120_120, world/world_120_121,
	  world/world_120_122, world/world_120_123, world/world_120_124,
	  world/world_120_125, world/world_120_126, world/world_120_127,
	  world/world_120_128, world/world_120_129, world/world_121_119,
	  world/world_121_120, world/world_121_121, world/world_121_122,
	  world/world_121_123, world/world_121_124, world/world_121_125,
	  world/world_121_126, world/world_121_127, world/world_121_128,
	  world/world_121_129, world/world_122_119, world/world_122_120,
	  world/world_122_121, world/world_122_122, world/world_122_123,
	  world/world_122_124, world/world_122_125, world/world_122_126,
	  world/world_122_127, world/world_122_128, world/world_122_129,
	  world/world_123_119, world/world_123_120, world/world_123_121,
	  world/world_123_122, world/world_123_123, world/world_123_124,
	  world/world_123_125, world/world_123_126, world/world_123_127,
	  world/world_123_128, world/world_123_129, world/world_124_119,
	  world/world_124_120, world/world_124_121, world/world_124_122,
	  world/world_124_123, world/world_124_125, world/world_124_126,
	  world/world_124_127, world/world_124_128, world/world_124_129,
	  world/world_125_119, world/world_125_120, world/world_125_121,
	  world/world_125_122, world/world_125_123, world/world_125_124,
	  world/world_125_125, world/world_125_126, world/world_125_127,
	  world/world_125_128, world/world_125_129, world/world_126_119,
	  world/world_126_120, world/world_126_121, world/world_126_122,
	  world/world_126_123, world/world_126_124, world/world_126_125,
	  world/world_126_126, world/world_126_127, world/world_126_128,
	  world/world_126_129, world/world_127_119, world/world_127_120,
	  world/world_127_121, world/world_127_122, world/world_127_123,
	  world/world_127_124, world/world_127_126, world/world_127_127,
	  world/world_127_129, world/world_128_119, world/world_128_120,
	  world/world_128_121, world/world_128_122, world/world_128_123,
	  world/world_128_124, world/world_128_125, world/world_128_126,
	  world/world_128_127, world/world_129_119, world/world_129_120,
	  world/world_129_121, world/world_129_122, world/world_129_123,
	  world/world_129_124, world/world_129_125, world/world_129_126,
	  world/world_129_127, world/world_129_128, world/world_129_129:
	  Changes due to map editor reformatting. Hopefully this will make
	  future updates and patches easier to read and understand.

2007-09-15 07:26  akirschbaum

	* world/world_121_116, world/world_123_116, world/world_128_109:
	  Convert absolute into relative map paths.

2007-09-15 06:51  rjtanner

	* world/world_100_100, world/world_100_101, world/world_100_102,
	  world/world_100_103, world/world_100_104, world/world_100_105,
	  world/world_100_106, world/world_100_107, world/world_100_108,
	  world/world_100_109, world/world_100_110, world/world_100_111,
	  world/world_100_112, world/world_100_113, world/world_100_114,
	  world/world_100_115, world/world_100_116, world/world_100_117,
	  world/world_100_118, world/world_101_100, world/world_101_101,
	  world/world_101_102, world/world_101_103, world/world_101_104,
	  world/world_101_105, world/world_101_106, world/world_101_107,
	  world/world_101_108, world/world_101_109, world/world_101_110,
	  world/world_101_111, world/world_101_112, world/world_101_113,
	  world/world_101_114, world/world_101_115, world/world_101_116,
	  world/world_101_117, world/world_101_118, world/world_102_100,
	  world/world_102_101, world/world_102_102, world/world_102_103,
	  world/world_102_104, world/world_102_105, world/world_102_106,
	  world/world_102_107, world/world_102_108, world/world_102_109,
	  world/world_102_110, world/world_102_111, world/world_102_112,
	  world/world_102_113, world/world_102_114, world/world_102_115,
	  world/world_102_116, world/world_102_117, world/world_102_118,
	  world/world_103_100, world/world_103_101, world/world_103_102,
	  world/world_103_103, world/world_103_104, world/world_103_105,
	  world/world_103_106, world/world_103_107, world/world_103_108,
	  world/world_103_109, world/world_103_110, world/world_103_111,
	  world/world_103_112, world/world_103_113, world/world_103_114,
	  world/world_103_115, world/world_103_116, world/world_103_117,
	  world/world_103_118, world/world_104_100, world/world_104_101,
	  world/world_104_102, world/world_104_103, world/world_104_104,
	  world/world_104_105, world/world_104_106, world/world_104_107,
	  world/world_104_108, world/world_104_109, world/world_104_110,
	  world/world_104_111, world/world_104_112, world/world_104_113,
	  world/world_104_114, world/world_104_115, world/world_104_116,
	  world/world_104_117, world/world_104_118, world/world_105_100,
	  world/world_105_101, world/world_105_102, world/world_105_103,
	  world/world_105_104, world/world_105_105, world/world_105_106,
	  world/world_105_107, world/world_105_108, world/world_105_109,
	  world/world_105_110, world/world_105_111, world/world_105_112,
	  world/world_105_113, world/world_105_114, world/world_105_116,
	  world/world_105_117, world/world_105_118, world/world_106_100,
	  world/world_106_101, world/world_106_102, world/world_106_103,
	  world/world_106_104, world/world_106_105, world/world_106_106,
	  world/world_106_107, world/world_106_108, world/world_106_109,
	  world/world_106_110, world/world_106_111, world/world_106_112,
	  world/world_106_113, world/world_106_114, world/world_106_115,
	  world/world_106_116, world/world_106_117, world/world_106_118,
	  world/world_107_100, world/world_107_101, world/world_107_102,
	  world/world_107_103, world/world_107_104, world/world_107_105,
	  world/world_107_106, world/world_107_107, world/world_107_108,
	  world/world_107_109, world/world_107_110, world/world_107_111,
	  world/world_107_112, world/world_107_113, world/world_107_114,
	  world/world_107_115, world/world_107_116, world/world_107_117,
	  world/world_107_118, world/world_108_100, world/world_108_101,
	  world/world_108_102, world/world_108_103, world/world_108_104,
	  world/world_108_105, world/world_108_106, world/world_108_107,
	  world/world_108_108, world/world_108_109, world/world_108_110,
	  world/world_108_111, world/world_108_112, world/world_108_113,
	  world/world_108_114, world/world_108_115, world/world_108_116,
	  world/world_108_117, world/world_108_118, world/world_109_100,
	  world/world_109_101, world/world_109_102, world/world_109_103,
	  world/world_109_104, world/world_109_105, world/world_109_106,
	  world/world_109_107, world/world_109_108, world/world_109_109,
	  world/world_109_110, world/world_109_111, world/world_109_112,
	  world/world_109_113, world/world_109_114, world/world_109_115,
	  world/world_109_116, world/world_109_117, world/world_109_118,
	  world/world_110_100, world/world_110_101, world/world_110_102,
	  world/world_110_103, world/world_110_104, world/world_110_105,
	  world/world_110_106, world/world_110_107, world/world_110_108,
	  world/world_110_109, world/world_110_110, world/world_110_111,
	  world/world_110_112, world/world_110_113, world/world_110_114,
	  world/world_110_115, world/world_110_116, world/world_110_117,
	  world/world_110_118, world/world_111_100, world/world_111_101,
	  world/world_111_102, world/world_111_103, world/world_111_104,
	  world/world_111_105, world/world_111_106, world/world_111_107,
	  world/world_111_108, world/world_111_109, world/world_111_110,
	  world/world_111_111, world/world_111_112, world/world_111_113,
	  world/world_111_114, world/world_111_115, world/world_111_116,
	  world/world_111_117, world/world_111_118, world/world_112_100,
	  world/world_112_101, world/world_112_102, world/world_112_103,
	  world/world_112_104, world/world_112_105, world/world_112_106,
	  world/world_112_107, world/world_112_108, world/world_112_109,
	  world/world_112_110, world/world_112_111, world/world_112_112,
	  world/world_112_113, world/world_112_114, world/world_112_115,
	  world/world_112_116, world/world_112_117, world/world_112_118,
	  world/world_113_100, world/world_113_101, world/world_113_102,
	  world/world_113_103, world/world_113_104, world/world_113_105,
	  world/world_113_106, world/world_113_107, world/world_113_108,
	  world/world_113_109, world/world_113_110, world/world_113_111,
	  world/world_113_112, world/world_113_113, world/world_113_114,
	  world/world_113_115, world/world_113_116, world/world_113_117,
	  world/world_113_118, world/world_114_100, world/world_114_101,
	  world/world_114_102, world/world_114_103, world/world_114_104,
	  world/world_114_105, world/world_114_106, world/world_114_107,
	  world/world_114_108, world/world_114_109, world/world_114_110,
	  world/world_114_111, world/world_114_112, world/world_114_113,
	  world/world_114_114, world/world_114_115, world/world_114_116,
	  world/world_114_117, world/world_114_118, world/world_115_100,
	  world/world_115_101, world/world_115_102, world/world_115_103,
	  world/world_115_104, world/world_115_105, world/world_115_106,
	  world/world_115_107, world/world_115_108, world/world_115_109,
	  world/world_115_110, world/world_115_111, world/world_115_112,
	  world/world_115_113, world/world_115_114, world/world_115_115,
	  world/world_115_116, world/world_115_117, world/world_115_118,
	  world/world_116_100, world/world_116_101, world/world_116_102,
	  world/world_116_103, world/world_116_104, world/world_116_105,
	  world/world_116_106, world/world_116_107, world/world_116_108,
	  world/world_116_109, world/world_116_110, world/world_116_111,
	  world/world_116_112, world/world_116_113, world/world_116_114,
	  world/world_116_115, world/world_116_116, world/world_116_117,
	  world/world_116_118, world/world_117_100, world/world_117_101,
	  world/world_117_102, world/world_117_103, world/world_117_104,
	  world/world_117_105, world/world_117_106, world/world_117_107,
	  world/world_117_108, world/world_117_109, world/world_117_110,
	  world/world_117_111, world/world_117_112, world/world_117_113,
	  world/world_117_114, world/world_117_115, world/world_117_116,
	  world/world_117_117, world/world_117_118, world/world_118_100,
	  world/world_118_101, world/world_118_102, world/world_118_103,
	  world/world_118_104, world/world_118_105, world/world_118_106,
	  world/world_118_107, world/world_118_108, world/world_118_109,
	  world/world_118_110, world/world_118_111, world/world_118_112,
	  world/world_118_113, world/world_118_114, world/world_118_115,
	  world/world_118_116, world/world_118_117, world/world_118_118,
	  world/world_119_100, world/world_119_101, world/world_119_102,
	  world/world_119_103, world/world_119_104, world/world_119_105,
	  world/world_119_106, world/world_119_107, world/world_119_108,
	  world/world_119_109, world/world_119_110, world/world_119_111,
	  world/world_119_112, world/world_119_113, world/world_119_114,
	  world/world_119_115, world/world_119_116, world/world_119_117,
	  world/world_119_118, world/world_120_100, world/world_120_101,
	  world/world_120_102, world/world_120_103, world/world_120_104,
	  world/world_120_105, world/world_120_106, world/world_120_107,
	  world/world_120_108, world/world_120_109, world/world_120_110,
	  world/world_120_111, world/world_120_112, world/world_120_113,
	  world/world_120_114, world/world_120_115, world/world_120_116,
	  world/world_120_117, world/world_120_118, world/world_121_100,
	  world/world_121_101, world/world_121_102, world/world_121_103,
	  world/world_121_104, world/world_121_105, world/world_121_106,
	  world/world_121_107, world/world_121_108, world/world_121_109,
	  world/world_121_110, world/world_121_111, world/world_121_112,
	  world/world_121_113, world/world_121_114, world/world_121_115,
	  world/world_121_117, world/world_121_118, world/world_122_100,
	  world/world_122_101, world/world_122_102, world/world_122_103,
	  world/world_122_104, world/world_122_105, world/world_122_106,
	  world/world_122_107, world/world_122_108, world/world_122_109,
	  world/world_122_110, world/world_122_111, world/world_122_112,
	  world/world_122_113, world/world_122_114, world/world_122_115,
	  world/world_122_116, world/world_122_117, world/world_122_118,
	  world/world_123_100, world/world_123_101, world/world_123_102,
	  world/world_123_103, world/world_123_104, world/world_123_105,
	  world/world_123_106, world/world_123_107, world/world_123_108,
	  world/world_123_109, world/world_123_110, world/world_123_111,
	  world/world_123_112, world/world_123_113, world/world_123_114,
	  world/world_123_115, world/world_123_117, world/world_123_118,
	  world/world_124_100, world/world_124_101, world/world_124_102,
	  world/world_124_103, world/world_124_104, world/world_124_105,
	  world/world_124_106, world/world_124_107, world/world_124_108,
	  world/world_124_109, world/world_124_110, world/world_124_111,
	  world/world_124_112, world/world_124_113, world/world_124_114,
	  world/world_124_115, world/world_124_116, world/world_124_117,
	  world/world_124_118, world/world_125_100, world/world_125_101,
	  world/world_125_102, world/world_125_103, world/world_125_104,
	  world/world_125_105, world/world_125_106, world/world_125_107,
	  world/world_125_108, world/world_125_109, world/world_125_110,
	  world/world_125_111, world/world_125_112, world/world_125_113,
	  world/world_125_114, world/world_125_115, world/world_125_116,
	  world/world_125_117, world/world_125_118, world/world_126_100,
	  world/world_126_101, world/world_126_102, world/world_126_103,
	  world/world_126_105, world/world_126_106, world/world_126_107,
	  world/world_126_108, world/world_126_109, world/world_126_110,
	  world/world_126_111, world/world_126_112, world/world_126_113,
	  world/world_126_114, world/world_126_115, world/world_126_116,
	  world/world_126_117, world/world_126_118, world/world_127_102,
	  world/world_127_103, world/world_127_104, world/world_127_105,
	  world/world_127_106, world/world_127_107, world/world_127_108,
	  world/world_127_109, world/world_127_110, world/world_127_111,
	  world/world_127_112, world/world_127_113, world/world_127_114,
	  world/world_127_115, world/world_127_116, world/world_127_117,
	  world/world_127_118, world/world_128_102, world/world_128_103,
	  world/world_128_104, world/world_128_105, world/world_128_106,
	  world/world_128_107, world/world_128_109, world/world_128_110,
	  world/world_128_111, world/world_128_112, world/world_128_113,
	  world/world_128_114, world/world_128_115, world/world_128_116,
	  world/world_128_117, world/world_128_118, world/world_129_100,
	  world/world_129_102, world/world_129_103, world/world_129_104,
	  world/world_129_105, world/world_129_106, world/world_129_107,
	  world/world_129_108, world/world_129_109, world/world_129_110,
	  world/world_129_111, world/world_129_112, world/world_129_113,
	  world/world_129_114, world/world_129_115, world/world_129_116,
	  world/world_129_117, world/world_129_118: Changes due to map
	  editor reformatting.

2007-09-14 04:51  rjtanner

	* scorn/anthony/passoffice, scorn/anthony/prison,
	  scorn/apartment/Apartments1, scorn/apartment/Apartments2,
	  scorn/apartment/Apartments3, scorn/apartment/Apartments4,
	  scorn/apartment/Apartments5, scorn/cannery/ware1,
	  scorn/crow/train/train, scorn/dtabb/cave2, scorn/dtabb/cave3,
	  scorn/guilds/guildhousesinc, scorn/guilds/mailed_fist/bigchest,
	  scorn/guilds/mailed_fist/ground,
	  scorn/guilds/mailed_fist/storage_room,
	  scorn/guilds/mailed_fist/upper, scorn/houses/angrygiant,
	  scorn/houses/barracks, scorn/houses/bowyer,
	  scorn/houses/breezy_acres, scorn/houses/breezy_under,
	  scorn/houses/breezy_under2, scorn/houses/chess_club,
	  scorn/houses/cornerbrook, scorn/houses/cornerbrook_under,
	  scorn/houses/easy_house.1.a, scorn/houses/easy_house.1.b,
	  scorn/houses/easy_house.1.c, scorn/houses/farmhouse,
	  scorn/houses/house.haunted, scorn/houses/house.haunted2,
	  scorn/houses/house1, scorn/houses/house2,
	  scorn/houses/house3.1st, scorn/houses/house3.bas2,
	  scorn/houses/jeweler, scorn/houses/kitchen, scorn/houses/maze1,
	  scorn/houses/messhall, scorn/houses/newhouse1,
	  scorn/houses/resir, scorn/houses/riverside_manor,
	  scorn/houses/riverside_under, scorn/houses/smithery,
	  scorn/houses/tannery, scorn/houses/wizardw,
	  scorn/houses/wizz.entry, scorn/houses/wizz.lev1,
	  scorn/houses/wizz.lev1.pass1, scorn/kar/creepy.house,
	  scorn/kar/creepy.house2, scorn/kar/drink, scorn/kar/gorks1,
	  scorn/kar/gorks2, scorn/kar/gorks3, scorn/kar/somehouse,
	  scorn/kar/somehouse2, scorn/kar/somehouse3,
	  scorn/magara/porter_house, scorn/mansion/garden,
	  scorn/mansion/muriskunes, scorn/mansion/str-tunnel,
	  scorn/mansion/stronghold, scorn/misc/HallOfQuests,
	  scorn/misc/HospitalityRoom, scorn/misc/HouseofHealing,
	  scorn/misc/PowerHouse, scorn/misc/battle_arena/arena_ud,
	  scorn/misc/beginners, scorn/misc/beginners2, scorn/misc/castle,
	  scorn/misc/castle2, scorn/misc/church, scorn/misc/cityhall,
	  scorn/misc/devourlower, scorn/misc/dragon_guild,
	  scorn/misc/drywell, scorn/misc/gatehouse, scorn/misc/jail_upper,
	  scorn/misc/kboldtemp1, scorn/misc/kboldtemp1b1,
	  scorn/misc/kboldtemp1b2, scorn/misc/kboldtemp1b3,
	  scorn/misc/kboldtemp1b4, scorn/misc/library,
	  scorn/misc/map.esben.2, scorn/misc/mercenaries,
	  scorn/misc/port_arena, scorn/misc/prison,
	  scorn/misc/puddings.place, scorn/misc/templedevour,
	  scorn/misc/templelyth, scorn/misc/testing_area, scorn/misc/zoo,
	  scorn/misc/zoo2, scorn/oldcity/end, scorn/oldcity/oldcity1,
	  scorn/oldcity/oldcity10, scorn/oldcity/oldcity11,
	  scorn/oldcity/oldcity12, scorn/oldcity/oldcity13,
	  scorn/oldcity/oldcity14, scorn/oldcity/oldcity15,
	  scorn/oldcity/oldcity15e, scorn/oldcity/oldcity2,
	  scorn/oldcity/oldcity3, scorn/oldcity/oldcity4,
	  scorn/oldcity/oldcity5, scorn/oldcity/oldcity54,
	  scorn/oldcity/oldcity6, scorn/oldcity/oldcity7,
	  scorn/oldcity/oldcity8, scorn/oldcity/oldcity9,
	  scorn/peterm/undead_quest, scorn/shops/BasicSpells,
	  scorn/shops/IPO_scorn, scorn/shops/alclass,
	  scorn/shops/armourshop, scorn/shops/bank, scorn/shops/bowshop,
	  scorn/shops/buildshop, scorn/shops/coffeeshop,
	  scorn/shops/foodshop, scorn/shops/gemshop,
	  scorn/shops/generalshop, scorn/shops/light_shop,
	  scorn/shops/magicshop, scorn/shops/oleds_cafe,
	  scorn/shops/potionshop, scorn/shops/scorn.sale1,
	  scorn/shops/scorn.sale2, scorn/shops/weaponshop,
	  scorn/taverns/apartments, scorn/taverns/barking_mule,
	  scorn/taverns/goths, scorn/taverns/goths0, scorn/taverns/goths2,
	  scorn/taverns/inn, scorn/taverns/inn2, scorn/temples/gaea,
	  scorn/temples/gnarg, scorn/temples/ixalovh,
	  scorn/temples/ruggilli1, scorn/temples/ruggilli2,
	  scorn/temples/sorig, scorn/temples/sorig2, scorn/temples/valriel,
	  scorn/temples/valriel2, scorn/towers/tower,
	  scorn/towers/tower.mad3, sisters/compound1, sisters/compound2,
	  sisters/compound3, sisters/entrance, sisters/granary,
	  sisters/necro_entrance, sisters/necro_hole1, sisters/necro_ruin1,
	  sisters/necro_ruin1a, sisters/shrine0, sisters/shrine0_east,
	  sisters/shrine0_west, sisters/shrine1, sisters/shrine_entrance,
	  sisters/small_manor0, sisters/small_manor1, sisters/small_manor2,
	  sisters/tower0, sisters/tower1, sisters/tower2, sisters/tower3,
	  start/HallsOfSelection/fireborn_player,
	  start/HallsOfSelection/pl_dragon,
	  start/HallsOfSelection/wraith_player, start/Nexus,
	  start/newbieshouse, teamarena/teamwar, teamarena/twregister,
	  templates/bungalo/bungalo1.tpl, templates/bungalo/bungalo2.tpl,
	  templates/bungalo/bungalo3.tpl, templates/bungalo/bungalo_b.tpl,
	  templates/guild/basement, templates/guild/bigchest,
	  templates/guild/guildman_lounge,
	  templates/guild/guildmaster_lounge,
	  templates/guild/hallofjoining, templates/guild/journeyman_lounge,
	  templates/guild/masters_lounge, templates/guild/novice_lounge,
	  templates/guild/secondfloor, templates/keep/grounds.tpl,
	  templates/keep/keep1.tpl, templates/keep/keep2.tpl,
	  templates/keep/keep3.tpl, templates/keep/keep_b.tpl,
	  templates/keep/keep_roof.tpl, test/anthony/cascades,
	  test/anthony/connected_objects, test/anthony/conveyor,
	  test/anthony/raffles_cascade, test/anthony/roller_cades,
	  test/anthony/special_objects, test/barrel, test/bigmonpit,
	  test/connected_bug, test/cyclops, test/diagonal,
	  test/faceofdeath, test/gen_test, test/insert_bug, test/lighting,
	  test/multisquare, test/paralyze, test/pit, test/playermover,
	  test/quest, test/randomtreasure, test/reaper, test/remote_altar,
	  test/templatetest, test/throw, test/tile1, test/tile2,
	  test/tile3, test/trapdoor, test/treasurelist, test/trigger,
	  under_world/uworld_120_109, unlinked/Fogs,
	  unlinked/Greyshield/Cave, unlinked/Greyshield/Cavern,
	  unlinked/Greyshield/Cavern2, unlinked/Greyshield/Island1,
	  unlinked/academy.crap/Fighter.3, unlinked/academy.crap/Fighter.5,
	  unlinked/academy.crap/Fighter.5_2,
	  unlinked/academy.crap/MainFloor, unlinked/casino/casino_infernal,
	  unlinked/kandora/ambush1, unlinked/kandora/cave/a_mine2,
	  unlinked/kandora/cave/cave1, unlinked/kandora/cave/cave2,
	  unlinked/kandora/cave/cave3, unlinked/kandora/cave/entrance,
	  unlinked/kandora/cave/m_inn, unlinked/kandora/cave/m_inn2,
	  unlinked/kandora/cave/m_temple, unlinked/kandora/cave/mithril,
	  unlinked/kandora/circus/mp_castle,
	  unlinked/kandora/circus/mp_cave,
	  unlinked/kandora/circus/mp_church, unlinked/kandora/circus/mp_s,
	  unlinked/kandora/circus/mp_start,
	  unlinked/kandora/circus/mp_tavern,
	  unlinked/kandora/circus/mp_world,
	  unlinked/kandora/circus/petshop, unlinked/kandora/dd_alchemy,
	  unlinked/kandora/dd_alchemy2, unlinked/kandora/dd_baron,
	  unlinked/kandora/dd_baron2, unlinked/kandora/dd_chaos,
	  unlinked/kandora/dd_church, unlinked/kandora/dd_inn,
	  unlinked/kandora/dd_keep, unlinked/kandora/dd_tavern,
	  unlinked/kandora/denray, unlinked/kandora/dm_cellar,
	  unlinked/kandora/dm_church, unlinked/kandora/dm_inn,
	  unlinked/kandora/dm_keep, unlinked/kandora/dm_tavern,
	  unlinked/kandora/dm_wizard, unlinked/kandora/dun_marksel,
	  unlinked/kandora/elcyon/elcyon_start,
	  unlinked/kandora/elcyon/elf_grove, unlinked/kandora/elcyon/fall,
	  unlinked/kandora/elcyon/g_store,
	  unlinked/kandora/elcyon/gnome_hut,
	  unlinked/kandora/elcyon/merchant,
	  unlinked/kandora/elcyon/old_temple,
	  unlinked/kandora/elcyon/palace, unlinked/kandora/elcyon/plaza,
	  unlinked/kandora/elcyon/seacity,
	  unlinked/kandora/elcyon/seacity_west,
	  unlinked/kandora/elcyon/temple,
	  unlinked/kandora/elcyon/witch_house, unlinked/kandora/kandora,
	  unlinked/kandora/ship_city, unlinked/kandora/ship_home,
	  unlinked/kandora/ship_treasure, unlinked/kandora/signal,
	  unlinked/kandora/signal2, unlinked/kandora/signal3,
	  unlinked/lefttower2, unlinked/tutorial1, unlinked/vol_vill_shops,
	  whalingoutpost/houses/fishershouse1,
	  whalingoutpost/houses/infestedhouse1, whalingoutpost/lighthouse1,
	  whalingoutpost/lighthouse2, whalingoutpost/lighthouse3,
	  whalingoutpost/lighthouse4, whalingoutpost/lighthouse5,
	  whalingoutpost/lighthouse6, whalingoutpost/lighthouse6attic,
	  whalingoutpost/lightkeepershouse1,
	  whalingoutpost/lightkeepershouseb1, whalingoutpost/misc/castle1,
	  whalingoutpost/misc/castle2, whalingoutpost/misc/castle3,
	  whalingoutpost/misc/castle4, whalingoutpost/misc/castleb1,
	  whalingoutpost/misc/castleb1keep, whalingoutpost/misc/castleb2,
	  whalingoutpost/misc/castleb3, whalingoutpost/misc/fisherswell1,
	  whalingoutpost/misc/frostcavern1, whalingoutpost/misc/holeinice1,
	  whalingoutpost/misc/icecavern1, whalingoutpost/misc/icecavern2,
	  whalingoutpost/misc/icehole1, whalingoutpost/misc/polarbearcave1,
	  whalingoutpost/misc/polarbearcave2,
	  whalingoutpost/misc/polarbearcave3,
	  whalingoutpost/misc/trollcave1,
	  whalingoutpost/taverns/fishershall1,
	  whalingoutpost/taverns/fishershallb1,
	  whalingoutpost/taverns/storehouse1,
	  whalingoutpost/underwaterdungeon/level1,
	  whalingoutpost/underwaterdungeon/level2,
	  whalingoutpost/underwaterdungeon/level3,
	  wolfsburg/dept_store_armour, wolfsburg/dept_store_magic,
	  wolfsburg/dept_store_misc, wolfsburg/dept_store_weapon,
	  wolfsburg/dungeons/church.2, wolfsburg/dungeons/church.3,
	  wolfsburg/dungeons/church.4a, wolfsburg/dungeons/church.4b,
	  wolfsburg/dungeons/church.4c, wolfsburg/dungeons/church.4d,
	  wolfsburg/dungeons/piratedung, wolfsburg/dungeons/pirateenter,
	  wolfsburg/dungeons/ship, wolfsburg/dungeons/ship_deck2,
	  wolfsburg/dungeons/stronghold, wolfsburg/dungeons/treas_room,
	  wolfsburg/eeur/tower1.1, wolfsburg/eeur/tower1.2,
	  wolfsburg/eeur/tower1.3, wolfsburg/eeur/tower1.4,
	  wolfsburg/etern_rew, wolfsburg/guilds/damned_heretics/bigchest,
	  wolfsburg/guilds/damned_heretics/ground,
	  wolfsburg/guilds/damned_heretics/storage_room,
	  wolfsburg/guilds/damned_heretics/upper, wolfsburg/inns,
	  wolfsburg/magara/castle/cellar, wolfsburg/magara/castle/floor_1,
	  wolfsburg/magara/castle/floor_2, wolfsburg/magara/castle/floor_3,
	  wolfsburg/magara/cellar1/hcellar_1,
	  wolfsburg/magara/cellar1/hcellar_2,
	  wolfsburg/magara/cellar1/hole, wolfsburg/magara/cellar_1,
	  wolfsburg/magara/tower1/entrance,
	  wolfsburg/magara/tower1/floor_1, wolfsburg/magara/tower1/floor_3,
	  wolfsburg/magara/tower2/floor_1, wolfsburg/magara/tower2/floor_2,
	  wolfsburg/piratechurch, wolfsburg/prison, wolfsburg/slave_pit1,
	  wolfsburg/slave_pit2, wolfsburg/slave_pit3, wolfsburg/snakepit,
	  wolfsburg/temple/enterance, wolfsburg/temple/ixalovh,
	  wolfsburg/temple/temp_dung1, wolfsburg/tt/tta1,
	  wolfsburg/tt/tta2, wolfsburg/tt/ttb1, wolfsburg/tt/ttb2,
	  wolfsburg/volcano/volcano, wolfsburg/volcano/vvhuts,
	  wolfsburg/volcano/vvmansion, wolfsburg/ware1,
	  wolfsburg/whorehouse: Changes due to map editor reformatting.

2007-09-14 02:13  rjtanner

	* HallOfSelection, quests/hendel/acid_room,
	  quests/hendel/mountain_pass, quests/hendel/pre_acid,
	  quests/mak/MainFloor, quests/mak/chaos/down2,
	  quests/mak/chaos/down3, quests/mak/chaos/down4,
	  quests/mak/chaos/fallen, quests/mak/chaos/monsters.pick,
	  quests/mak/chaos/tritemples, quests/mak/chaos/up1,
	  quests/mak/chaos/up2, quests/mak/chaos/up3, quests/mak/chaos/up4,
	  quests/mak/chaos/up5, quests/mak/dragons/chaos,
	  quests/mak/dragons/elec, quests/mak/dragons/fire,
	  quests/mak/dragons/ice, quests/mak/giant/mainfloor,
	  quests/mak/giant/secondfloor, quests/mak/giant/thirdfloor,
	  quests/mak/mansion/basement, quests/mak/mansion/floor1,
	  quests/mak/mansion/floor2, quests/mak/troll_cave/Guards,
	  quests/mak/troll_cave/cave.1, quests/mak/troll_cave/cave.2,
	  quests/mak/troll_cave/cave.3, quests/mak/undead/graveyard,
	  quests/mak/undead/mausoleum, quests/mak/unnatural/unnat,
	  quests/mcz/castle1, quests/mcz/castle_air,
	  quests/mcz/castle_earth, quests/mcz/castle_fire,
	  quests/mcz/castle_low1, quests/mcz/castle_low2,
	  quests/mcz/castle_water, quests/peterm/CTower/Barracks,
	  quests/peterm/CTower/Chamber, quests/peterm/CTower/Dungeon,
	  quests/peterm/CTower/GroundLevel,
	  quests/peterm/CTower/Laboratory, quests/peterm/CTower/Library,
	  quests/peterm/CTower/Officers, quests/peterm/CTower/Servants,
	  quests/peterm/CTower/Study, quests/peterm/CTower/TowerTop,
	  quests/peterm/Demonology/AirMaster,
	  quests/peterm/Demonology/AirStudy,
	  quests/peterm/Demonology/AirTower1,
	  quests/peterm/Demonology/AirTower2,
	  quests/peterm/Demonology/ApprenticeLevel,
	  quests/peterm/Demonology/Demon1, quests/peterm/Demonology/Demon2,
	  quests/peterm/Demonology/Demon3,
	  quests/peterm/Demonology/EarthMaster,
	  quests/peterm/Demonology/EarthStudy,
	  quests/peterm/Demonology/EarthTower1,
	  quests/peterm/Demonology/EarthTower2,
	  quests/peterm/Demonology/FireMaster,
	  quests/peterm/Demonology/FireStudy,
	  quests/peterm/Demonology/FireTower1,
	  quests/peterm/Demonology/FireTower2,
	  quests/peterm/Demonology/GroundLevel,
	  quests/peterm/Demonology/HighTower1,
	  quests/peterm/Demonology/HighTower2,
	  quests/peterm/Demonology/HighTowerTop,
	  quests/peterm/Demonology/JourneymanLevel,
	  quests/peterm/Demonology/MasterLevel,
	  quests/peterm/Demonology/WaterMaster,
	  quests/peterm/Demonology/WaterStudy,
	  quests/peterm/Demonology/WaterTower1,
	  quests/peterm/Demonology/WaterTower2,
	  quests/peterm/DragonQuest/ElectricAnte,
	  quests/peterm/DragonQuest/ElectricHatchery,
	  quests/peterm/DragonQuest/ElectricLord,
	  quests/peterm/DragonQuest/Entrance,
	  quests/peterm/DragonQuest/FireAnte,
	  quests/peterm/DragonQuest/FireHatchery,
	  quests/peterm/DragonQuest/FireLord,
	  quests/peterm/DragonQuest/IceAnte,
	  quests/peterm/DragonQuest/IceHatchery,
	  quests/peterm/DragonQuest/IceLord,
	  quests/peterm/DragonQuest/WyvernNest,
	  quests/peterm/FireTemple/Entrance,
	  quests/peterm/FireTemple/FifthFloor,
	  quests/peterm/FireTemple/Fire1, quests/peterm/FireTemple/Fire2,
	  quests/peterm/FireTemple/Fire3, quests/peterm/FireTemple/Fire4,
	  quests/peterm/FireTemple/FirstFloor,
	  quests/peterm/FireTemple/FourthFloor,
	  quests/peterm/FireTemple/HotMines,
	  quests/peterm/FireTemple/LavaChamber,
	  quests/peterm/FireTemple/Mezannine1,
	  quests/peterm/FireTemple/Passageway,
	  quests/peterm/FireTemple/SecondFloor,
	  quests/peterm/FireTemple/ThirdFloor,
	  quests/peterm/Nethack_in_crossfire_Yendor,
	  quests/peterm/Nethack_in_crossfire_entrance,
	  quests/peterm/quests/TitanGate,
	  quests/peterm/quests/dragon_quest,
	  quests/peterm/quests/dragonquest2,
	  quests/peterm/quests/goblin_chief,
	  quests/peterm/quests/mushroom_quest,
	  quests/peterm/quests/ogre_chief,
	  quests/peterm/quests/titan_quest,
	  quests/peterm/quests/wyvern_quest,
	  quests/peterm/temple/AnteChamber, quests/peterm/temple/GemTunnel,
	  quests/peterm/temple/InnerTemple,
	  quests/peterm/temple/OuterTemple, quests/peterm/temple/Temple,
	  quests/skud/court, quests/skud/east_1, quests/skud/entrance,
	  quests/skud/maze, quests/skud/north_1, quests/skud/west_1,
	  quests/todd/aljwaf/crypt, quests/todd/aljwaf/crypt2,
	  quests/todd/aljwaf/crypt3, quests/todd/aljwaf/crypt4,
	  quests/todd/aljwaf/crypt5, quests/todd/aljwaf/hall1,
	  quests/todd/aljwaf/hall2, quests/todd/aljwaf/ruins,
	  quests/todd/aljwaf/tomb, quests/todd/aljwaf/tower2,
	  quests/todd/aljwaf/tower3, quests/todd/aljwaf/tower4,
	  santo_dominion/basement, santo_dominion/city_hall,
	  santo_dominion/crossfire, santo_dominion/den,
	  santo_dominion/eeur/hut.1, santo_dominion/eeur/hut.2,
	  santo_dominion/espen/espen1, santo_dominion/espen/espen2,
	  santo_dominion/espen/palace,
	  santo_dominion/guilds/drunken_barbarian/bigchest,
	  santo_dominion/guilds/drunken_barbarian/ground,
	  santo_dominion/guilds/drunken_barbarian/storage_room,
	  santo_dominion/guilds/drunken_barbarian/upper,
	  santo_dominion/house_of_hell, santo_dominion/houses/house1,
	  santo_dominion/just_preliminary,
	  santo_dominion/lord_byron/1st_floor,
	  santo_dominion/lord_byron/2nd_floor,
	  santo_dominion/lord_byron/dungeon,
	  santo_dominion/magara/hut/floor_1,
	  santo_dominion/magara/hut/floor_2,
	  santo_dominion/magara/hut/floor_3,
	  santo_dominion/magara/north_lighthouse/floor_1,
	  santo_dominion/magara/north_lighthouse/floor_2,
	  santo_dominion/magara/north_lighthouse/floor_3,
	  santo_dominion/magara/north_lighthouse/floor_4,
	  santo_dominion/magara/opera,
	  santo_dominion/magara/south_lighthouse/floor_1,
	  santo_dominion/magara/south_lighthouse/floor_2,
	  santo_dominion/magara/south_lighthouse/floor_3,
	  santo_dominion/magara/south_lighthouse/floor_4,
	  santo_dominion/magara/well/cave, santo_dominion/magara/well/top,
	  santo_dominion/magara/well/treasure, santo_dominion/map.and.sale,
	  santo_dominion/map.stigkr.1, santo_dominion/map.stigkr.2,
	  santo_dominion/mudman/mudman.1, santo_dominion/mudman/mudman.2,
	  santo_dominion/mudman/mudman.3, santo_dominion/noble_rest,
	  santo_dominion/north_barn, santo_dominion/north_farm,
	  santo_dominion/peacock, santo_dominion/sdomino_appartment,
	  santo_dominion/shaft/undeadshaft.4, santo_dominion/shops/armour,
	  santo_dominion/shops/eliks, santo_dominion/shops/erash,
	  santo_dominion/shops/nosferatu, santo_dominion/shops/rings,
	  santo_dominion/south_barn, santo_dominion/tavern,
	  santo_dominion/tavern.2ndfloor, santo_dominion/tavern.downstairs,
	  santo_dominion/temple_naive/templenaive.1,
	  santo_dominion/temple_naive/templenaive.2, santo_dominion/tobias,
	  santo_dominion/tobias.top, santo_dominion/tollpost: Changes due
	  to map editor reformatting.

2007-09-13 05:05  rjtanner

	* lake_country/Butakis/B_gshop, lake_country/Butakis/B_wshop,
	  lake_country/Butakis/Butakis0, lake_country/Butakis/Rlib1,
	  lake_country/Butakis/Rlib2, lake_country/Butakis/Wist_portal,
	  lake_country/Butakis/Wist_study, lake_country/Butakis/alchemist,
	  lake_country/Butakis/arena, lake_country/Butakis/blacksmith,
	  lake_country/Butakis/church-1, lake_country/Butakis/church0,
	  lake_country/Butakis/church1, lake_country/Butakis/gate_inner,
	  lake_country/Butakis/gate_outer,
	  lake_country/Butakis/houses/Bobs_house,
	  lake_country/Butakis/houses/Jacks_house,
	  lake_country/Butakis/houses/Jacobs_house,
	  lake_country/Butakis/houses/James_house,
	  lake_country/Butakis/houses/Sams_house,
	  lake_country/Butakis/houses/Seans_house,
	  lake_country/Butakis/inn, lake_country/Butakis/luck1,
	  lake_country/Butakis/luck2, lake_country/Butakis/luck3,
	  lake_country/Butakis/p_ghouse_s, lake_country/Butakis/p_ghouse_w,
	  lake_country/Butakis/prison-1, lake_country/Butakis/prison0,
	  lake_country/Butakis/prison1, lake_country/Butakis/prison_e,
	  lake_country/Butakis/prison_n, lake_country/Butakis/prison_s,
	  lake_country/Butakis/prison_w, lake_country/DA,
	  lake_country/Mwizard/Mwizard0, lake_country/Mwizard/Mwizard1,
	  lake_country/Mwizard/Mwizard2, lake_country/Mwizard/Mwizard3,
	  lake_country/Mwizard/Mwizard4, lake_country/Mwizard/Mwizard5,
	  lake_country/Mwizard/Mwizard6, lake_country/Mwizard/MwizardD,
	  lake_country/Mwizard/MwizardG, lake_country/Mwizard/MwizardT,
	  lake_country/RETower/tower0, lake_country/RETower/tower1,
	  lake_country/RETower/tower2, lake_country/RETower/tower3,
	  lake_country/RETower/tower4, lake_country/RETower/tower5,
	  lake_country/Sunset_Lake/fortress,
	  lake_country/Sunset_Lake/gatehouse, lake_country/Sunset_Lake/inn,
	  lake_country/dragon_hangar/hangar, lake_country/ebony/entrance1,
	  lake_country/ebony/entrance2, lake_country/ebony/masterlev,
	  lake_country/elven_moon/elvenmoon.1,
	  lake_country/elven_moon/elvenmoon.5,
	  lake_country/elven_moon/elvenmoon.7,
	  lake_country/elven_moon/elvenmoon.8,
	  lake_country/elven_moon/elvenmoon.9, lake_country/marsh/marsh1_1,
	  lake_country/marsh/marsh1_2, lake_country/marsh/marsh2_1,
	  lake_country/marsh/marsh2_2, lake_country/shops/Mopoon_wshop,
	  lake_country/shops/clems_archery,
	  lake_country/shops/klondors_wands,
	  lake_country/small_buildings/LC_inn1,
	  lake_country/small_buildings/burial_ground,
	  lake_country/small_buildings/hut_Galmorus,
	  lake_country/small_buildings/oak_twak1,
	  lake_country/small_buildings/portal,
	  lake_country/snake_pit/Chaos_lair1,
	  lake_country/snake_pit/Chaos_lair2,
	  lake_country/snake_pit/Chaos_lair3,
	  lake_country/snake_pit/Chaos_lair4,
	  lake_country/snake_pit/Takuse_lair, lake_country/snake_pit/pit,
	  lake_country/snake_pit/snakepit_1,
	  lake_country/snake_pit/snakepit_2,
	  lake_country/snake_pit/snakepit_3,
	  lake_country/snake_pit/snakepit_4,
	  lake_country/snake_pit/snakepit_5, marksel/cellar,
	  marksel/church, marksel/grumms_inn, marksel/grumms_inn2,
	  marksel/keep, marksel/mines, marksel/shop, marksel/wizard,
	  mlab/citydeclouds/bank/bank1, mlab/citydeclouds/bank/bank2,
	  mlab/citydeclouds/bank/bank3, mlab/citydeclouds/bank/bank4,
	  mlab/citydeclouds/bank/bank5, mlab/citydeclouds/bank/vaulta1,
	  mlab/citydeclouds/bank/vaultb2, mlab/citydeclouds/bank/vaultc3,
	  mlab/citydeclouds/bank/vaultd4, mlab/citydeclouds/bank/vaulte5,
	  mlab/citydeclouds/cdcbigstore/cdcbigstore2f,
	  mlab/citydeclouds/cdcbigstore/cdcbigstore3f,
	  mlab/citydeclouds/cdccastlekeep/cdccastlekeep1,
	  mlab/citydeclouds/cdccastlekeep/cdccastlekeep2,
	  mlab/citydeclouds/cdccastlekeep/cdccastlekeep3,
	  mlab/citydeclouds/cdccastlekeep/cdccastlekeep4,
	  mlab/citydeclouds/cdccastlekeep/cdccastlekeepb1,
	  mlab/citydeclouds/cdccastlekeep/cdckeepbarrack1,
	  mlab/citydeclouds/cdcspire/cdcspire1,
	  mlab/citydeclouds/cdcspire/cdcspireexit1,
	  mlab/citydeclouds/cdcspire/cdcspireexit2,
	  mlab/citydeclouds/citydeclouds2A,
	  mlab/citydeclouds/citydeclouds2B,
	  mlab/citydeclouds/citydeclouds2C,
	  mlab/citydeclouds/citydeclouds2D,
	  mlab/citydeclouds/citydeclouds2E,
	  mlab/citydeclouds/citydeclouds2F,
	  mlab/citydeclouds/citydeclouds2G,
	  mlab/citydeclouds/citydeclouds2H,
	  mlab/citydeclouds/citydeclouds2I,
	  mlab/citydeclouds/citydecloudsA, mlab/citydeclouds/citydecloudsB,
	  mlab/citydeclouds/citydecloudsC, mlab/mlabscrntrd1,
	  mlab/mlabscrntrd2, mlab/mlabscrntrdb1, mlab/mlabscrntrdb2,
	  mlab/mlabscrntrdb3, navar_city/apartments/apartment,
	  navar_city/apartments/apartment_attic,
	  navar_city/apartments/apartment_basement,
	  navar_city/apartments/apartment_upstairs,
	  navar_city/casino_infernal/casino_infernal1,
	  navar_city/casino_infernal/casino_infernal2,
	  navar_city/city1church1, navar_city/city1court,
	  navar_city/city1enter, navar_city/city1houses,
	  navar_city/city1houses2, navar_city/city1houses3,
	  navar_city/city1prison, navar_city/collosium,
	  navar_city/dragon_hangar/hangar,
	  navar_city/dreaming_sage/bigchest,
	  navar_city/dreaming_sage/ground,
	  navar_city/dreaming_sage/storage_room,
	  navar_city/dreaming_sage/upper, navar_city/illusion/illtow1,
	  navar_city/illusion/illtow2, navar_city/illusion/illtow3,
	  navar_city/illusion/illtow4, navar_city/illusion/illtow5,
	  navar_city/illusion/illtow6, navar_city/illusion/illtow7,
	  navar_city/light/light0, navar_city/light/light1,
	  navar_city/light/light2, navar_city/light/light3,
	  navar_city/light/light4, navar_city/light/smugship,
	  navar_city/light/smugship1,
	  navar_city/magara/houses/family_house,
	  navar_city/magara/houses/kaisas_place,
	  navar_city/magara/houses/large_house,
	  navar_city/magara/houses/museum, navar_city/misc/IPO_navar,
	  navar_city/misc/aliscave, navar_city/misc/aliswell,
	  navar_city/misc/bowyer, navar_city/misc/buildshop,
	  navar_city/misc/city1armour, navar_city/misc/city1gen,
	  navar_city/misc/city1magic, navar_city/misc/city1smith,
	  navar_city/misc/city1weapon, navar_city/misc/dragon_guild,
	  navar_city/misc/kitchen, navar_city/misc/library,
	  navar_city/misc/market1, navar_city/misc/market2,
	  navar_city/misc/tannery, navar_city/misc/theater,
	  navar_city/misc/theater2, navar_city/misc/theater3,
	  navar_city/misc/theater4, navar_city/misc/theaterb1,
	  navar_city/misc/theaterb2, navar_city/misc/theaterb3,
	  navar_city/misc/theaterb4, navar_city/mlab/dream,
	  navar_city/mlab/tavern, navar_city/mlab/tavern2,
	  navar_city/mlab/tavern3, navar_city/mlab/tavern4,
	  navar_city/mlab/tavern5, navar_city/mlab/tavern6,
	  navar_city/mlab/tavern7, navar_city/mlab/tavernb1,
	  navar_city/mlab/tavernb2, navar_city/mlab/tavernb3,
	  navar_city/mlab/tavernb4, navar_city/mlab/thehole,
	  navar_city/mlab/ttower10, navar_city/mlab/ttower11,
	  navar_city/mlab/ttower12, navar_city/mlab/ttower13,
	  navar_city/mlab/ttower14, navar_city/mlab/ttower15,
	  navar_city/mlab/ttower16, navar_city/mlab/ttower17,
	  navar_city/mlab/ttower18, navar_city/mlab/ttower19,
	  navar_city/mlab/ttower20, navar_city/mlab/ttower21,
	  navar_city/mlab/ttower22, navar_city/mlab/ttower23,
	  navar_city/mlab/ttower24, navar_city/mlab/ttower25,
	  navar_city/mlab/ttower26, navar_city/mlab/ttower27,
	  navar_city/mlab/ttower28, navar_city/mlab/ttower29,
	  navar_city/mlab/ttower30, navar_city/mlab/ttower31,
	  navar_city/mlab/ttower32, navar_city/mlab/ttower33,
	  navar_city/mlab/ttower34, navar_city/mlab/ttower35,
	  navar_city/mlab/ttower36, navar_city/mlab/ttower37,
	  navar_city/mlab/ttower38, navar_city/mlab/ttower39,
	  navar_city/mlab/ttower40, navar_city/mlab/ttower41,
	  navar_city/mlab/ttower42, navar_city/mlab/ttower43,
	  navar_city/mlab/ttower44, navar_city/mlab/ttower45,
	  navar_city/mlab/ttower8, navar_city/mlab/ttower9,
	  navar_city/mlab/ttowerchoswld1, navar_city/slums/Iggys_house,
	  navar_city/slums/Iggys_house_lower,
	  navar_city/slums/Iggys_house_upper, navar_city/slums/rockgardens,
	  navar_city/smugglers_cove/sc_warehouse,
	  navar_city/smugglers_cove/sc_warehouse2,
	  navar_city/smugglers_cove/sc_warehouse3,
	  navar_city/smugglers_cove/smugglercamp, navar_city/spyhouse,
	  navar_city/temples/gaea, navar_city/temples/gorokh,
	  navar_city/temples/gorokh2, navar_city/temples/ixalovh,
	  navar_city/temples/ixalovh2, navar_city/temples/ruggilli,
	  navar_city/temples/ruggilli2, navar_city/temples/sorig,
	  navar_city/temples/templelyth, navar_city/temples/valriel,
	  navar_city/tower/magetower1, navar_city/tower/magetower2,
	  navar_city/tower/magetower3, navar_city/tower/magetower4,
	  navar_city/tower/magetower5, navar_city/tower/magetower_low,
	  navar_city/tower/magetowfinal,
	  navar_city/troll_canyon/troll_canyon.10,
	  navar_city/troll_canyon/troll_canyon.11,
	  navar_city/troll_canyon/troll_canyon.12,
	  navar_city/troll_canyon/troll_canyon.6,
	  navar_city/troll_canyon/troll_canyon.7,
	  navar_city/troll_canyon/troll_canyon.8,
	  navar_city/troll_canyon/troll_canyon.9, navar_city/warehouse1,
	  navar_city/warehouse2, navar_city/warehouse3,
	  navar_city/warehouse4, navar_city/warehouse5,
	  navar_city/warehouse6, navar_city/warehouse7,
	  navar_city/warehouse8, planes/IPO_storage, planes/greenway1,
	  planes/greenway2, planes/greenway3, planes/greenway4,
	  planes/greenway5, planes/greenway6, planes/greenway7,
	  planes/greenway8, planes/greenway9, planes/harcanna_wood,
	  planes/sorrow_ruin, port_joseph/goblin/caves,
	  port_joseph/goblin/dungeon1, port_joseph/goblin/dungeon2,
	  port_joseph/goblin/dungeon3, port_joseph/goblin/fort2,
	  port_joseph/goblin/fortress, port_joseph/goblin/hole,
	  port_joseph/goblin/hut, port_joseph/goblin/netower,
	  port_joseph/goblin/nwtower, port_joseph/goblin/setower,
	  port_joseph/pirates/fortvsship, port_joseph/pirates/madvillage,
	  port_joseph/pirates/mbgrave, port_joseph/pirates/mbgrave2,
	  port_joseph/pirates/mooglyprize,
	  port_joseph/pirates/mooglypuzzle, port_joseph/pirates/tortcave,
	  port_joseph/pirates/torthole, port_joseph/pirates/tortship,
	  port_joseph/pirates/tortship2, port_joseph/pirates/tortship3,
	  port_joseph/pirates/torttemple, port_joseph/town/church,
	  port_joseph/town/churchcrypt, port_joseph/town/churchtower,
	  port_joseph/town/generalstore, port_joseph/town/ixalovh_shrine,
	  port_joseph/town/portia, port_joseph/town/portia2,
	  port_joseph/town/tomassos_house,
	  pup_land/ancient/castle/castle.1,
	  pup_land/ancient/castle/castle.2,
	  pup_land/ancient/castle/castle.3,
	  pup_land/ancient/castle/castle.4,
	  pup_land/ancient/castle/castle.5,
	  pup_land/ancient/castle/castle.6,
	  pup_land/ancient/castle/castle.ud1,
	  pup_land/ancient/castle/ghoswolte,
	  pup_land/ancient/castle/gothwolte.1,
	  pup_land/ancient/castle/gothwolte.2,
	  pup_land/ancient/castle/gothwolte.3, pup_land/ancient/company,
	  pup_land/ancient/kurte/house, pup_land/ancient/kurte/kurte,
	  pup_land/ancient/kurte/shop, pup_land/ancient/mountain/atelir1,
	  pup_land/ancient/mountain/atelir2,
	  pup_land/ancient/mountain/cave.b1,
	  pup_land/ancient/mountain/cave.b2,
	  pup_land/ancient/mountain/cave.b3,
	  pup_land/ancient/mountain/mountain.a1,
	  pup_land/ancient/mountain/mountain.a2,
	  pup_land/ancient/mountain/mountain.a3,
	  pup_land/ancient/mountain/mountain.b1,
	  pup_land/ancient/mountain/mountain.b2,
	  pup_land/ancient/mountain/mountain.b3,
	  pup_land/ancient/mountain/tower.1,
	  pup_land/ancient/mountain/tower.2,
	  pup_land/ancient/mountain/tower.3,
	  pup_land/ancient/mountain/tower.4,
	  pup_land/ancient/mountain/tower.b1, pup_land/ancient/ruin/house1,
	  pup_land/ancient/ruin/house2, pup_land/ancient/ruin/house3,
	  pup_land/ancient/ruin/house4, pup_land/ancient/ruin/house5,
	  pup_land/ancient/ruin/path, pup_land/ancient/ruin/shop,
	  pup_land/ancient/ruin/tower, pup_land/ancient/ruin/underground,
	  pup_land/ancient/ruin/village, pup_land/ancient/to_future,
	  pup_land/ancient/village/graveyard,
	  pup_land/ancient/village/hole/hole.B1,
	  pup_land/ancient/village/hole/hole.B2,
	  pup_land/ancient/village/hole/hole.B3,
	  pup_land/ancient/village/hole/hole.B4,
	  pup_land/ancient/village/hole/hole.B5,
	  pup_land/ancient/village/hole/hole.B6,
	  pup_land/ancient/village/hut1, pup_land/ancient/village/hut2,
	  pup_land/ancient/village/hut3, pup_land/ancient/village/hut4,
	  pup_land/ancient/village/hut5, pup_land/ancient/village/hut6,
	  pup_land/ancient/village/inn, pup_land/ancient/village/library,
	  pup_land/ancient/village/shop,
	  pup_land/ancient/village/siegfried/lever,
	  pup_land/ancient/village/siegfried/siegfried.1,
	  pup_land/ancient/village/siegfried/siegfried.2,
	  pup_land/ancient/village/siegfried/siegfried.3,
	  pup_land/ancient/village/siegfried/siegfried.B1,
	  pup_land/ancient/village/siegfried/siegfried.B2,
	  pup_land/ancient/village/siegfried/siegfried.B3,
	  pup_land/ancient/village/siegfried/siegfried.B4,
	  pup_land/ancient/village/siegfried/siegfried.B5,
	  pup_land/ancient/village/siegfried/siegfried.B5a,
	  pup_land/ancient/village/siegfried/siegfried.B5b,
	  pup_land/ancient/village/siegfried/siegfried.B5c,
	  pup_land/ancient/village/tavern,
	  pup_land/ancient/village/tavern1,
	  pup_land/ancient/village/village,
	  pup_land/ancient/volcano/guardians,
	  pup_land/ancient/volcano/treasure,
	  pup_land/ancient/volcano/volcano.1,
	  pup_land/ancient/volcano/volcano.2,
	  pup_land/ancient/volcano/volcano.3, pup_land/ancient/world,
	  pup_land/barrier, pup_land/begin/adv, pup_land/begin/p1,
	  pup_land/begin/p2, pup_land/begin/p3,
	  pup_land/castle_eureca/castle_eureca1,
	  pup_land/castle_eureca/castle_eureca2,
	  pup_land/castle_eureca/castle_eureca3,
	  pup_land/castle_eureca/castle_eureca4,
	  pup_land/castle_eureca/castle_eureca5,
	  pup_land/castle_eureca/castle_eureca6,
	  pup_land/castle_eureca/castle_eureca7,
	  pup_land/castle_eureca/castle_eureca8,
	  pup_land/castle_eureca/castle_eureca9,
	  pup_land/castle_eureca/castle_eurecaB1,
	  pup_land/castle_eureca/castle_eurecaB2,
	  pup_land/castle_eureca/cave_pass,
	  pup_land/castle_eureca/cave_pass2,
	  pup_land/castle_eureca/cave_pass3,
	  pup_land/castle_eureca/cave_pass4, pup_land/castle_eureca/chest,
	  pup_land/cave_weapon/cave1, pup_land/cave_weapon/cave2,
	  pup_land/cave_weapon/cave3, pup_land/cave_weapon/cave4,
	  pup_land/cave_weapon/cave5, pup_land/cave_weapon/cave51,
	  pup_land/guilds/laughing_skull/bigchest,
	  pup_land/guilds/laughing_skull/ground,
	  pup_land/guilds/laughing_skull/storage_room,
	  pup_land/guilds/laughing_skull/upper,
	  pup_land/guilds/purple_butterfly/bigchest,
	  pup_land/guilds/purple_butterfly/ground,
	  pup_land/guilds/purple_butterfly/storage_room,
	  pup_land/guilds/purple_butterfly/upper, pup_land/hall2,
	  pup_land/hall_of_fame, pup_land/hq, pup_land/hq_ud,
	  pup_land/jk/gs_house, pup_land/jk/heads,
	  pup_land/kurte/eureca_road1, pup_land/kurte/eureca_road2,
	  pup_land/kurte/eureca_road3, pup_land/kurte/eureca_road31,
	  pup_land/kurte/house, pup_land/kurte/hut1, pup_land/kurte/hut2,
	  pup_land/kurte/jungle, pup_land/kurte/kurte,
	  pup_land/kurte/penta, pup_land/kurte/to_past,
	  pup_land/lone_town/apartment/basement,
	  pup_land/lone_town/apartment/upper1, pup_land/lone_town/cave/b1,
	  pup_land/lone_town/cave/b2, pup_land/lone_town/cave/b3,
	  pup_land/lone_town/church, pup_land/lone_town/church_ud,
	  pup_land/lone_town/cordish, pup_land/lone_town/cordish2,
	  pup_land/lone_town/dragonhangar/hangar,
	  pup_land/lone_town/dress1, pup_land/lone_town/dress2,
	  pup_land/lone_town/dress3, pup_land/lone_town/gemshop,
	  pup_land/lone_town/gemshop_ud, pup_land/lone_town/gshop,
	  pup_land/lone_town/gshop_ud, pup_land/lone_town/guild_freedom,
	  pup_land/lone_town/guild_freedom_ud,
	  pup_land/lone_town/guild_law, pup_land/lone_town/guild_law_ud,
	  pup_land/lone_town/inn, pup_land/lone_town/magic,
	  pup_land/lone_town/mshop, pup_land/lone_town/mshop_ud,
	  pup_land/lone_town/nf_bar, pup_land/lone_town/shops/buildshop,
	  pup_land/lone_town/shops/transport.shoppe,
	  pup_land/lone_town/tavern, pup_land/lone_town/tavern_ud,
	  pup_land/lone_town/thief_market, pup_land/lone_town/town_ud1,
	  pup_land/lone_town/town_ud2, pup_land/lone_town/training,
	  pup_land/lone_town/training2, pup_land/nurnberg/IPO_nurnberg,
	  pup_land/nurnberg/agito, pup_land/nurnberg/alshop,
	  pup_land/nurnberg/apartment/cave,
	  pup_land/nurnberg/apartment/main,
	  pup_land/nurnberg/apartment/to_past,
	  pup_land/nurnberg/apartment/upstairs, pup_land/nurnberg/aqueduct,
	  pup_land/nurnberg/ashop, pup_land/nurnberg/bank,
	  pup_land/nurnberg/bshop, pup_land/nurnberg/castle,
	  pup_land/nurnberg/castle_bauer/castle2,
	  pup_land/nurnberg/castle_bauer/castle3,
	  pup_land/nurnberg/castle_bauer/castle4,
	  pup_land/nurnberg/castle_ud, pup_land/nurnberg/church,
	  pup_land/nurnberg/city, pup_land/nurnberg/dick/bomb,
	  pup_land/nurnberg/dick/bomb1, pup_land/nurnberg/dick/click,
	  pup_land/nurnberg/dick/heaven, pup_land/nurnberg/dick/hell,
	  pup_land/nurnberg/dick/house, pup_land/nurnberg/dick/house2,
	  pup_land/nurnberg/dick/maze, pup_land/nurnberg/dick/showinv,
	  pup_land/nurnberg/dragonhangar/hangar, pup_land/nurnberg/fshop,
	  pup_land/nurnberg/guild, pup_land/nurnberg/guild_ud,
	  pup_land/nurnberg/hotel, pup_land/nurnberg/hq,
	  pup_land/nurnberg/hq_training, pup_land/nurnberg/jshop,
	  pup_land/nurnberg/nf_bar, pup_land/nurnberg/paslab,
	  pup_land/nurnberg/pshop,
	  pup_land/nurnberg/reception/electricity2,
	  pup_land/nurnberg/reception/electricity3,
	  pup_land/nurnberg/reception/electricity4,
	  pup_land/nurnberg/reception/electricity5,
	  pup_land/nurnberg/reception/electricity6,
	  pup_land/nurnberg/reception/electricity7,
	  pup_land/nurnberg/reception/fire2,
	  pup_land/nurnberg/reception/fire3,
	  pup_land/nurnberg/reception/fire4,
	  pup_land/nurnberg/reception/fire5,
	  pup_land/nurnberg/reception/fire6,
	  pup_land/nurnberg/reception/fire7,
	  pup_land/nurnberg/reception/reception,
	  pup_land/nurnberg/reception/water2,
	  pup_land/nurnberg/reception/water3,
	  pup_land/nurnberg/reception/water4,
	  pup_land/nurnberg/reception/water6,
	  pup_land/nurnberg/reception/water7,
	  pup_land/nurnberg/reception/wind2,
	  pup_land/nurnberg/reception/wind3,
	  pup_land/nurnberg/reception/wind4,
	  pup_land/nurnberg/reception/wind5,
	  pup_land/nurnberg/reception/wind6,
	  pup_land/nurnberg/reception/wind7, pup_land/nurnberg/storehouse,
	  pup_land/nurnberg/storehouse2, pup_land/nurnberg/washop,
	  pup_land/nurnberg/wshop, pup_land/ordeal/tower_ordeal1,
	  pup_land/ordeal/tower_ordeal2, pup_land/ordeal/tower_ordeal3,
	  pup_land/ordeal/tower_ordeal4, pup_land/ordeal/tower_ordeal5,
	  pup_land/ordeal/tower_ordeal6, pup_land/ordeal/tower_ordealB1,
	  pup_land/ordeal/tower_ordealB2, pup_land/ordeal/tower_ordealB3,
	  pup_land/port_e, pup_land/port_e_house, pup_land/port_w,
	  pup_land/pplant/pplant1, pup_land/pplant/pplant2,
	  pup_land/pplant/pplant3, pup_land/pplant/pplant_ud1,
	  pup_land/pplant/pplant_ud3, pup_land/raffle/raffle1,
	  pup_land/raffle/raffle1_u1, pup_land/raffle/raffle1_u2,
	  pup_land/raffle/raffle1_u3, pup_land/raffle/raffle2,
	  pup_land/raffle/raffle2_u1, pup_land/raffle/raffle2_u2_a,
	  pup_land/raffle/raffle2_u2_b, pup_land/raffle/raffle2_u3,
	  pup_land/raffle/raffle2_u3a, pup_land/raffle/raffle2_u4,
	  pup_land/raffle/raffle3, pup_land/raffle/raffle3_u1,
	  pup_land/raffle/raffle3_u2, pup_land/raffle/raffle3_u2a,
	  pup_land/rainbow/Keira, pup_land/rainbow/Lv1/Bizuzu,
	  pup_land/rainbow/Lv1/b_pass, pup_land/rainbow/Lv1/cage,
	  pup_land/rainbow/Lv1/cd_room, pup_land/rainbow/Lv1/d_pass,
	  pup_land/rainbow/Lv1/e_hall, pup_land/rainbow/Lv1/f_a,
	  pup_land/rainbow/Lv1/g_boss, pup_land/rainbow/Lv1/g_road,
	  pup_land/rainbow/Lv1/hut1, pup_land/rainbow/Lv1/hut2,
	  pup_land/rainbow/Lv1/hut3, pup_land/rainbow/Lv1/hut4,
	  pup_land/rainbow/Lv1/n_gate, pup_land/rainbow/Lv1/orc_f,
	  pup_land/rainbow/Lv1/prison, pup_land/rainbow/Lv1/t_room,
	  pup_land/rainbow/Lv2/Kum, pup_land/rainbow/Lv2/b_inner,
	  pup_land/rainbow/Lv2/b_m, pup_land/rainbow/Lv2/b_m2,
	  pup_land/rainbow/Lv2/d_cage, pup_land/rainbow/Lv2/e_hall,
	  pup_land/rainbow/Lv2/h_pass, pup_land/rainbow/Lv2/holes,
	  pup_land/rainbow/Lv2/maze, pup_land/rainbow/Lv2/n_gate,
	  pup_land/rainbow/Lv2/sticky, pup_land/rainbow/Lv2/tray,
	  pup_land/rainbow/Lv3/Garan, pup_land/rainbow/Lv3/Goraon,
	  pup_land/rainbow/Lv3/Ring, pup_land/rainbow/Lv3/Rufto,
	  pup_land/rainbow/Lv3/Wips, pup_land/rainbow/Lv3/c-road,
	  pup_land/rainbow/Lv3/e-path, pup_land/rainbow/Lv3/hidden,
	  pup_land/rainbow/Lv3/maze, pup_land/rainbow/Lv3/n-gate,
	  pup_land/rainbow/Lv3/name, pup_land/rainbow/Lv3/prison,
	  pup_land/rainbow/Lv3/sec-p, pup_land/rainbow/Lv3/w-path,
	  pup_land/rainbow/Lv4/alter, pup_land/rainbow/Lv4/alter2,
	  pup_land/rainbow/Lv4/bot, pup_land/rainbow/Lv4/curve,
	  pup_land/rainbow/Lv4/demi, pup_land/rainbow/Lv4/e-hall,
	  pup_land/rainbow/Lv4/hidden, pup_land/rainbow/Lv4/junk,
	  pup_land/rainbow/Lv4/key, pup_land/rainbow/Lv4/mf,
	  pup_land/rainbow/Lv4/n-gate, pup_land/rainbow/Lv4/path4,
	  pup_land/rainbow/Lv4/path7, pup_land/rainbow/Lv4/path8,
	  pup_land/rainbow/Lv4/path9, pup_land/rainbow/Lv4/statue,
	  pup_land/rainbow/Lv5/cross, pup_land/rainbow/Lv5/e-hall,
	  pup_land/rainbow/Lv5/n-gate, pup_land/rainbow/Lv5/romm88,
	  pup_land/rainbow/Lv5/room2, pup_land/rainbow/Lv5/room22,
	  pup_land/rainbow/Lv5/room4, pup_land/rainbow/Lv5/room44,
	  pup_land/rainbow/Lv5/room6, pup_land/rainbow/Lv5/room66,
	  pup_land/rainbow/Lv5/room8, pup_land/rainbow/Lv5/room88,
	  pup_land/rainbow/Lv6/big-hall, pup_land/rainbow/Lv6/e-hall,
	  pup_land/rainbow/Lv6/n-gate, pup_land/rainbow/Lv6/order,
	  pup_land/rainbow/Lv7/back, pup_land/rainbow/Lv7/e-hall,
	  pup_land/rainbow/Lv7/grave, pup_land/rainbow/entrance1,
	  pup_land/rainbow/islands, pup_land/rainbow/l_h1,
	  pup_land/rainbow/l_h2, pup_land/rainbow/l_hB,
	  pup_land/rainbow/red_town/shop, pup_land/rainbow/red_town/town,
	  pup_land/rainbow/river, pup_land/rainbow/station,
	  pup_land/rainbow/w-tower, pup_land/rainbow/well,
	  pup_land/rainbow/woods, pup_land/ruin_barbarian/hole1,
	  pup_land/ruin_barbarian/hole2, pup_land/ruin_barbarian/jungle,
	  pup_land/s_f/Kira, pup_land/s_f/cave1, pup_land/s_f/cave2,
	  pup_land/s_f/floor1, pup_land/s_f/floor2, pup_land/s_f/ruin,
	  pup_land/s_f/ruin_ug, pup_land/s_f/secret, pup_land/s_f/special,
	  pup_land/s_f/st1, pup_land/s_f/st2, pup_land/s_f/st3,
	  pup_land/s_f/st5, pup_land/s_f/st6, pup_land/s_f/to-jyo,
	  pup_land/terminal, pup_land/terminal_u1, pup_land/world,
	  quests/cd/cd.castle.750, quests/cd/cd.cellar1.757,
	  quests/cd/cd.inn.752, quests/cd/cd.store.753,
	  quests/cd/cd.tower1.754, quests/cd/cd.tower2.755,
	  quests/cd/cd.tunnel.751: Changes due to map editor reformatting.

2007-09-11 05:13  rjtanner

	* brest/pshops/pshop1/basement, brest/pshops/pshop1/floor1,
	  brest/pshops/pshop1/floor2, brest/pshops/pshop1/gfloor,
	  brest/pshops/pshop10/basement, brest/pshops/pshop10/floor1,
	  brest/pshops/pshop10/floor2, brest/pshops/pshop10/gfloor,
	  brest/pshops/pshop11/basement, brest/pshops/pshop11/floor1,
	  brest/pshops/pshop11/floor2, brest/pshops/pshop11/gfloor,
	  brest/pshops/pshop12/basement, brest/pshops/pshop12/floor1,
	  brest/pshops/pshop12/floor2, brest/pshops/pshop12/gfloor,
	  brest/pshops/pshop13/basement, brest/pshops/pshop13/floor1,
	  brest/pshops/pshop13/floor2, brest/pshops/pshop13/gfloor,
	  brest/pshops/pshop14/basement, brest/pshops/pshop14/floor1,
	  brest/pshops/pshop14/floor2, brest/pshops/pshop14/gfloor,
	  brest/pshops/pshop15/basement, brest/pshops/pshop15/floor1,
	  brest/pshops/pshop15/floor2, brest/pshops/pshop15/gfloor,
	  brest/pshops/pshop16/basement, brest/pshops/pshop16/floor1,
	  brest/pshops/pshop16/floor2, brest/pshops/pshop16/gfloor,
	  brest/pshops/pshop17/basement, brest/pshops/pshop17/floor1,
	  brest/pshops/pshop17/floor2, brest/pshops/pshop17/gfloor,
	  brest/pshops/pshop18/basement, brest/pshops/pshop18/floor1,
	  brest/pshops/pshop18/floor2, brest/pshops/pshop18/gfloor,
	  brest/pshops/pshop19/basement, brest/pshops/pshop19/floor1,
	  brest/pshops/pshop19/floor2, brest/pshops/pshop19/gfloor,
	  brest/pshops/pshop2/basement, brest/pshops/pshop2/floor1,
	  brest/pshops/pshop2/floor2, brest/pshops/pshop2/gfloor,
	  brest/pshops/pshop20/basement, brest/pshops/pshop20/floor1,
	  brest/pshops/pshop20/floor2, brest/pshops/pshop20/gfloor,
	  brest/pshops/pshop21/basement, brest/pshops/pshop21/gfloor,
	  brest/pshops/pshop22/basement, brest/pshops/pshop22/floor1,
	  brest/pshops/pshop22/floor2, brest/pshops/pshop22/gfloor,
	  brest/pshops/pshop23/basement, brest/pshops/pshop23/floor1,
	  brest/pshops/pshop23/floor2, brest/pshops/pshop23/gfloor,
	  brest/pshops/pshop24/basement, brest/pshops/pshop24/floor1,
	  brest/pshops/pshop24/floor2, brest/pshops/pshop24/gfloor,
	  brest/pshops/pshop25/basement, brest/pshops/pshop25/floor1,
	  brest/pshops/pshop25/floor2, brest/pshops/pshop25/gfloor,
	  brest/pshops/pshop26/basement, brest/pshops/pshop26/floor1,
	  brest/pshops/pshop26/floor2, brest/pshops/pshop26/gfloor,
	  brest/pshops/pshop27/basement, brest/pshops/pshop27/floor1,
	  brest/pshops/pshop27/floor2, brest/pshops/pshop27/gfloor,
	  brest/pshops/pshop3/basement, brest/pshops/pshop3/floor1,
	  brest/pshops/pshop3/floor2, brest/pshops/pshop3/gfloor,
	  brest/pshops/pshop4/basement, brest/pshops/pshop4/floor1,
	  brest/pshops/pshop4/floor2, brest/pshops/pshop4/gfloor,
	  brest/pshops/pshop5/basement, brest/pshops/pshop5/floor1,
	  brest/pshops/pshop5/floor2, brest/pshops/pshop5/gfloor,
	  brest/pshops/pshop6/basement, brest/pshops/pshop6/floor1,
	  brest/pshops/pshop6/floor2, brest/pshops/pshop6/gfloor,
	  brest/pshops/pshop7/basement, brest/pshops/pshop7/floor1,
	  brest/pshops/pshop7/floor2, brest/pshops/pshop7/gfloor,
	  brest/pshops/pshop8/basement, brest/pshops/pshop8/floor1,
	  brest/pshops/pshop8/floor2, brest/pshops/pshop8/gfloor,
	  brest/pshops/pshop9/basement, brest/pshops/pshop9/floor1,
	  brest/pshops/pshop9/floor2, brest/pshops/pshop9/gfloor,
	  darcap/castle/castle2.0, darcap/castle/castle2.1,
	  darcap/castle/castle2.2, darcap/castle/castle2.3,
	  darcap/cave/level1, darcap/cave/level2, darcap/cave/level3,
	  darcap/cave/level4, darcap/darcap/apartment,
	  darcap/darcap/church, darcap/darcap/circus/bigtop,
	  darcap/darcap/circus/chess, darcap/darcap/circus/circus,
	  darcap/darcap/circus/double, darcap/darcap/circus/ghost,
	  darcap/darcap/circus/illusions, darcap/darcap/circus/movers,
	  darcap/darcap/circus/roller1, darcap/darcap/circus/roller2,
	  darcap/darcap/circus/roller3, darcap/darcap/circus/shooting,
	  darcap/darcap/circus/strength, darcap/darcap/circus/walls,
	  darcap/darcap/circus/wheel, darcap/darcap/circus/wurfbude,
	  darcap/darcap/gshop,
	  darcap/darcap/guilds/poisoned_dagger/bigchest,
	  darcap/darcap/guilds/poisoned_dagger/ground,
	  darcap/darcap/guilds/poisoned_dagger/storage_room,
	  darcap/darcap/guilds/poisoned_dagger/upper,
	  darcap/darcap/guilds/smoking_cauldron/bigchest,
	  darcap/darcap/guilds/smoking_cauldron/ground,
	  darcap/darcap/guilds/smoking_cauldron/storage_room,
	  darcap/darcap/guilds/smoking_cauldron/upper,
	  darcap/darcap/houses, darcap/darcap/inn, darcap/darcap/maze,
	  darcap/darcap/pirates.1, darcap/darcap/potionshop,
	  darcap/darcap/shop_a, darcap/darcap/shop_g, darcap/darcap/shop_m,
	  darcap/darcap/shop_w, darcap/darcap/tavern, darcap/darcap/temple,
	  darcap/forgotten_town/city, darcap/forgotten_town/enter,
	  darcap/forgotten_town/ft_dragonslib,
	  darcap/forgotten_town/ft_funhouse, darcap/forgotten_town/inn,
	  darcap/forgotten_town/quests/ft_quest_1,
	  darcap/forgotten_town/quests/ft_quest_2,
	  darcap/forgotten_town/quests/ft_quest_40,
	  darcap/forgotten_town/shops/armour,
	  darcap/forgotten_town/shops/general2,
	  darcap/forgotten_town/shops/magic,
	  darcap/forgotten_town/shops/potion,
	  darcap/forgotten_town/shops/weapon, darcap/house1,
	  darcap/lynn/castle1.0, darcap/lynn/castle1.1,
	  darcap/lynn/castle1.2, darcap/lynn/castle1.3, darcap/quest/fire,
	  darcap/quest/water, darcap/temple_justice/temple_justice.1,
	  darcap/temple_justice/temple_justice.13,
	  darcap/temple_justice/temple_justice.5, darcap/town2/shop_f,
	  darcap/town2/tower1, darcap/town2/tower2, darcap/town2/tower3,
	  darcap/town2/tower4, darcap/town2/towers, darcap/undead/undead.1,
	  darcap/undead/undead.2, darcap/undead/undead.3, darcap/village1,
	  dragonisland/advguild, dragonisland/advguild2,
	  dragonisland/advguild3, dragonisland/advshop0,
	  dragonisland/advshop1, dragonisland/advshop2,
	  dragonisland/advshop3, dragonisland/advshop4,
	  dragonisland/advshop5, dragonisland/advshop6,
	  dragonisland/apartment2, dragonisland/apartment3,
	  dragonisland/bloodwell, dragonisland/damarishouse0,
	  dragonisland/damarishouse1, dragonisland/damarishouse2,
	  dragonisland/dragonmountain0, dragonisland/drowmansion,
	  dragonisland/hangar, dragonisland/hangar2, dragonisland/hangar3,
	  dragonisland/house1, dragonisland/house4, dragonisland/house5,
	  dragonisland/house6, dragonisland/house7, dragonisland/house8,
	  dragonisland/house9, dragonisland/housebrxzl,
	  dragonisland/intwell, dragonisland/keysale,
	  dragonisland/luxhouse, dragonisland/tavern,
	  dragonisland/thievesden, dungeons/barad_dur,
	  dungeons/grukks/grukks.4, dungeons/hole,
	  dungeons/hut/ancient_hut, dungeons/hut/kjerring,
	  dungeons/hut/watertunnel, dungeons/monkey_temple/m_temple1,
	  dungeons/monkey_temple/m_temple2, dungeons/ruins,
	  dungeons/train/demon_train, dungeons/train/dragon_train,
	  dungeons/train/gobl_zomb_train, dungeons/train/goblin,
	  dungeons/train/humanoid_train, dungeons/train/ogre,
	  dungeons/train/ogre_skel_train, dungeons/train/skeleton,
	  dungeons/train/train-old, dungeons/train/undead_train,
	  dungeons/train/zombie, dungeons/trollbridge,
	  dungeons/valriel/valriel_final, dungeons/xyzzy-mines,
	  euthville/boulder_inferno, euthville/demon_quest,
	  euthville/devil.church2, euthville/devil.church3,
	  euthville/devil.church4, euthville/devil.church5,
	  euthville/hallofbones, euthville/magic.shop, euthville/map.fr.3,
	  euthville/wiz1, euthville/wiz2, euthville/wiz3, euthville/wiz4,
	  euthville/wiz5, euthville/wiz6, euthville/wiz7,
	  inn_and_outpost/hermes_inn, inn_and_outpost/hermes_inn2,
	  inn_and_outpost/nirlas_house, inn_and_outpost/outpost_aranor1,
	  inn_and_outpost/pypers_treehouse, inn_and_outpost/sweets_inn,
	  inn_and_outpost/sweets_inn2, inn_and_outpost/treehouse_df1,
	  inn_and_outpost/treehouse_df2, inn_and_outpost/treehouse_df3,
	  inn_and_outpost/treehouse_df4, inn_and_outpost/treehouse_df5,
	  inn_and_outpost/treehouse_df6: Changes due to map editor
	  reformatting.

2007-09-10 03:22  rjtanner

	* azumauindo/minatomachi/buildings/guildkeybuilding1,
	  azumauindo/minatomachi/buildings/guildkeybuildingB1,
	  azumauindo/minatomachi/buildings/guildkeybuildingB2a,
	  azumauindo/minatomachi/buildings/guildkeybuildingB2b,
	  azumauindo/minatomachi/gates/gate1,
	  azumauindo/minatomachi/gates/gate2,
	  azumauindo/minatomachi/ketsueki_itsuryuu/bigchest,
	  azumauindo/minatomachi/ketsueki_itsuryuu/ground,
	  azumauindo/minatomachi/ketsueki_itsuryuu/storage_room,
	  azumauindo/minatomachi/ketsueki_itsuryuu/upper,
	  azumauindo/minatomachi/stores/buildshop,
	  azumauindo/minatomachi/stores/diamondex1,
	  azumauindo/minatomachi/stores/generalstore,
	  azumauindo/minatomachi/stores/postoffice,
	  azumauindo/minatomachi/temples/templeruggilli1,
	  azumauindo/minatomachi/temples/templeruggilli2,
	  azumauindo/misc/cave1, azumauindo/misc/entrance1,
	  azumauindo/misc/shrine1, azumauindo/misc/shrine2,
	  azumauindo/misc/shrine3, azumauindo/misc/shrineb1,
	  azumauindo/ranbounagisatoshi/apartments/sapartment,
	  azumauindo/ranbounagisatoshi/gates/gate1,
	  azumauindo/ranbounagisatoshi/gates/gate2,
	  azumauindo/ranbounagisatoshi/shops/groupshop,
	  azumauindo/ranbounagisatoshi/shops/groupshop2,
	  azumauindo/ranbounagisatoshi/shops/groupshopb1,
	  azumauindo/ranbounagisatoshi/shops/groupshopb2,
	  azumauindo/ranbounagisatoshi/shops/potionshop1,
	  azumauindo/ranbounagisatoshi/shops/tradecenter,
	  azumauindo/ranbounagisatoshi/temples/rruggilli1,
	  azumauindo/ranbounagisatoshi/temples/rruggilli2,
	  azumauindo/ranbounagisatoshi/towers/tou1,
	  azumauindo/ranbounagisatoshi/towers/tou2,
	  azumauindo/ranbounagisatoshi/towers/tou3,
	  azumauindo/ranbounagisatoshi/towers/tou4,
	  azumauindo/ranbounagisatoshi/towers/tou5,
	  azumauindo/suno-yamatoshi/apartments/lapartment1,
	  azumauindo/suno-yamatoshi/buildings/dojoA1,
	  azumauindo/suno-yamatoshi/buildings/dojoA2,
	  azumauindo/suno-yamatoshi/buildings/dojoB1,
	  azumauindo/suno-yamatoshi/buildings/jadechesthouse1,
	  azumauindo/suno-yamatoshi/buildings/ninjadojoA1,
	  azumauindo/suno-yamatoshi/buildings/tatemonoA1,
	  azumauindo/suno-yamatoshi/buildings/tatemonoA2,
	  azumauindo/suno-yamatoshi/gates/gate1,
	  azumauindo/suno-yamatoshi/gates/gate2,
	  azumauindo/suno-yamatoshi/gates/gate3,
	  azumauindo/suno-yamatoshi/nenshou_youso/bigchest,
	  azumauindo/suno-yamatoshi/nenshou_youso/ground,
	  azumauindo/suno-yamatoshi/nenshou_youso/storage_room,
	  azumauindo/suno-yamatoshi/nenshou_youso/upper,
	  azumauindo/suno-yamatoshi/shops/armourshop1,
	  azumauindo/suno-yamatoshi/shops/bank1,
	  azumauindo/suno-yamatoshi/shops/bank2,
	  azumauindo/suno-yamatoshi/shops/magicshop1,
	  azumauindo/suno-yamatoshi/shops/magicshop2,
	  azumauindo/suno-yamatoshi/shops/pawn1,
	  azumauindo/suno-yamatoshi/shops/weaponshop1,
	  azumauindo/suno-yamatoshi/temples/ruggilli1,
	  azumauindo/suno-yamatoshi/temples/ruggilli2,
	  azumauindo/suno-yamatoshi/tou/tou1,
	  azumauindo/suno-yamatoshi/tou/tou2,
	  azumauindo/suno-yamatoshi/tou/tou3,
	  azumauindo/suno-yamatoshi/tou/tou4,
	  azumauindo/suno-yamatoshi/tou/tou5,
	  azumauindo/suno-yamatoshi/towers/tou1,
	  azumauindo/suno-yamatoshi/towers/tou2,
	  azumauindo/suno-yamatoshi/towers/tou3,
	  azumauindo/suno-yamatoshi/towers/tou4,
	  azumauindo/suno-yamatoshi/towers/tou5,
	  azumauindo/zaseki_dzuki_ryoku/storage_room,
	  azumauindo/zaseki_dzuki_ryoku/upper, brest/black_shield/bigchest,
	  brest/black_shield/ground, brest/black_shield/storage_room,
	  brest/black_shield/upper, brest/jes.admini, brest/jes.admini.1,
	  brest/ludo1, brest/ludo2, brest/nasty_house, brest/pantheon,
	  brest/sport.jess, brest/underground, brest/underground2: Changes
	  due to map editor reformatting.

2007-09-07 09:47  akirschbaum

	* darcap/darcap/gshop, darcap/forgotten_town/shops/general,
	  darcap/forgotten_town/shops/general2: Fix shopitems field: 'light
	  source' does not exist anymore; use 'lamp' instead.

2007-09-07 05:01  rjtanner

	* brest/pshops/pshop21/floor1: Fixed a coordinate problem with the
	  exit/entrance to the top floor map in pshop21 - now the stairs
	  line up properly and no longer trap a player on the other side of
	  the fence. Thanks to Meflin for pointing this out.

2007-09-07 04:56  rjtanner

	* brest/pshops/pshop21/floor1, brest/pshops/pshop21/floor2: Map
	  editor reformatting, attemtping to track down a problem with the
	  exit/entrance on the top floor.

2007-09-05 20:18  akirschbaum

	* azumauindo/minatomachi/ketsueki_itsuryuu/ground,
	  azumauindo/minatomachi/ketsueki_itsuryuu/upper,
	  azumauindo/suno-yamatoshi/apartments/lapartment1,
	  azumauindo/suno-yamatoshi/nenshou_youso/ground,
	  azumauindo/suno-yamatoshi/nenshou_youso/upper,
	  azumauindo/zaseki_dzuki_ryoku/ground,
	  azumauindo/zaseki_dzuki_ryoku/upper,
	  brest/apartments/brest_town_house, brest/black_shield/ground,
	  brest/black_shield/upper, brest/pshops/pshop1/basement,
	  brest/pshops/pshop1/floor1, brest/pshops/pshop1/floor2,
	  brest/pshops/pshop1/gfloor, brest/pshops/pshop10/basement,
	  brest/pshops/pshop10/floor1, brest/pshops/pshop10/floor2,
	  brest/pshops/pshop10/gfloor, brest/pshops/pshop11/basement,
	  brest/pshops/pshop11/floor1, brest/pshops/pshop11/floor2,
	  brest/pshops/pshop11/gfloor, brest/pshops/pshop12/basement,
	  brest/pshops/pshop12/floor1, brest/pshops/pshop12/floor2,
	  brest/pshops/pshop12/gfloor, brest/pshops/pshop13/basement,
	  brest/pshops/pshop13/floor1, brest/pshops/pshop13/floor2,
	  brest/pshops/pshop13/gfloor, brest/pshops/pshop14/basement,
	  brest/pshops/pshop14/floor1, brest/pshops/pshop14/floor2,
	  brest/pshops/pshop14/gfloor, brest/pshops/pshop15/basement,
	  brest/pshops/pshop15/floor1, brest/pshops/pshop15/floor2,
	  brest/pshops/pshop15/gfloor, brest/pshops/pshop16/basement,
	  brest/pshops/pshop16/floor1, brest/pshops/pshop16/floor2,
	  brest/pshops/pshop16/gfloor, brest/pshops/pshop17/basement,
	  brest/pshops/pshop17/floor1, brest/pshops/pshop17/floor2,
	  brest/pshops/pshop17/gfloor, brest/pshops/pshop18/basement,
	  brest/pshops/pshop18/floor1, brest/pshops/pshop18/floor2,
	  brest/pshops/pshop18/gfloor, brest/pshops/pshop19/basement,
	  brest/pshops/pshop19/floor1, brest/pshops/pshop19/floor2,
	  brest/pshops/pshop19/gfloor, brest/pshops/pshop2/basement,
	  brest/pshops/pshop2/floor1, brest/pshops/pshop2/floor2,
	  brest/pshops/pshop2/gfloor, brest/pshops/pshop20/basement,
	  brest/pshops/pshop20/floor1, brest/pshops/pshop20/floor2,
	  brest/pshops/pshop20/gfloor, brest/pshops/pshop21/basement,
	  brest/pshops/pshop21/floor1, brest/pshops/pshop21/floor2,
	  brest/pshops/pshop21/gfloor, brest/pshops/pshop22/basement,
	  brest/pshops/pshop22/floor1, brest/pshops/pshop22/floor2,
	  brest/pshops/pshop22/gfloor, brest/pshops/pshop23/basement,
	  brest/pshops/pshop23/floor1, brest/pshops/pshop23/floor2,
	  brest/pshops/pshop23/gfloor, brest/pshops/pshop24/basement,
	  brest/pshops/pshop24/floor1, brest/pshops/pshop24/floor2,
	  brest/pshops/pshop24/gfloor, brest/pshops/pshop25/basement,
	  brest/pshops/pshop25/floor1, brest/pshops/pshop25/floor2,
	  brest/pshops/pshop25/gfloor, brest/pshops/pshop26/basement,
	  brest/pshops/pshop26/floor1, brest/pshops/pshop26/floor2,
	  brest/pshops/pshop26/gfloor, brest/pshops/pshop27/basement,
	  brest/pshops/pshop27/floor1, brest/pshops/pshop27/floor2,
	  brest/pshops/pshop27/gfloor, brest/pshops/pshop3/basement,
	  brest/pshops/pshop3/floor1, brest/pshops/pshop3/floor2,
	  brest/pshops/pshop3/gfloor, brest/pshops/pshop4/basement,
	  brest/pshops/pshop4/floor1, brest/pshops/pshop4/floor2,
	  brest/pshops/pshop4/gfloor, brest/pshops/pshop5/basement,
